(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   3389513,      70590]
NotebookOptionsPosition[   3372997,      70079]
NotebookOutlinePosition[   3373360,      70095]
CellTagsIndexPosition[   3373317,      70092]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"meta", " ", "data", " ", "for", " ", "sites"}], ",", " ", 
    RowBox[{
    "they", " ", "are", " ", "product", " ", "of", " ", "data", " ", 
     "cleaning", " ", "and", " ", "compilation", " ", "below"}]}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"DA", " ", "=", " ", 
     RowBox[{
     "Import", "[", 
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/site_info.m\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DS", " ", "=", " ", 
     RowBox[{
     "Import", "[", 
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/AC_info.m\>\"", "]"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7371314791423483`*^9, 3.73713148984379*^9}, {
  3.737132055372118*^9, 3.737132068986768*^9}}],

Cell[CellGroupData[{

Cell["\<\
Utility codes: contains plot formatting and functions used latter\
\>", "Section",
 CellChangeTimes->{{3.7105904941291447`*^9, 3.710590496983898*^9}, {
  3.7198766699330883`*^9, 3.7198766941823473`*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"as", " ", "=", " ", 
   RowBox[{"Directive", "[", 
    RowBox[{"14", ",", "Black", ",", 
     RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"is", " ", "=", " ", "300"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sf", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"\"\<Reverse\>\"", ",", "Identity"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ls", " ", "=", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", " ", 
      RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", "16"}], 
     "]"}]}], ";"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"aA", " ", "=", " ", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<A) \\n\>\"", ",", " ", 
     RowBox[{"LineSpacing", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.3", ",", " ", "0"}], "}"}]}], ",", "as"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aB", " ", "=", " ", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<B) \\n\>\"", ",", " ", 
     RowBox[{"LineSpacing", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.3", ",", " ", "0"}], "}"}]}], ",", "as"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aC", " ", "=", " ", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<C) \\n\>\"", ",", " ", 
     RowBox[{"LineSpacing", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.3", ",", " ", "0"}], "}"}]}], ",", "as"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aD", " ", "=", " ", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<D) \\n\>\"", ",", " ", 
     RowBox[{"LineSpacing", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.3", ",", " ", "0"}], "}"}]}], ",", "as"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aE", " ", "=", " ", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<E) \\n\>\"", ",", " ", 
     RowBox[{"LineSpacing", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.3", ",", " ", "0"}], "}"}]}], ",", "as"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aF", " ", "=", " ", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<F) \\n\>\"", ",", " ", 
     RowBox[{"LineSpacing", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.3", ",", " ", "0"}], "}"}]}], ",", "as"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aG", " ", "=", " ", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<G) \\n\>\"", ",", " ", 
     RowBox[{"LineSpacing", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.3", ",", " ", "0"}], "}"}]}], ",", "as"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"aH", " ", "=", " ", 
   RowBox[{"Style", "[", 
    RowBox[{"\"\<H) \\n\>\"", ",", " ", 
     RowBox[{"LineSpacing", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0.3", ",", " ", "0"}], "}"}]}], ",", "as"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"aI", " ", "=", " ", 
    RowBox[{"Style", "[", 
     RowBox[{"\"\<I) \\n\>\"", ",", " ", 
      RowBox[{"LineSpacing", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0.3", ",", " ", "0"}], "}"}]}], ",", "as"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"On", "[", "Assert", "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.712683815211681*^9, 3.712683849245358*^9}, {
  3.7126854786519957`*^9, 3.7126854957451*^9}, {3.7126859067914457`*^9, 
  3.712685914369657*^9}, {3.712759496122164*^9, 3.712759498794981*^9}, {
  3.718806304253358*^9, 3.718806335816328*^9}, {3.7188064288236437`*^9, 
  3.7188064362094183`*^9}, {3.7202916304281883`*^9, 3.720291630548996*^9}, {
  3.7202916871588593`*^9, 3.720291689151907*^9}, {3.720291777251853*^9, 
  3.720291778383399*^9}, {3.7335136597055807`*^9, 3.7335136639540873`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "separate", " ", "the", " ", "type", " ", "of", " ", "abrupt", " ", 
     "changes", "\[IndentingNewLine]", " ", "and", " ", "return", " ", "pair",
      " ", "of", " ", 
     RowBox[{"{", 
      RowBox[{"time", ",", " ", "1"}], "}"}], " ", "if", " ", "increase", " ",
      "and", " ", 
     RowBox[{"{", 
      RowBox[{"time", " ", ",", " ", 
       RowBox[{"-", "1"}]}], "}"}], " ", "if", " ", "decrease"}], ",", " ", 
    RowBox[{
    "make", " ", "sure", " ", "time", " ", "goes", " ", "from", " ", "past", 
     " ", "to", " ", "present", " ", 
     RowBox[{"(", "decreasing", ")"}]}]}], " ", "\[IndentingNewLine]", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"SeparateAC", "[", 
      RowBox[{"data_", ",", 
       RowBox[{"thresh_:", "0.5"}], ",", 
       RowBox[{"Rand_:", "True"}]}], "]"}], ":=", " ", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "result", ",", "age", ",", "post", ",", "mean", ",", "pp", ",", "pos",
          ",", "AGE", ",", "PP"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"age", " ", "=", " ", 
         RowBox[{"data", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"post", " ", "=", " ", 
         RowBox[{"data", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"mean", " ", "=", " ", 
         RowBox[{"data", "[", 
          RowBox[{"[", "3", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"Assert", "[", 
           RowBox[{
            RowBox[{"Length", "@", "age"}], " ", "\[Equal]", 
            RowBox[{"Length", "@", "post"}], " ", "\[Equal]", " ", 
            RowBox[{"Length", "@", "mean"}]}], "]"}], ";"}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"pp", " ", "=", 
         RowBox[{"Unitize", "[", 
          RowBox[{"post", ",", "thresh"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"pos", " ", "=", " ", 
         RowBox[{
          RowBox[{"Position", "[", 
           RowBox[{"pp", ",", "1"}], "]"}], "//", "Flatten"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"AGE", "=", " ", 
         RowBox[{
          RowBox[{"age", "[", 
           RowBox[{"[", "pos", "]"}], "]"}], "+", " ", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"Rand", " ", "\[Equal]", "True"}], ",", " ", 
            RowBox[{"RandomReal", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "50"}], ",", "50."}], "}"}], ",", 
              RowBox[{"Length", "@", "pos"}]}], "]"}], ",", "0"}], "]"}]}]}], 
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"Quiet", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Mean", "[", 
                 RowBox[{"mean", "[", 
                  RowBox[{"[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"i", "-", "1"}], ",", "i"}], "}"}], "]"}], "]"}], 
                 "]"}], " ", "<", 
                RowBox[{"Mean", "[", " ", 
                 RowBox[{"mean", "[", 
                  RowBox[{"[", 
                   RowBox[{"{", 
                    RowBox[{"i", ",", 
                    RowBox[{"i", "+", "1"}]}], "}"}], "]"}], "]"}], "]"}]}], 
               ",", " ", 
               RowBox[{
                RowBox[{"pp", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], " ", "=", " ", 
                RowBox[{"-", "1"}]}]}], "]"}], ";"}], " ", 
            "\[IndentingNewLine]", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "pos"}], "}"}]}], "]"}], ";"}], 
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"PP", " ", "=", " ", 
         RowBox[{"pp", "[", 
          RowBox[{"[", "pos", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"result", " ", "=", " ", 
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{"AGE", ",", "PP"}], "}"}], "]"}]}], ";", 
        "\[IndentingNewLine]", "result"}]}], "\[IndentingNewLine]", "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "separate", " ", "AC", " ", "but", " ", "discard", " ", "singular", " ", 
     "abrupt", " ", 
     RowBox[{"peak", "--"}], "abrupt", " ", "increase", " ", "followed", " ", 
     "immediately", " ", "by", " ", "abrupt", " ", 
     RowBox[{"decreases", "--"}], " ", "only", " ", "a", " ", "problem", " ", 
     "in", " ", "the", " ", "empiricald", " ", "data"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"NewSeparateAC", "[", 
      RowBox[{"data_", ",", 
       RowBox[{"thresh_:", "0.5"}], ",", 
       RowBox[{"Rand_:", "True"}]}], "]"}], ":=", " ", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "result", ",", "age", ",", "post", ",", "mean", ",", "pp", ",", "val",
          ",", "m1", ",", "m2"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"age", " ", "=", " ", 
         RowBox[{"data", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"post", " ", "=", " ", 
         RowBox[{"data", "[", 
          RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"mean", " ", "=", " ", 
         RowBox[{"data", "[", 
          RowBox[{"[", "3", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Assert", "[", 
         RowBox[{
          RowBox[{"Length", "@", "age"}], " ", "\[Equal]", 
          RowBox[{"Length", "@", "post"}], " ", "\[Equal]", " ", 
          RowBox[{"Length", "@", "mean"}]}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"pp", " ", "=", 
         RowBox[{"Unitize", "[", 
          RowBox[{"post", ",", "thresh"}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"pp", "[", 
             RowBox[{"[", "1", "]"}], "]"}], " ", "\[Equal]", " ", "1"}], " ",
            "&&", " ", 
           RowBox[{
            RowBox[{"mean", "[", 
             RowBox[{"[", "1", "]"}], "]"}], " ", "<", " ", 
            RowBox[{"mean", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}]}], ",", " ", 
          RowBox[{
           RowBox[{"pp", "[", 
            RowBox[{"[", "1", "]"}], "]"}], " ", "=", " ", 
           RowBox[{"-", "1"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"Do", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"val", " ", "=", " ", 
            RowBox[{"pp", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"val", " ", "\[Equal]", " ", "1"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"m1", "  ", "=", " ", 
               RowBox[{"mean", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
              
              RowBox[{"m2", " ", "=", " ", 
               RowBox[{"mean", "[", 
                RowBox[{"[", 
                 RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"m1", " ", "<", "m2"}], ",", " ", 
                RowBox[{
                 RowBox[{"pp", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], " ", "=", " ", 
                 RowBox[{"-", "1"}]}]}], "]"}], ";"}]}], 
            "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "2", ",", 
            RowBox[{
             RowBox[{"Length", "@", "age"}], " ", "-", "1"}]}], "}"}]}], 
         "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"removes", " ", "abrupt", " ", "peaks"}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"Do", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"pp", "[", 
                RowBox[{"[", 
                 RowBox[{"i", "-", "1"}], "]"}], "]"}], " ", "\[Equal]", " ", 
               "0"}], " ", "&&", " ", 
              RowBox[{
               RowBox[{"pp", "[", 
                RowBox[{"[", 
                 RowBox[{"i", "+", "1"}], "]"}], "]"}], " ", "\[Equal]", " ", 
               
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], " ", 
                 RowBox[{"pp", "[", 
                  RowBox[{"[", "i", "]"}], "]"}]}], ")"}]}], " ", "&&", " ", 
              RowBox[{
               RowBox[{"pp", "[", 
                RowBox[{"[", 
                 RowBox[{"i", "+", "2"}], "]"}], "]"}], "\[Equal]", "0"}]}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{
               RowBox[{"pp", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "=", " ", "0"}], ";", " ", 
              RowBox[{
               RowBox[{"pp", "[", 
                RowBox[{"[", 
                 RowBox[{"i", "+", "1"}], "]"}], "]"}], "=", "0"}]}]}], "]"}],
            ";"}], "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "2", ",", 
            RowBox[{
             RowBox[{"Length", "@", "age"}], "-", "2"}]}], "}"}]}], "]"}], 
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"result", " ", "=", " ", 
         RowBox[{"Transpose", "[", 
          RowBox[{"{", 
           RowBox[{"age", ",", "pp"}], "}"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"result", " ", "=", " ", 
         RowBox[{"Select", "[", 
          RowBox[{"result", ",", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", "2", "]"}], "]"}], " ", "\[Equal]", " ", "1"}], 
             " ", "||", " ", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", "2", "]"}], "]"}], " ", "\[Equal]", " ", 
              RowBox[{"-", "1"}]}]}], "&"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", "result"}]}], "\[IndentingNewLine]", "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"symbol", " ", "used", " ", "for", " ", "figure", " ", "4"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"IT", " ", "=", " ", 
     RowBox[{"Range", "[", 
      RowBox[{"1000", ",", "11700", ",", "2000"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"StyleSelector", "[", "age_", "]"}], ":=", " ", 
     RowBox[{"Which", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"age", " ", "\[LessEqual]", " ", 
        RowBox[{"IT", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ",", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"EdgeForm", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", " ", 
             "Black"}], "}"}], "]"}], ",", "Black", ",", 
          RowBox[{"Disk", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "0.1"}], "]"}]}], "}"}], 
        "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"IT", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "<", " ", "age", " ", "\[LessEqual]",
         " ", 
        RowBox[{"IT", "[", 
         RowBox[{"[", "3", "]"}], "]"}]}], ",", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"EdgeForm", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
             RowBox[{"GrayLevel", "[", "0.2", "]"}]}], "}"}], "]"}], ",", 
          RowBox[{"GrayLevel", "[", "0.2", "]"}], ",", 
          RowBox[{"Disk", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "0.1"}], "]"}]}], "}"}], 
        "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"IT", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "<", " ", "age", " ", "\[LessEqual]",
         " ", 
        RowBox[{"IT", "[", 
         RowBox[{"[", "4", "]"}], "]"}]}], ",", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"EdgeForm", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
             RowBox[{"GrayLevel", "[", "0.5", "]"}]}], "}"}], "]"}], ",", 
          RowBox[{"GrayLevel", "[", "0.5", "]"}], ",", 
          RowBox[{"Disk", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "0.1"}], "]"}]}], "}"}], 
        "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"IT", "[", 
         RowBox[{"[", "4", "]"}], "]"}], "<", " ", "age", " ", "\[LessEqual]",
         " ", 
        RowBox[{"IT", "[", 
         RowBox[{"[", "5", "]"}], "]"}]}], ",", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"EdgeForm", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
             RowBox[{"GrayLevel", "[", "0.8", "]"}]}], "}"}], "]"}], ",", 
          RowBox[{"GrayLevel", "[", "0.8", "]"}], ",", 
          RowBox[{"Disk", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "0.1"}], "]"}]}], "}"}], 
        "]"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"IT", "[", 
         RowBox[{"[", "5", "]"}], "]"}], "<", " ", "age"}], " ", ",", 
       RowBox[{"Graphics", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"EdgeForm", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", "Gray"}], 
            "}"}], "]"}], ",", "White", ",", 
          RowBox[{"Disk", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}], ",", "0.1"}], "]"}]}], "}"}], 
        "]"}]}], "\[IndentingNewLine]", " ", "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"st", " ", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"#", ",", "12", ",", "Black", ",", " ", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], " ", 
       "&"}], "/@", " ", 
      RowBox[{"{", " ", 
       RowBox[{
       "\"\<11700\>\"", ",", "  ", "\"\<9000\>\"", ",", " ", "\"\<7000\>\"", 
        ",", " ", "\"\<5000\>\"", ",", " ", "\"\<3000\>\"", ",", 
        "\"\<1000\>\""}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"XY", " ", "=", " ", 
     RowBox[{"Partition", "[", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", " ", 
            RowBox[{"Subdivide", "[", 
             RowBox[{"39", ",", "48.", ",", "3"}], "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"Subdivide", "[", 
             RowBox[{
              RowBox[{"-", "88"}], ",", 
              RowBox[{"-", "62."}], ",", "7"}], "]"}]}], "}"}]}], "]"}], 
        "]"}], ",", "2"}], "]"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.707587608912291*^9, 3.707587620697879*^9}, {
   3.7075876769714537`*^9, 3.707587708390831*^9}, {3.707587861942141*^9, 
   3.707588095852893*^9}, {3.7075885785315104`*^9, 3.707588611421445*^9}, {
   3.707588680489608*^9, 3.707588686259453*^9}, {3.707588758035987*^9, 
   3.707588768166093*^9}, {3.709213375513336*^9, 3.709213377069825*^9}, {
   3.709214413007021*^9, 3.709214454036026*^9}, {3.709214565272498*^9, 
   3.709214576697448*^9}, {3.709214716023837*^9, 3.7092147238166933`*^9}, {
   3.709214785501154*^9, 3.709214794588647*^9}, {3.709316390803684*^9, 
   3.7093163911609907`*^9}, {3.709324571724367*^9, 3.7093246162215853`*^9}, {
   3.7093390920111303`*^9, 3.7093391115734987`*^9}, {3.712570349415002*^9, 
   3.712570384183298*^9}, {3.7125719348523703`*^9, 3.712571935081093*^9}, {
   3.71257202266028*^9, 3.712572092754753*^9}, {3.712573190493923*^9, 
   3.7125731908216*^9}, {3.712580131812029*^9, 3.712580131935773*^9}, {
   3.712580254719777*^9, 3.7125802554881353`*^9}, {3.712590527698389*^9, 
   3.7125905278044453`*^9}, {3.71259367661139*^9, 3.712593676690974*^9}, {
   3.713279290310575*^9, 3.7132793461067667`*^9}, {3.715623850390765*^9, 
   3.7156238504837418`*^9}, {3.715624100428233*^9, 3.715624100853284*^9}, {
   3.717416783839315*^9, 3.717416817056025*^9}, {3.717420282626046*^9, 
   3.717420302599552*^9}, {3.7174203346492653`*^9, 3.7174203418887863`*^9}, {
   3.7185766700731497`*^9, 3.7185766734189243`*^9}, {3.718576846759789*^9, 
   3.718576856171712*^9}, {3.7185769133090057`*^9, 3.7185769136738777`*^9}, {
   3.718741158286467*^9, 3.718741162466934*^9}, {3.718741484141453*^9, 
   3.718741484294944*^9}, {3.718741822229321*^9, 3.718741830481238*^9}, {
   3.7187418618589983`*^9, 3.718741915369872*^9}, {3.718742176471039*^9, 
   3.718742192279707*^9}, {3.718742348692058*^9, 3.718742429499907*^9}, {
   3.718742470593203*^9, 3.7187425239118757`*^9}, {3.718742592067054*^9, 
   3.71874262618544*^9}, {3.718742670344154*^9, 3.718742679244555*^9}, {
   3.718742718359467*^9, 3.7187427419827623`*^9}, {3.718743497866137*^9, 
   3.718743500392145*^9}, {3.718745186049724*^9, 3.718745193694174*^9}, {
   3.7187456316282578`*^9, 3.718745631712967*^9}, {3.718794891400416*^9, 
   3.71879490068742*^9}, {3.718802968359004*^9, 3.7188029690532913`*^9}, 
   3.718803242977501*^9, {3.718803428350366*^9, 3.718803443182905*^9}, {
   3.718803476444593*^9, 3.718803479594933*^9}, {3.718803866810692*^9, 
   3.7188038675764303`*^9}, {3.718805763964226*^9, 3.7188058088592157`*^9}, {
   3.719876722636797*^9, 3.71987675874767*^9}, {3.7199462064729958`*^9, 
   3.7199462259614077`*^9}, {3.7202922133016367`*^9, 3.720292239033514*^9}, {
   3.733759037593021*^9, 3.7337590647513237`*^9}, {3.734087720516493*^9, 
   3.734087729894902*^9}, 3.7377156464709997`*^9, 3.73773056821317*^9, {
   3.737730625924123*^9, 3.7377307396037207`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lottery simulation codes", "Section",
 CellChangeTimes->{{3.71059043753892*^9, 3.7105904453549137`*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Simulates", " ", "a", " ", "lottery", " ", "model", " ", "assuming", " ",
      "mortality", " ", "of", " ", "3", " ", "species", " ", "change", " ", 
     "throught", " ", 
     RowBox[{"time", ".", "\[IndentingNewLine]", "\t", 
      RowBox[{"T", ":", " ", 
       RowBox[{"duration", " ", "of", " ", "the", " ", "simulation"}]}]}]}], 
    ",", " ", 
    RowBox[{"f", ":", " ", 
     RowBox[{"dispersal", " ", 
      RowBox[{"(", 
       RowBox[{"between", " ", "0", " ", "and", " ", "1"}], ")"}]}]}], ",", 
    " ", 
    RowBox[{"sT", ":", " ", 
     RowBox[{
     "standard", " ", "deviation", " ", "of", " ", "total", " ", "noise"}]}], 
    ",", " ", 
    RowBox[{"sL", ":", " ", 
     RowBox[{
     "standard", " ", "deviation", " ", "of", " ", "local", " ", "noise"}]}], 
    ",", " ", 
    RowBox[{"rho", ":", " ", 
     RowBox[{
     "strength", " ", "of", " ", "the", " ", "spatial", " ", 
      "autocorrelation"}]}], ",", " ", 
    RowBox[{
    "SP", " ", "is", " ", "a", " ", "matrix", " ", "containing", " ", 
     "species", " ", "parameters", " ", 
     RowBox[{"{", 
      RowBox[{"beta", ",", " ", "mu", ",", " ", "s"}], "}"}]}], ",", " ", 
    RowBox[{"seed", ":", " ", 
     RowBox[{
     "random", " ", "seed", " ", "used", " ", "for", " ", "the", " ", 
      "runs"}]}]}], " ", "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"LotteryBoundary", "[", 
     RowBox[{
     "T_", ",", "f_", ",", "sT_", ",", " ", "sL_", ",", "rho_", ",", "SP_", 
      ",", "seed_"}], "]"}], ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", " ", 
       RowBox[{
       "Fo", ",", "com", ",", "nsp", ",", "dist", ",", "FD", ",", "iocc", ",",
         "iocc1", ",", "occ", ",", "B0", ",", "B", ",", "MAT01", ",", " ", 
        "OCC0", ",", "OCC", ",", "bb", ",", "fbb", ",", "S", ",", "nocc", ",",
         "U", ",", "data", ",", "res", ",", "mat0", ",", "TS", ",", "TU", ",",
         "spl", ",", " ", "defaultU", ",", "Ugrad", ",", "sG", ",", " ", 
        RowBox[{"Lx", " ", "=", " ", 
         RowBox[{"32", "+", "2"}]}], ",", " ", 
        RowBox[{"Ly", " ", "=", " ", 
         RowBox[{"16", "+", "2"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"SeedRandom", "[", "seed", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{
         "COMMUNITY", "\[IndentingNewLine]", "\t", "the", " ", "first", " ", 
          "index", " ", 
          RowBox[{"(", "row", ")"}], " ", "is", " ", "for", " ", "species", 
          " ", "Id", "\[IndentingNewLine]", "\t", "the", " ", "second", " ", 
          "index", " ", 
          RowBox[{"(", "column", ")"}], " ", "is", " ", "for", " ", "mean", 
          " ", "birth"}], ",", " ", "death", ",", " ", 
         RowBox[{
          RowBox[{
          "and", " ", "sign", " ", "and", " ", "strength", " ", "of", " ", 
           "density"}], "-", "dependence"}]}], "\t ", "\[IndentingNewLine]", 
        "*)"}], "\[IndentingNewLine]", 
       RowBox[{"com", " ", "=", " ", "SP"}], ";", "\[IndentingNewLine]", 
       RowBox[{"nsp", " ", "=", " ", 
        RowBox[{"Length", "[", "SP", "]"}]}], ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{"total", " ", "number", " ", "of", " ", "speices"}], "*)"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{"initialize", " ", "the", " ", "occupancy"}], ",", " ", 
         RowBox[{
         "assume", " ", "equal", " ", "occupancy", " ", "for", " ", "all", 
          " ", "species"}]}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"iocc1", " ", "=", " ", 
        RowBox[{"Table", "[", 
         RowBox[{"0.02", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "Lx"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "Ly"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"iocc", " ", "=", " ", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", " ", "-", " ", "0.02"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"nsp", "-", "1"}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "Lx"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "Ly"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"occ", " ", "=", " ", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"iocc", ",", "nsp"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"occ", "[", 
         RowBox[{"[", "1", "]"}], "]"}], " ", "=", " ", "iocc1"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"propagules", " ", "productin"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"B0", "=", " ", 
        RowBox[{"Table", "[", 
         RowBox[{"0.", ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "T"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "Lx"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "Ly"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"B", " ", "=", " ", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"B0", ",", "nsp"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"MAT01", " ", "=", " ", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"i", " ", "\[Equal]", " ", "1"}], " ", "||", 
             RowBox[{"j", " ", "==", " ", "1"}], " ", "||", " ", 
             RowBox[{"i", " ", "\[Equal]", " ", "Lx"}], " ", "||", 
             RowBox[{"j", " ", "==", " ", "Ly"}]}], ",", " ", "0.", ",", " ", 
            "1."}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "Lx"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "Ly"}], "}"}]}], "]"}]}], ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{"takes", " ", "0", " ", "at", " ", "the", " ", "border"}], 
         ",", " ", 
         RowBox[{"1", " ", "otherwise"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"occupancy", " ", "through", " ", "time"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"OCC0", "=", "  ", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "T"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"OCC", "=", " ", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"OCC0", ",", "nsp"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{
         "compute", " ", "propagules", " ", "production", " ", "for", " ", 
          "each", " ", "species", " ", "through", " ", "all", " ", "time", 
          " ", 
          RowBox[{"step", ".", "\[IndentingNewLine]", "rho"}], " ", "is", " ",
           "the", " ", "correlation", " ", "between", " ", "regional", " ", 
          "stochasticity", " ", "and", " ", "local", " ", "stochasticity"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"1", "-", " ", "rho"}], " ", "=", " ", 
          RowBox[{"0", " ", "\[Rule]", "  ", 
           RowBox[{"no", " ", "regional", " ", "stochasticity"}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"2", "-", " ", "rho"}], " ", "=", " ", 
          RowBox[{"1", " ", "\[Rule]", "  ", 
           RowBox[{
           "stochasticty", " ", "among", " ", "all", " ", "sites", " ", "are",
             " ", "prefectly", " ", "correlated"}]}]}]}], " ", 
        "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"rho", " ", "\[Equal]", "0."}], ",", " ", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Do", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"B", "[", 
              RowBox[{"[", 
               RowBox[{"sp", ",", "t"}], "]"}], "]"}], " ", "=", " ", 
             RowBox[{"MAT01", " ", 
              RowBox[{"Exp", "[", 
               RowBox[{
                RowBox[{"Log", "[", 
                 RowBox[{"com", "[", 
                  RowBox[{"[", 
                   RowBox[{"sp", ",", "1"}], "]"}], "]"}], " ", "]"}], " ", 
                "+", " ", 
                RowBox[{"RandomReal", "[", 
                 RowBox[{
                  RowBox[{"NormalDistribution", "[", 
                   RowBox[{"0.", ",", "sL"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"Lx", ",", "Ly"}], "}"}]}], "]"}]}], "]"}]}]}], 
            ";"}], "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", " ", "T"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"sp", ",", "nsp"}], "}"}]}], "]"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"sG", " ", "=", " ", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{
              RowBox[{"sT", "^", "2"}], " ", "-", " ", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", " ", "-", "rho"}], ")"}], "^", "2"}], " ", 
               RowBox[{"sL", "^", "2"}]}]}], "]"}], "/", "rho"}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"B", "[", 
               RowBox[{"[", 
                RowBox[{"sp", ",", "t"}], "]"}], "]"}], " ", "=", " ", 
              RowBox[{"MAT01", " ", 
               RowBox[{"Exp", "[", 
                RowBox[{
                 RowBox[{"Log", "[", 
                  RowBox[{"com", "[", 
                   RowBox[{"[", 
                    RowBox[{"sp", ",", "1"}], "]"}], "]"}], " ", "]"}], "+", 
                 " ", 
                 RowBox[{"rho", " ", 
                  RowBox[{"RandomReal", "[", 
                   RowBox[{"NormalDistribution", "[", 
                    RowBox[{"0.", ",", " ", "sG"}], "]"}], "]"}]}], " ", "+", 
                 " ", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "rho"}], ")"}], " ", 
                  RowBox[{"RandomReal", "[", 
                   RowBox[{
                    RowBox[{"NormalDistribution", "[", 
                    RowBox[{"0.", ",", "sL"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"Lx", ",", "Ly"}], "}"}]}], "]"}]}]}], "]"}]}]}], 
             ";"}], "\[IndentingNewLine]", ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", "T"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"sp", ",", "nsp"}], "}"}]}], "]"}], ";"}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "Creating", " ", "a", " ", "function", " ", "that", " ", "normalizes",
          " ", "Fourier", " ", "transform", " ", "of", " ", "the", " ", 
         "dispersal", " ", "kernel"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Fo", "[", "K_", "]"}], ":=", 
        RowBox[{
         RowBox[{"Fourier", "[", "K", "]"}], 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{"Lx", " ", "Ly"}], "]"}], " ", "/", 
          RowBox[{"Total", "[", 
           RowBox[{"Flatten", "[", "K", "]"}], "]"}]}]}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"NSP", " ", "is", " ", "the", " ", "first", " ", "index"}], 
         ",", " ", 
         RowBox[{
         "the", " ", "second", " ", "and", " ", "third", " ", "are", " ", 
          "for", " ", "spatial", " ", "coordinates"}]}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"dist", " ", "=", " ", 
        RowBox[{"Table", "[", 
         RowBox[{"0.", ",", 
          RowBox[{"{", 
           RowBox[{"sp", ",", "nsp"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "Lx"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "Ly"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "Fourier", " ", "transform", " ", "of", " ", "the", " ", "dispersal", 
         " ", "kernel"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"FD", " ", "=", " ", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{
          RowBox[{"{", "}"}], ",", "nsp"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"dist", "[", 
            RowBox[{"[", 
             RowBox[{"sp", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "2"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], 
            "]"}], "=", 
           RowBox[{"f", "/", "8"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"dist", "[", 
            RowBox[{"[", 
             RowBox[{"sp", ",", "1", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "2"}], "}"}]}], "]"}], "]"}], " ", 
           "=", " ", 
           RowBox[{"f", "/", "8"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"dist", "[", 
            RowBox[{"[", 
             RowBox[{"sp", ",", "1", ",", "1"}], "]"}], "]"}], " ", "=", " ", 
           
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"FD", "[", 
            RowBox[{"[", "sp", "]"}], "]"}], " ", "=", 
           RowBox[{"Fo", "[", 
            RowBox[{"dist", "[", 
             RowBox[{"[", "sp", "]"}], "]"}], "]"}]}], ";"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"sp", ",", "nsp"}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"bb", " ", "=", " ", 
        RowBox[{"fbb", " ", "=", " ", 
         RowBox[{"S", " ", "=", 
          RowBox[{"nocc", "=", 
           RowBox[{"U", "=", " ", 
            RowBox[{"res", "=", " ", 
             RowBox[{"data", " ", "=", 
              RowBox[{"ConstantArray", "[", 
               RowBox[{
                RowBox[{"{", "}"}], ",", "nsp"}], "]"}]}]}]}]}]}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"mat0", " ", "=", " ", 
        RowBox[{"Table", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "Lx"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "Ly"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Do", "[", " ", 
        RowBox[{"(*", " ", "time", " ", "*)"}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
         "redistribution", " ", "of", " ", "seeds", " ", "for", " ", 
          "lottery"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"TS", " ", "=", 
           RowBox[{"TU", " ", "=", " ", "mat0"}]}], ";", 
          "\[IndentingNewLine]", " ", 
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"bb", "[", 
               RowBox[{"[", "sp", "]"}], "]"}], " ", "=", " ", 
              RowBox[{
               RowBox[{"B", "[", 
                RowBox[{"[", 
                 RowBox[{"sp", ",", "t"}], "]"}], "]"}], " ", 
               RowBox[{"occ", "[", 
                RowBox[{"[", "sp", "]"}], "]"}]}]}], ";", " ", 
             RowBox[{"(*", " ", 
              RowBox[{
              "total", " ", "propagules", " ", "production", " ", "per", " ", 
               "site"}], " ", "*)"}], "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"fbb", "[", 
               RowBox[{"[", "sp", "]"}], "]"}], " ", "=", " ", 
              RowBox[{"Fourier", "[", 
               RowBox[{"bb", "[", 
                RowBox[{"[", "sp", "]"}], "]"}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"S", "[", 
               RowBox[{"[", "sp", "]"}], "]"}], " ", "=", " ", 
              RowBox[{
               RowBox[{
                RowBox[{"InverseFourier", "[", 
                 RowBox[{
                  RowBox[{"FD", "[", 
                   RowBox[{"[", "sp", "]"}], "]"}], "*", 
                  RowBox[{"fbb", "[", 
                   RowBox[{"[", "sp", "]"}], "]"}]}], "]"}], "//", "Re"}], "//",
                "Chop"}]}], ";", " ", 
             RowBox[{"(*", 
              RowBox[{"redistributed", " ", "propagules"}], "*)"}], 
             "\[IndentingNewLine]", 
             RowBox[{"TS", "+=", 
              RowBox[{"S", "[", 
               RowBox[{"[", "sp", "]"}], "]"}]}], ";", " ", 
             RowBox[{"(*", 
              RowBox[{"total", " ", "propagules"}], "*)"}], 
             "\[IndentingNewLine]", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"U", "[", 
               RowBox[{"[", "sp", "]"}], "]"}], " ", "=", " ", 
              RowBox[{"1.", "/", 
               RowBox[{"(", 
                RowBox[{"1.", " ", "+", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1.", "-", 
                    RowBox[{"com", "[", 
                    RowBox[{"[", 
                    RowBox[{"sp", ",", "2"}], "]"}], "]"}]}], " ", ")"}], "/",
                    " ", 
                   RowBox[{"com", "[", 
                    RowBox[{"[", 
                    RowBox[{"sp", ",", "2"}], "]"}], "]"}]}], " ", 
                  RowBox[{"Exp", "[", 
                   RowBox[{
                    RowBox[{"-", " ", 
                    RowBox[{"com", "[", 
                    RowBox[{"[", 
                    RowBox[{"sp", ",", "3"}], "]"}], "]"}]}], " ", 
                    RowBox[{"occ", "[", 
                    RowBox[{"[", "sp", "]"}], "]"}]}], "]"}]}]}], ")"}]}]}], 
             ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
             RowBox[{"TU", "+=", " ", 
              RowBox[{
               RowBox[{"U", "[", 
                RowBox[{"[", "sp", "]"}], "]"}], 
               RowBox[{"occ", "[", 
                RowBox[{"[", "sp", "]"}], "]"}]}]}], ";"}], " ", 
            RowBox[{"(*", 
             RowBox[{"total", " ", "occupied", " ", "site"}], "*)"}], 
            "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
            RowBox[{"{", 
             RowBox[{"sp", ",", "nsp"}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"f", " ", "\[Equal]", " ", "0"}], ",", 
            RowBox[{"TS", " ", "+=", " ", 
             RowBox[{"1", "-", " ", "MAT01"}]}]}], "]"}], ";", " ", 
          RowBox[{"(*", 
           RowBox[{"this", " ", "is", " ", 
            RowBox[{
             RowBox[{"ugly", "!!"}], "!"}], " ", "the", " ", "point", " ", 
            "is", " ", "to", " ", "avoid", " ", "dividing", " ", "by", " ", 
            "0", " ", 
            RowBox[{"below", ".", " ", "It"}], " ", 
            RowBox[{"shouldn", "'"}], "t", " ", "matter", " ", "for", " ", 
            "the", " ", "edge", " ", "as", " ", "we", " ", "anyway", " ", 
            "multiply", " ", "by", " ", "MAT01"}], " ", "*)"}], 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{
           "computes", " ", "the", " ", "next", " ", "occupancy", " ", "for", 
            " ", "each", " ", "species"}], " ", "*)"}], "\[IndentingNewLine]", 
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"nocc", "[", 
               RowBox[{"[", "sp", "]"}], "]"}], " ", "=", " ", 
              RowBox[{"MAT01", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"U", "[", 
                   RowBox[{"[", "sp", "]"}], "]"}], " ", 
                  RowBox[{"occ", "[", 
                   RowBox[{"[", "sp", "]"}], "]"}]}], "+", " ", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1.", " ", "-", " ", "TU"}], ")"}], " ", 
                  RowBox[{
                   RowBox[{"S", "[", 
                    RowBox[{"[", "sp", "]"}], "]"}], "/", "TS"}]}]}], 
                ")"}]}]}], ";"}], "\[IndentingNewLine]", ",", 
            RowBox[{"{", 
             RowBox[{"sp", ",", "nsp"}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{"stores", " ", "data"}], "*)"}], "\[IndentingNewLine]", 
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"occ", "[", 
               RowBox[{"[", "sp", "]"}], "]"}], " ", "=", " ", 
              RowBox[{"nocc", "[", 
               RowBox[{"[", "sp", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
             
             RowBox[{
              RowBox[{"OCC", "[", 
               RowBox[{"[", 
                RowBox[{"sp", ",", "t"}], "]"}], "]"}], "=", 
              RowBox[{"occ", "[", 
               RowBox[{"[", 
                RowBox[{"sp", ",", 
                 RowBox[{"2", ";;", 
                  RowBox[{"-", "2"}]}], ",", 
                 RowBox[{"2", ";;", 
                  RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"{", 
             RowBox[{"sp", ",", "nsp"}], "}"}]}], "]"}], ";"}], 
         "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "T"}], "}"}]}], "]"}], ";", "\[IndentingNewLine]",
        "OCC"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.687090951824433*^9, 3.687091005278227*^9}, {
   3.687091075685244*^9, 3.687091416736072*^9}, {3.687091468830453*^9, 
   3.6870916500981636`*^9}, {3.687091739911751*^9, 3.6870917655213857`*^9}, {
   3.687091885788415*^9, 3.6870919217419605`*^9}, {3.687092067634245*^9, 
   3.687092075696842*^9}, 3.6870921618072433`*^9, {3.687093110644331*^9, 
   3.687093111722457*^9}, {3.6870931470509996`*^9, 3.687093170473147*^9}, 
   3.687101680860734*^9, 3.6871033693040714`*^9, 3.687103706089237*^9, {
   3.6871039460294933`*^9, 3.687103948107643*^9}, {3.687106356420889*^9, 
   3.687106386053928*^9}, 3.6871070377940035`*^9, {3.6871070945102177`*^9, 
   3.68710713452559*^9}, {3.6871071759879875`*^9, 3.687107352858422*^9}, {
   3.6871077338151402`*^9, 3.687107736594137*^9}, {3.6871077953031273`*^9, 
   3.687107796474989*^9}, {3.6871779227181153`*^9, 3.687177981750182*^9}, {
   3.687548935535118*^9, 3.687549030895575*^9}, {3.6875490631147223`*^9, 
   3.6875490829117975`*^9}, {3.687549118740366*^9, 3.6875496059803753`*^9}, {
   3.687549654574707*^9, 3.687549659105983*^9}, 3.6875498850929804`*^9, {
   3.687549921249646*^9, 3.687549923734053*^9}, {3.6875500973142185`*^9, 
   3.6875500992204914`*^9}, {3.6887549017415133`*^9, 
   3.6887551098471317`*^9}, {3.688929164675321*^9, 3.6889293465144253`*^9}, {
   3.6889293907491417`*^9, 3.688929476553212*^9}, {3.688929525114015*^9, 
   3.688929546426929*^9}, {3.689113563768096*^9, 3.689113661173745*^9}, {
   3.689137820862668*^9, 3.6891383044676247`*^9}, {3.6891383360878143`*^9, 
   3.6891384474647083`*^9}, {3.689138494487845*^9, 3.689138656583809*^9}, {
   3.68913884732471*^9, 3.689138951771451*^9}, {3.6891390031010437`*^9, 
   3.689139012194242*^9}, {3.68913914950603*^9, 3.689139228361479*^9}, {
   3.689139272370232*^9, 3.6891394159825373`*^9}, {3.689139490343136*^9, 
   3.689139506244754*^9}, {3.689140418954624*^9, 3.6891404343154182`*^9}, {
   3.6891407086721067`*^9, 3.689140708967741*^9}, {3.6891407766944637`*^9, 
   3.6891408280039167`*^9}, {3.6891410132703133`*^9, 3.689141017091667*^9}, {
   3.689141121843465*^9, 3.689141144727902*^9}, {3.6891412047143307`*^9, 
   3.68914122232976*^9}, {3.689141254901167*^9, 3.6891414353619337`*^9}, {
   3.689141480741413*^9, 3.6891415229874897`*^9}, {3.6891415691868563`*^9, 
   3.689141593254472*^9}, {3.689141672019095*^9, 3.689141689416703*^9}, {
   3.689141965333498*^9, 3.689142236153751*^9}, {3.689142277405403*^9, 
   3.689142539716848*^9}, {3.6891426203717737`*^9, 3.689142620486434*^9}, {
   3.689142676179144*^9, 3.689142706255931*^9}, {3.6891428147834797`*^9, 
   3.6891428274009542`*^9}, {3.6891702216508427`*^9, 3.689170224406991*^9}, {
   3.690514403461321*^9, 3.6905144578446217`*^9}, {3.690514498288999*^9, 
   3.690514501695616*^9}, {3.690514611761038*^9, 3.690514620814398*^9}, {
   3.6905146535293016`*^9, 3.690514815417424*^9}, {3.690514857515582*^9, 
   3.690514975283206*^9}, {3.690515204280106*^9, 3.6905152164408293`*^9}, {
   3.690515253411289*^9, 3.690515260436678*^9}, {3.692804529188702*^9, 
   3.692804585931436*^9}, {3.6930515021553783`*^9, 3.6930515026087027`*^9}, {
   3.6931519893995247`*^9, 3.6931519906281157`*^9}, {3.6931525080071383`*^9, 
   3.693152637310216*^9}, {3.6931527474648333`*^9, 3.693153001232634*^9}, {
   3.693153037490509*^9, 3.693153072223127*^9}, {3.693153158894972*^9, 
   3.6931531683839207`*^9}, {3.693153252292962*^9, 3.693153255299666*^9}, {
   3.693153412410548*^9, 3.6931534240093107`*^9}, 3.693153483786549*^9, {
   3.693226817318097*^9, 3.693226836212358*^9}, {3.693251784033566*^9, 
   3.6932518410159817`*^9}, {3.693251879405471*^9, 3.693251968026826*^9}, {
   3.693255248991724*^9, 3.693255351072707*^9}, {3.693255475244965*^9, 
   3.6932555230144377`*^9}, {3.693255620644301*^9, 3.693255641438531*^9}, {
   3.693255710455267*^9, 3.6932557108960333`*^9}, {3.69326664693165*^9, 
   3.6932666732192793`*^9}, {3.693266705081862*^9, 3.693266767270974*^9}, {
   3.6932668055503693`*^9, 3.693266817700906*^9}, {3.6932669929835367`*^9, 
   3.693266993502596*^9}, {3.693268237905367*^9, 3.693268304912077*^9}, {
   3.6932686980193987`*^9, 3.6932687335581827`*^9}, {3.693882881739361*^9, 
   3.6938829441188993`*^9}, {3.699631494742029*^9, 3.699631499033464*^9}, {
   3.6996316293861113`*^9, 3.699631641551791*^9}, {3.699634791615121*^9, 
   3.699634808076664*^9}, {3.699634892350709*^9, 3.699634925394227*^9}, {
   3.6996350487505703`*^9, 3.699635050680511*^9}, {3.699635533920432*^9, 
   3.69963553413764*^9}, {3.699875527927696*^9, 3.6998755340459642`*^9}, {
   3.6998756010409927`*^9, 3.6998757118263397`*^9}, {3.6998758515020113`*^9, 
   3.699876097022789*^9}, {3.699876704143868*^9, 3.699876740946106*^9}, 
   3.699879459866205*^9, {3.700319609787826*^9, 3.700319633397303*^9}, {
   3.700319690667408*^9, 3.700319734973548*^9}, {3.700319947520934*^9, 
   3.7003199479662943`*^9}, {3.700320550433242*^9, 3.700320582423519*^9}, 
   3.70032086554322*^9, {3.700321993794898*^9, 3.7003220034216757`*^9}, {
   3.7031811440900373`*^9, 3.7031811927061043`*^9}, {3.7031824169247847`*^9, 
   3.703182422313038*^9}, {3.703182471599141*^9, 3.70318248434997*^9}, {
   3.703423849703168*^9, 3.7034238620060368`*^9}, {3.70635954011836*^9, 
   3.706359660616714*^9}, {3.706360133885167*^9, 3.706360240158771*^9}, {
   3.706360511171998*^9, 3.706360514407709*^9}, {3.706360626833355*^9, 
   3.706360633529962*^9}, {3.706360759544518*^9, 3.706360799028831*^9}, {
   3.706360879083935*^9, 3.70636094529877*^9}, 3.708247936298715*^9, {
   3.708248007591914*^9, 3.708248094557547*^9}, {3.708248146774424*^9, 
   3.7082481934416943`*^9}, {3.7082483392302303`*^9, 3.708248346887992*^9}, {
   3.708249874012038*^9, 3.708249910583432*^9}, {3.70824996365832*^9, 
   3.7082499760376387`*^9}, {3.708250598584321*^9, 3.70825065386524*^9}, {
   3.70825069978059*^9, 3.708250749218059*^9}, {3.708275488267551*^9, 
   3.708275495438602*^9}, {3.708275558966033*^9, 3.708275562082659*^9}, {
   3.708275607729496*^9, 3.708275625546772*^9}, {3.7082756998244457`*^9, 
   3.7082757344108877`*^9}, {3.708275786506536*^9, 3.7082758758204937`*^9}, {
   3.7082759144166603`*^9, 3.708275936154522*^9}, {3.7082762264276857`*^9, 
   3.7082762305179243`*^9}, {3.70827631316028*^9, 3.7082763626712646`*^9}, {
   3.7082866368582478`*^9, 3.708286637758503*^9}, {3.70830321744123*^9, 
   3.7083032193110228`*^9}, {3.708365374470446*^9, 3.708365406976667*^9}, {
   3.7092264110093307`*^9, 3.7092264128601294`*^9}, {3.711145200754074*^9, 
   3.711145209800214*^9}, {3.712683972149561*^9, 3.71268397652839*^9}, {
   3.712684025446815*^9, 3.712684030355633*^9}, {3.712685371997282*^9, 
   3.712685434065981*^9}, 3.7178444625795593`*^9, {3.718552555845257*^9, 
   3.7185525576539288`*^9}, {3.718552639495996*^9, 3.718552658909986*^9}, {
   3.718796982647871*^9, 3.718797031189412*^9}, {3.7198767772145243`*^9, 
   3.7198769368627*^9}, {3.719876979104467*^9, 3.719877024605611*^9}}],

Cell[CellGroupData[{

Cell["Code if same initial frequency", "Subsubsection",
 CellChangeTimes->{{3.718552739228819*^9, 3.718552754766656*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Simulates", " ", "a", " ", "lottery", " ", "model", " ", "assuming", " ",
      "mortality", " ", "of", " ", "2", " ", "species", " ", "change", " ", 
     "throught", " ", "time"}], ",", "  ", 
    RowBox[{
    "see", " ", "below", " ", "for", " ", "the", " ", "meaning", " ", "of", 
     " ", "each", " ", "variable", " ", "but", " ", "for", " ", "MU1", " ", 
     RowBox[{"(", 
      RowBox[{
      "1", " ", "refers", " ", "to", " ", "the", " ", "first", " ", 
       "species"}], ")"}]}], ",", " ", 
    RowBox[{"the", " ", "3", " ", "entries", " ", 
     RowBox[{"are", ":", " ", 
      RowBox[{"1", "-", " ", 
       RowBox[{"duration", " ", "of", " ", "the", " ", "decline"}]}]}]}], ",",
     " ", 
    RowBox[{"2", "-", " ", 
     RowBox[{"phase", " ", "1", " ", "mortality"}]}], ",", " ", 
    RowBox[{"3", "-", " ", 
     RowBox[{"phase", " ", "2", " ", "mortality"}]}]}], "  ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"LotteryBoundarySameI", "[", 
     RowBox[{
     "T_", ",", "f_", ",", "sT_", ",", " ", "sL_", ",", "rho_", ",", "SP_", 
      ",", "seed_"}], "]"}], ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", " ", 
       RowBox[{
       "Fo", ",", "com", ",", "nsp", ",", "dist", ",", "FD", ",", "iocc", ",",
         "iocc1", ",", "occ", ",", "B0", ",", "B", ",", "MAT01", ",", " ", 
        "OCC0", ",", "OCC", ",", "bb", ",", "fbb", ",", "S", ",", "nocc", ",",
         "U", ",", "data", ",", "res", ",", "mat0", ",", "TS", ",", "TU", ",",
         "spl", ",", " ", "defaultU", ",", "Ugrad", ",", " ", 
        RowBox[{"(*", 
         RowBox[{
         "dt", ",", " ", "\[Nu]0", ",", "\[Nu]1", ",", " ", "Mu", ","}], 
         "*)"}], "sG", ",", " ", 
        RowBox[{"Lx", " ", "=", " ", 
         RowBox[{"32", "+", "2"}]}], ",", " ", 
        RowBox[{"Ly", " ", "=", " ", 
         RowBox[{"16", "+", "2"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"f", "==", "0."}], ",", 
          RowBox[{
           RowBox[{
           "Print", "@", 
            "\"\<On works when dispersal (f) is strictly positive\>\""}], ";",
            " ", 
           RowBox[{"Abort", "[", "]"}]}]}], "]"}], ";"}], "*)"}], 
      RowBox[{
       RowBox[{"SeedRandom", "[", "seed", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{
         "COMMUNITY", "\[IndentingNewLine]", "\t", "the", " ", "first", " ", 
          "index", " ", 
          RowBox[{"(", "row", ")"}], " ", "is", " ", "for", " ", "species", 
          " ", "Id", "\[IndentingNewLine]", "\t", "the", " ", "second", " ", 
          "index", " ", 
          RowBox[{"(", "column", ")"}], " ", "is", " ", "for", " ", "mean", 
          " ", "birth"}], ",", " ", "death", ",", " ", 
         RowBox[{
          RowBox[{
          "and", " ", "sign", " ", "and", " ", "strength", " ", "of", " ", 
           "density"}], "-", "dependence"}]}], "\t ", "\[IndentingNewLine]", 
        "*)"}], "\[IndentingNewLine]", 
       RowBox[{"com", " ", "=", " ", "SP"}], ";", "\[IndentingNewLine]", 
       RowBox[{"nsp", " ", "=", " ", 
        RowBox[{"Length", "[", "SP", "]"}]}], ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{"total", " ", "number", " ", "of", " ", "speices"}], "*)"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "Assumes", " ", "a", " ", "gradient", " ", "in", " ", "survival", " ",
          "rate", " ", "for", " ", "the", " ", "first", " ", "species"}], " ",
         "*)"}], "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"dt", " ", "=", " ", 
          RowBox[{"MU1", "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"\[Nu]0", " ", "=", " ", 
          RowBox[{"MU1", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"\[Nu]1", " ", "=", " ", 
          RowBox[{"MU1", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}], ";"}], "*)"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{
          RowBox[{
          "USE", " ", "IF", " ", "MU", " ", "for", " ", "sp1", " ", "BECOMES",
            " ", "TIME", " ", "DEPENDENT", " ", "\[IndentingNewLine]", 
           RowBox[{"Mu", "[", "t_", "]"}]}], ":=", " ", 
          RowBox[{"Module", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"aa", " ", "=", " ", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"\[Nu]1", " ", "-", "\[Nu]0"}], ")"}], "/", "dt"}]}],
               ",", " ", "cc", ",", "result", ",", 
              RowBox[{"T2", " ", "=", " ", 
               RowBox[{"T", "/", "2"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"cc", "=", " ", 
              RowBox[{"\[Nu]0", " ", "-", " ", 
               RowBox[{"aa", " ", "T2"}]}]}], ";", "\[IndentingNewLine]", 
             "\[IndentingNewLine]", 
             RowBox[{"result", " ", "=", "\[IndentingNewLine]", " ", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"t", "<", " ", "T2"}], ",", " ", "\[Nu]0", ",", 
                "\[IndentingNewLine]", " ", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"t", ">", " ", 
                   RowBox[{"(", 
                    RowBox[{"T2", "+", "dt"}], " ", ")"}]}], ",", "\[Nu]1", 
                  ",", 
                  RowBox[{
                   RowBox[{"aa", " ", "t"}], " ", "+", "cc"}]}], " ", "]"}]}],
                "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
             "result"}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
        "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{"initialize", " ", "the", " ", "occupancy"}], ",", " ", 
         RowBox[{
         "assume", " ", "equal", " ", "occupancy", " ", "for", " ", "all", 
          " ", "species"}]}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"iocc1", " ", "=", " ", 
          RowBox[{"Table", "[", 
           RowBox[{"0.01", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "Lx"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"j", ",", "Ly"}], "}"}]}], "]"}]}], ";"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"iocc", " ", "=", " ", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"1", "/", "nsp"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "Lx"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "Ly"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"occ", " ", "=", " ", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"iocc", ",", "nsp"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{
          RowBox[{"occ", "[", 
           RowBox[{"[", "1", "]"}], "]"}], " ", "=", " ", "iocc1"}], ";"}], 
        "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"propagules", " ", "productin"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"B0", "=", " ", 
        RowBox[{"Table", "[", 
         RowBox[{"0.", ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "T"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "Lx"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "Ly"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"B", " ", "=", " ", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"B0", ",", "nsp"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"MAT01", " ", "=", " ", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"i", " ", "\[Equal]", " ", "1"}], " ", "||", 
             RowBox[{"j", " ", "==", " ", "1"}], " ", "||", " ", 
             RowBox[{"i", " ", "\[Equal]", " ", "Lx"}], " ", "||", 
             RowBox[{"j", " ", "==", " ", "Ly"}]}], ",", " ", "0.", ",", " ", 
            "1."}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "Lx"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "Ly"}], "}"}]}], "]"}]}], ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{"takes", " ", "0", " ", "at", " ", "the", " ", "border"}], 
         ",", " ", 
         RowBox[{"1", " ", "otherwise"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"occupancy", " ", "through", " ", "time"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"OCC0", "=", "  ", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "T"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"OCC", "=", " ", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{"OCC0", ",", "nsp"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{
         "compute", " ", "propagules", " ", "production", " ", "for", " ", 
          "each", " ", "species", " ", "through", " ", "all", " ", "time", 
          " ", 
          RowBox[{"step", ".", "\[IndentingNewLine]", "rho"}], " ", "is", " ",
           "the", " ", "correlation", " ", "between", " ", "regional", " ", 
          "stochasticity", " ", "and", " ", "local", " ", "stochasticity"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"1", "-", " ", "rho"}], " ", "=", " ", 
          RowBox[{"0", " ", "\[Rule]", "  ", 
           RowBox[{"no", " ", "regional", " ", "stochasticity"}]}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"2", "-", " ", "rho"}], " ", "=", " ", 
          RowBox[{"1", " ", "\[Rule]", "  ", 
           RowBox[{
           "stochasticty", " ", "among", " ", "all", " ", "sites", " ", "are",
             " ", "prefectly", " ", "correlated"}]}]}]}], " ", 
        "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"sG", " ", "=", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"rho", " ", "\[Equal]", "0."}], ",", "  ", 
            RowBox[{"10.", "^", 
             RowBox[{"(", 
              RowBox[{"-", "16"}], ")"}]}], ",", " ", 
            RowBox[{
             RowBox[{"Sqrt", "[", 
              RowBox[{
               RowBox[{"sT", "^", "2"}], " ", "-", " ", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", " ", "-", "rho"}], ")"}], "^", "2"}], " ", 
                RowBox[{"sL", "^", "2"}]}]}], "]"}], "/", "rho"}]}], "]"}]}], 
         ";"}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Do", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"B", "[", 
              RowBox[{"[", 
               RowBox[{"sp", ",", "t"}], "]"}], "]"}], " ", "=", " ", 
             RowBox[{"MAT01", " ", 
              RowBox[{"Exp", "[", 
               RowBox[{
                RowBox[{"Log", "[", 
                 RowBox[{"com", "[", 
                  RowBox[{"[", 
                   RowBox[{"sp", ",", "1"}], "]"}], "]"}], " ", "]"}], "+", 
                " ", 
                RowBox[{"rho", " ", 
                 RowBox[{"RandomReal", "[", 
                  RowBox[{"NormalDistribution", "[", 
                   RowBox[{"0", ",", " ", "sG"}], "]"}], "]"}]}], " ", "+", 
                " ", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", "rho"}], ")"}], " ", 
                 RowBox[{"RandomReal", "[", 
                  RowBox[{
                   RowBox[{"NormalDistribution", "[", 
                    RowBox[{"0", ",", "sL"}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"Lx", ",", "Ly"}], "}"}]}], "]"}]}]}], "]"}]}]}], 
            ";"}], "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", " ", "T"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"sp", ",", "nsp"}], "}"}]}], "]"}], ";"}], "*)"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"rho", " ", "\[Equal]", "0."}], ",", " ", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"Do", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"B", "[", 
              RowBox[{"[", 
               RowBox[{"sp", ",", "t"}], "]"}], "]"}], " ", "=", " ", 
             RowBox[{"MAT01", " ", 
              RowBox[{"Exp", "[", 
               RowBox[{
                RowBox[{"Log", "[", 
                 RowBox[{"com", "[", 
                  RowBox[{"[", 
                   RowBox[{"sp", ",", "1"}], "]"}], "]"}], " ", "]"}], " ", 
                "+", " ", 
                RowBox[{"RandomReal", "[", 
                 RowBox[{
                  RowBox[{"NormalDistribution", "[", 
                   RowBox[{"0.", ",", "sL"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"Lx", ",", "Ly"}], "}"}]}], "]"}]}], "]"}]}]}], 
            ";"}], "\[IndentingNewLine]", ",", 
           RowBox[{"{", 
            RowBox[{"t", ",", " ", "T"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"sp", ",", "nsp"}], "}"}]}], "]"}], ",", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"sG", " ", "=", " ", 
           RowBox[{
            RowBox[{"Sqrt", "[", 
             RowBox[{
              RowBox[{"sT", "^", "2"}], " ", "-", " ", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"1", " ", "-", "rho"}], ")"}], "^", "2"}], " ", 
               RowBox[{"sL", "^", "2"}]}]}], "]"}], "/", "rho"}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"B", "[", 
               RowBox[{"[", 
                RowBox[{"sp", ",", "t"}], "]"}], "]"}], " ", "=", " ", 
              RowBox[{"MAT01", " ", 
               RowBox[{"Exp", "[", 
                RowBox[{
                 RowBox[{"Log", "[", 
                  RowBox[{"com", "[", 
                   RowBox[{"[", 
                    RowBox[{"sp", ",", "1"}], "]"}], "]"}], " ", "]"}], "+", 
                 " ", 
                 RowBox[{"rho", " ", 
                  RowBox[{"RandomReal", "[", 
                   RowBox[{"NormalDistribution", "[", 
                    RowBox[{"0.", ",", " ", "sG"}], "]"}], "]"}]}], " ", "+", 
                 " ", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1", "-", "rho"}], ")"}], " ", 
                  RowBox[{"RandomReal", "[", 
                   RowBox[{
                    RowBox[{"NormalDistribution", "[", 
                    RowBox[{"0.", ",", "sL"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"Lx", ",", "Ly"}], "}"}]}], "]"}]}]}], "]"}]}]}], 
             ";"}], "\[IndentingNewLine]", ",", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", "T"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"sp", ",", "nsp"}], "}"}]}], "]"}], ";"}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "Creating", " ", "a", " ", "function", " ", "that", " ", "normalizes",
          " ", "Fourier", " ", "transform", " ", "of", " ", "the", " ", 
         "dispersal", " ", "kernel"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Fo", "[", "K_", "]"}], ":=", 
        RowBox[{
         RowBox[{"Fourier", "[", "K", "]"}], 
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{"Lx", " ", "Ly"}], "]"}], " ", "/", 
          RowBox[{"Total", "[", 
           RowBox[{"Flatten", "[", "K", "]"}], "]"}]}]}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"NSP", " ", "is", " ", "the", " ", "first", " ", "index"}], 
         ",", " ", 
         RowBox[{
         "the", " ", "second", " ", "and", " ", "third", " ", "are", " ", 
          "for", " ", "spatial", " ", "coordinates"}]}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"dist", " ", "=", " ", 
        RowBox[{"Table", "[", 
         RowBox[{"0.", ",", 
          RowBox[{"{", 
           RowBox[{"sp", ",", "nsp"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "Lx"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "Ly"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "Fourier", " ", "transform", " ", "of", " ", "the", " ", "dispersal", 
         " ", "kernel"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"FD", " ", "=", " ", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{
          RowBox[{"{", "}"}], ",", "nsp"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"dist", "[", 
            RowBox[{"[", 
             RowBox[{"sp", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "2"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "1", ",", "2"}], "}"}]}], "]"}], 
            "]"}], "=", 
           RowBox[{"f", "/", "8"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"dist", "[", 
            RowBox[{"[", 
             RowBox[{"sp", ",", "1", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "1"}], ",", "2"}], "}"}]}], "]"}], "]"}], " ", 
           "=", " ", 
           RowBox[{"f", "/", "8"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"dist", "[", 
            RowBox[{"[", 
             RowBox[{"sp", ",", "1", ",", "1"}], "]"}], "]"}], " ", "=", " ", 
           
           RowBox[{"(", 
            RowBox[{"1", "-", "f"}], ")"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"FD", "[", 
            RowBox[{"[", "sp", "]"}], "]"}], " ", "=", 
           RowBox[{"Fo", "[", 
            RowBox[{"dist", "[", 
             RowBox[{"[", "sp", "]"}], "]"}], "]"}]}], ";"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"sp", ",", "nsp"}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"bb", " ", "=", " ", 
        RowBox[{"fbb", " ", "=", " ", 
         RowBox[{"S", " ", "=", 
          RowBox[{"nocc", "=", 
           RowBox[{"U", "=", " ", 
            RowBox[{"res", "=", " ", 
             RowBox[{"data", " ", "=", 
              RowBox[{"ConstantArray", "[", 
               RowBox[{
                RowBox[{"{", "}"}], ",", "nsp"}], "]"}]}]}]}]}]}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"mat0", " ", "=", " ", 
        RowBox[{"Table", "[", 
         RowBox[{"0", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "Lx"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", "Ly"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Do", "[", " ", 
        RowBox[{"(*", " ", "time", " ", "*)"}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{
         "redistribution", " ", "of", " ", "seeds", " ", "for", " ", 
          "lottery"}], " ", "*)"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"TS", " ", "=", 
           RowBox[{"TU", " ", "=", " ", "mat0"}]}], ";", 
          "\[IndentingNewLine]", " ", 
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"bb", "[", 
               RowBox[{"[", "sp", "]"}], "]"}], " ", "=", " ", 
              RowBox[{
               RowBox[{"B", "[", 
                RowBox[{"[", 
                 RowBox[{"sp", ",", "t"}], "]"}], "]"}], " ", 
               RowBox[{"occ", "[", 
                RowBox[{"[", "sp", "]"}], "]"}]}]}], ";", " ", 
             RowBox[{"(*", " ", 
              RowBox[{
              "total", " ", "propagules", " ", "production", " ", "per", " ", 
               "site"}], " ", "*)"}], "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"fbb", "[", 
               RowBox[{"[", "sp", "]"}], "]"}], " ", "=", " ", 
              RowBox[{"Fourier", "[", 
               RowBox[{"bb", "[", 
                RowBox[{"[", "sp", "]"}], "]"}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"S", "[", 
               RowBox[{"[", "sp", "]"}], "]"}], " ", "=", " ", 
              RowBox[{
               RowBox[{
                RowBox[{"InverseFourier", "[", 
                 RowBox[{
                  RowBox[{"FD", "[", 
                   RowBox[{"[", "sp", "]"}], "]"}], "*", 
                  RowBox[{"fbb", "[", 
                   RowBox[{"[", "sp", "]"}], "]"}]}], "]"}], "//", "Re"}], "//",
                "Chop"}]}], ";", " ", 
             RowBox[{"(*", 
              RowBox[{"redistributed", " ", "propagules"}], "*)"}], 
             "\[IndentingNewLine]", 
             RowBox[{"TS", "+=", 
              RowBox[{"S", "[", 
               RowBox[{"[", "sp", "]"}], "]"}]}], ";", " ", 
             RowBox[{"(*", 
              RowBox[{"total", " ", "propagules"}], "*)"}], 
             "\[IndentingNewLine]", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"U", "[", 
               RowBox[{"[", "sp", "]"}], "]"}], " ", "=", " ", 
              RowBox[{"1.", "/", 
               RowBox[{"(", 
                RowBox[{"1.", " ", "+", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"1.", "-", 
                    RowBox[{"com", "[", 
                    RowBox[{"[", 
                    RowBox[{"sp", ",", "2"}], "]"}], "]"}]}], " ", ")"}], "/",
                    " ", 
                   RowBox[{"com", "[", 
                    RowBox[{"[", 
                    RowBox[{"sp", ",", "2"}], "]"}], "]"}]}], " ", 
                  RowBox[{"Exp", "[", 
                   RowBox[{
                    RowBox[{"-", " ", 
                    RowBox[{"com", "[", 
                    RowBox[{"[", 
                    RowBox[{"sp", ",", "3"}], "]"}], "]"}]}], " ", 
                    RowBox[{"occ", "[", 
                    RowBox[{"[", "sp", "]"}], "]"}]}], "]"}]}]}], ")"}]}]}], 
             ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
             RowBox[{"TU", "+=", " ", 
              RowBox[{
               RowBox[{"U", "[", 
                RowBox[{"[", "sp", "]"}], "]"}], 
               RowBox[{"occ", "[", 
                RowBox[{"[", "sp", "]"}], "]"}]}]}], ";"}], " ", 
            RowBox[{"(*", 
             RowBox[{"total", " ", "occupied", " ", "site"}], "*)"}], 
            "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
            RowBox[{"{", 
             RowBox[{"sp", ",", "nsp"}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"f", " ", "\[Equal]", " ", "0"}], ",", 
            RowBox[{"TS", " ", "+=", " ", 
             RowBox[{"1", "-", " ", "MAT01"}]}]}], "]"}], ";", " ", 
          RowBox[{"(*", 
           RowBox[{"this", " ", "is", " ", 
            RowBox[{
             RowBox[{"ugly", "!!"}], "!"}], " ", "the", " ", "point", " ", 
            "is", " ", "to", " ", "avoid", " ", "dividing", " ", "by", " ", 
            "0", " ", 
            RowBox[{"below", ".", " ", "It"}], " ", 
            RowBox[{"shouldn", "'"}], "t", " ", "matter", " ", "for", " ", 
            "the", " ", "edge", " ", "as", " ", "we", " ", "anyway", " ", 
            "multiply", " ", "by", " ", "MAT01"}], " ", "*)"}], 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{
           "computes", " ", "the", " ", "next", " ", "occupancy", " ", "for", 
            " ", "each", " ", "species"}], " ", "*)"}], "\[IndentingNewLine]", 
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"nocc", "[", 
               RowBox[{"[", "sp", "]"}], "]"}], " ", "=", " ", 
              RowBox[{"MAT01", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"U", "[", 
                   RowBox[{"[", "sp", "]"}], "]"}], " ", 
                  RowBox[{"occ", "[", 
                   RowBox[{"[", "sp", "]"}], "]"}]}], "+", " ", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"1.", " ", "-", " ", "TU"}], ")"}], " ", 
                  RowBox[{
                   RowBox[{"S", "[", 
                    RowBox[{"[", "sp", "]"}], "]"}], "/", "TS"}]}]}], 
                ")"}]}]}], ";"}], "\[IndentingNewLine]", ",", 
            RowBox[{"{", 
             RowBox[{"sp", ",", "nsp"}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{"stores", " ", "data"}], "*)"}], "\[IndentingNewLine]", 
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"occ", "[", 
               RowBox[{"[", "sp", "]"}], "]"}], " ", "=", " ", 
              RowBox[{"nocc", "[", 
               RowBox[{"[", "sp", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
             
             RowBox[{
              RowBox[{"OCC", "[", 
               RowBox[{"[", 
                RowBox[{"sp", ",", "t"}], "]"}], "]"}], "=", 
              RowBox[{"occ", "[", 
               RowBox[{"[", 
                RowBox[{"sp", ",", 
                 RowBox[{"2", ";;", 
                  RowBox[{"-", "2"}]}], ",", 
                 RowBox[{"2", ";;", 
                  RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"{", 
             RowBox[{"sp", ",", "nsp"}], "}"}]}], "]"}], ";"}], 
         "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "T"}], "}"}]}], "]"}], ";", "\[IndentingNewLine]",
        "OCC"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.687090951824433*^9, 3.687091005278227*^9}, {
   3.687091075685244*^9, 3.687091416736072*^9}, {3.687091468830453*^9, 
   3.6870916500981636`*^9}, {3.687091739911751*^9, 3.6870917655213857`*^9}, {
   3.687091885788415*^9, 3.6870919217419605`*^9}, {3.687092067634245*^9, 
   3.687092075696842*^9}, 3.6870921618072433`*^9, {3.687093110644331*^9, 
   3.687093111722457*^9}, {3.6870931470509996`*^9, 3.687093170473147*^9}, 
   3.687101680860734*^9, 3.6871033693040714`*^9, 3.687103706089237*^9, {
   3.6871039460294933`*^9, 3.687103948107643*^9}, {3.687106356420889*^9, 
   3.687106386053928*^9}, 3.6871070377940035`*^9, {3.6871070945102177`*^9, 
   3.68710713452559*^9}, {3.6871071759879875`*^9, 3.687107352858422*^9}, {
   3.6871077338151402`*^9, 3.687107736594137*^9}, {3.6871077953031273`*^9, 
   3.687107796474989*^9}, {3.6871779227181153`*^9, 3.687177981750182*^9}, {
   3.687548935535118*^9, 3.687549030895575*^9}, {3.6875490631147223`*^9, 
   3.6875490829117975`*^9}, {3.687549118740366*^9, 3.6875496059803753`*^9}, {
   3.687549654574707*^9, 3.687549659105983*^9}, 3.6875498850929804`*^9, {
   3.687549921249646*^9, 3.687549923734053*^9}, {3.6875500973142185`*^9, 
   3.6875500992204914`*^9}, {3.6887549017415133`*^9, 
   3.6887551098471317`*^9}, {3.688929164675321*^9, 3.6889293465144253`*^9}, {
   3.6889293907491417`*^9, 3.688929476553212*^9}, {3.688929525114015*^9, 
   3.688929546426929*^9}, {3.689113563768096*^9, 3.689113661173745*^9}, {
   3.689137820862668*^9, 3.6891383044676247`*^9}, {3.6891383360878143`*^9, 
   3.6891384474647083`*^9}, {3.689138494487845*^9, 3.689138656583809*^9}, {
   3.68913884732471*^9, 3.689138951771451*^9}, {3.6891390031010437`*^9, 
   3.689139012194242*^9}, {3.68913914950603*^9, 3.689139228361479*^9}, {
   3.689139272370232*^9, 3.6891394159825373`*^9}, {3.689139490343136*^9, 
   3.689139506244754*^9}, {3.689140418954624*^9, 3.6891404343154182`*^9}, {
   3.6891407086721067`*^9, 3.689140708967741*^9}, {3.6891407766944637`*^9, 
   3.6891408280039167`*^9}, {3.6891410132703133`*^9, 3.689141017091667*^9}, {
   3.689141121843465*^9, 3.689141144727902*^9}, {3.6891412047143307`*^9, 
   3.68914122232976*^9}, {3.689141254901167*^9, 3.6891414353619337`*^9}, {
   3.689141480741413*^9, 3.6891415229874897`*^9}, {3.6891415691868563`*^9, 
   3.689141593254472*^9}, {3.689141672019095*^9, 3.689141689416703*^9}, {
   3.689141965333498*^9, 3.689142236153751*^9}, {3.689142277405403*^9, 
   3.689142539716848*^9}, {3.6891426203717737`*^9, 3.689142620486434*^9}, {
   3.689142676179144*^9, 3.689142706255931*^9}, {3.6891428147834797`*^9, 
   3.6891428274009542`*^9}, {3.6891702216508427`*^9, 3.689170224406991*^9}, {
   3.690514403461321*^9, 3.6905144578446217`*^9}, {3.690514498288999*^9, 
   3.690514501695616*^9}, {3.690514611761038*^9, 3.690514620814398*^9}, {
   3.6905146535293016`*^9, 3.690514815417424*^9}, {3.690514857515582*^9, 
   3.690514975283206*^9}, {3.690515204280106*^9, 3.6905152164408293`*^9}, {
   3.690515253411289*^9, 3.690515260436678*^9}, {3.692804529188702*^9, 
   3.692804585931436*^9}, {3.6930515021553783`*^9, 3.6930515026087027`*^9}, {
   3.6931519893995247`*^9, 3.6931519906281157`*^9}, {3.6931525080071383`*^9, 
   3.693152637310216*^9}, {3.6931527474648333`*^9, 3.693153001232634*^9}, {
   3.693153037490509*^9, 3.693153072223127*^9}, {3.693153158894972*^9, 
   3.6931531683839207`*^9}, {3.693153252292962*^9, 3.693153255299666*^9}, {
   3.693153412410548*^9, 3.6931534240093107`*^9}, 3.693153483786549*^9, {
   3.693226817318097*^9, 3.693226836212358*^9}, {3.693251784033566*^9, 
   3.6932518410159817`*^9}, {3.693251879405471*^9, 3.693251968026826*^9}, {
   3.693255248991724*^9, 3.693255351072707*^9}, {3.693255475244965*^9, 
   3.6932555230144377`*^9}, {3.693255620644301*^9, 3.693255641438531*^9}, {
   3.693255710455267*^9, 3.6932557108960333`*^9}, {3.69326664693165*^9, 
   3.6932666732192793`*^9}, {3.693266705081862*^9, 3.693266767270974*^9}, {
   3.6932668055503693`*^9, 3.693266817700906*^9}, {3.6932669929835367`*^9, 
   3.693266993502596*^9}, {3.693268237905367*^9, 3.693268304912077*^9}, {
   3.6932686980193987`*^9, 3.6932687335581827`*^9}, {3.693882881739361*^9, 
   3.6938829441188993`*^9}, {3.699631494742029*^9, 3.699631499033464*^9}, {
   3.6996316293861113`*^9, 3.699631641551791*^9}, {3.699634791615121*^9, 
   3.699634808076664*^9}, {3.699634892350709*^9, 3.699634925394227*^9}, {
   3.6996350487505703`*^9, 3.699635050680511*^9}, {3.699635533920432*^9, 
   3.69963553413764*^9}, {3.699875527927696*^9, 3.6998755340459642`*^9}, {
   3.6998756010409927`*^9, 3.6998757118263397`*^9}, {3.6998758515020113`*^9, 
   3.699876097022789*^9}, {3.699876704143868*^9, 3.699876740946106*^9}, 
   3.699879459866205*^9, {3.700319609787826*^9, 3.700319633397303*^9}, {
   3.700319690667408*^9, 3.700319734973548*^9}, {3.700319947520934*^9, 
   3.7003199479662943`*^9}, {3.700320550433242*^9, 3.700320582423519*^9}, 
   3.70032086554322*^9, {3.700321993794898*^9, 3.7003220034216757`*^9}, {
   3.7031811440900373`*^9, 3.7031811927061043`*^9}, {3.7031824169247847`*^9, 
   3.703182422313038*^9}, {3.703182471599141*^9, 3.70318248434997*^9}, {
   3.703423849703168*^9, 3.7034238620060368`*^9}, {3.70635954011836*^9, 
   3.706359660616714*^9}, {3.706360133885167*^9, 3.706360240158771*^9}, {
   3.706360511171998*^9, 3.706360514407709*^9}, {3.706360626833355*^9, 
   3.706360633529962*^9}, {3.706360759544518*^9, 3.706360799028831*^9}, {
   3.706360879083935*^9, 3.70636094529877*^9}, 3.708247936298715*^9, {
   3.708248007591914*^9, 3.708248094557547*^9}, {3.708248146774424*^9, 
   3.7082481934416943`*^9}, {3.7082483392302303`*^9, 3.708248346887992*^9}, {
   3.708249874012038*^9, 3.708249910583432*^9}, {3.70824996365832*^9, 
   3.7082499760376387`*^9}, {3.708250598584321*^9, 3.70825065386524*^9}, {
   3.70825069978059*^9, 3.708250749218059*^9}, {3.708275488267551*^9, 
   3.708275495438602*^9}, {3.708275558966033*^9, 3.708275562082659*^9}, {
   3.708275607729496*^9, 3.708275625546772*^9}, {3.7082756998244457`*^9, 
   3.7082757344108877`*^9}, {3.708275786506536*^9, 3.7082758758204937`*^9}, {
   3.7082759144166603`*^9, 3.708275936154522*^9}, {3.7082762264276857`*^9, 
   3.7082762305179243`*^9}, {3.70827631316028*^9, 3.7082763626712646`*^9}, {
   3.7082866368582478`*^9, 3.708286637758503*^9}, {3.70830321744123*^9, 
   3.7083032193110228`*^9}, {3.708365374470446*^9, 3.708365406976667*^9}, {
   3.7092264110093307`*^9, 3.7092264128601294`*^9}, {3.709328207423863*^9, 
   3.709328249518969*^9}, {3.711143614909214*^9, 3.711143618872939*^9}, {
   3.71114506022078*^9, 3.711145177256055*^9}, {3.712573676919793*^9, 
   3.712573683685051*^9}, {3.712574146253788*^9, 3.712574146572874*^9}, {
   3.712684012733754*^9, 3.712684015315216*^9}, {3.7372155057288837`*^9, 
   3.737215505859116*^9}, {3.737215547691802*^9, 3.737215559161669*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Data cleaning and compilation: use utilities here for multi-taxa analyses\
\>", "Section",
 CellChangeTimes->{{3.735039350026507*^9, 3.735039360714209*^9}, {
  3.7371319877165003`*^9, 3.737132007436707*^9}, {3.73713204014282*^9, 
  3.737132048591831*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"On", "[", "Assert", "]"}], ";"}], "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"NewSeparateAC", "[", 
      RowBox[{"data_", ",", 
       RowBox[{"thresh_:", "0.5"}], ",", 
       RowBox[{"Rand_:", "True"}]}], "]"}]}], ":=", " ", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "result", ",", "age", ",", "post", ",", "mean", ",", "pp", ",", "val", 
        ",", "m1", ",", "m2"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"age", " ", "=", " ", 
        RowBox[{"data", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"post", " ", "=", " ", 
        RowBox[{"data", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"mean", " ", "=", " ", 
        RowBox[{"data", "[", 
         RowBox[{"[", "3", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Assert", "[", 
        RowBox[{
         RowBox[{"Length", "@", "age"}], " ", "\[Equal]", 
         RowBox[{"Length", "@", "post"}], " ", "\[Equal]", " ", 
         RowBox[{"Length", "@", "mean"}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"pp", " ", "=", 
        RowBox[{"Unitize", "[", 
         RowBox[{"post", ",", "thresh"}], "]"}]}], ";", "\[IndentingNewLine]",
        "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"pp", "[", 
            RowBox[{"[", "1", "]"}], "]"}], " ", "\[Equal]", " ", "1"}], " ", 
          "&&", " ", 
          RowBox[{
           RowBox[{"mean", "[", 
            RowBox[{"[", "1", "]"}], "]"}], " ", "<", " ", 
           RowBox[{"mean", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}]}], ",", " ", 
         RowBox[{
          RowBox[{"pp", "[", 
           RowBox[{"[", "1", "]"}], "]"}], " ", "=", " ", 
          RowBox[{"-", "1"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"val", " ", "=", " ", 
           RowBox[{"pp", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"val", " ", "\[Equal]", " ", "1"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"m1", "  ", "=", " ", 
              RowBox[{"mean", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"m2", " ", "=", " ", 
              RowBox[{"mean", "[", 
               RowBox[{"[", 
                RowBox[{"i", "+", "1"}], "]"}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"m1", " ", "<", "m2"}], ",", " ", 
               RowBox[{
                RowBox[{"pp", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], " ", "=", " ", 
                RowBox[{"-", "1"}]}]}], "]"}], ";"}]}], "\[IndentingNewLine]",
            "]"}], ";"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "2", ",", 
           RowBox[{
            RowBox[{"Length", "@", "age"}], " ", "-", "1"}]}], "}"}]}], "]"}],
        ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"pp", "[", 
              RowBox[{"[", 
               RowBox[{"-", "1"}], "]"}], "]"}], " ", "\[Equal]", " ", "1"}], 
            " ", "&&", " ", 
            RowBox[{
             RowBox[{"mean", "[", 
              RowBox[{"[", 
               RowBox[{"-", "2"}], "]"}], "]"}], " ", "<", " ", 
             RowBox[{"mean", "[", 
              RowBox[{"[", 
               RowBox[{"-", "1"}], "]"}], "]"}]}]}], ",", " ", 
           RowBox[{
            RowBox[{"pp", "[", 
             RowBox[{"[", "1", "]"}], "]"}], " ", "=", " ", 
            RowBox[{"-", "1"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
        "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"pp", "[", 
               RowBox[{"[", 
                RowBox[{"i", "-", "1"}], "]"}], "]"}], " ", "\[Equal]", " ", 
              "0"}], " ", "&&", " ", 
             RowBox[{
              RowBox[{"pp", "[", 
               RowBox[{"[", 
                RowBox[{"i", "+", "1"}], "]"}], "]"}], " ", "\[Equal]", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], " ", 
                RowBox[{"pp", "[", 
                 RowBox[{"[", "i", "]"}], "]"}]}], ")"}]}], " ", "&&", " ", 
             RowBox[{
              RowBox[{"pp", "[", 
               RowBox[{"[", 
                RowBox[{"i", "+", "2"}], "]"}], "]"}], "\[Equal]", "0"}]}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"pp", "[", 
               RowBox[{"[", "i", "]"}], "]"}], "=", " ", "0"}], ";", " ", 
             RowBox[{
              RowBox[{"pp", "[", 
               RowBox[{"[", 
                RowBox[{"i", "+", "1"}], "]"}], "]"}], "=", "0"}]}]}], "]"}], 
          ";"}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "2", ",", 
           RowBox[{
            RowBox[{"Length", "@", "age"}], "-", "2"}]}], "}"}]}], "]"}], ";",
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"result", " ", "=", " ", 
        RowBox[{"Transpose", "[", 
         RowBox[{"{", 
          RowBox[{"age", ",", "pp"}], "}"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"result", " ", "=", " ", 
        RowBox[{"Select", "[", 
         RowBox[{"result", ",", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], " ", "\[Equal]", " ", "1"}], 
            " ", "||", " ", 
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], " ", "\[Equal]", " ", 
             RowBox[{"-", "1"}]}]}], "&"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "result"}]}], "\[IndentingNewLine]", "]"}]}], 
   ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"finds", " ", "the", " ", "successive", " ", "duplicates"}], ",",
      " ", 
     RowBox[{
     "averages", " ", "the", " ", "frequency", " ", "and", " ", "delete", " ",
       "the", " ", "second", " ", "duplicate"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"AverageDeleteDuplicates", "[", "dat_", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "temp", ",", "age", ",", "pos", ",", " ", "meanval", ",", " ", 
        "result"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"temp", " ", "=", " ", "dat"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"age", " ", "=", " ", 
        RowBox[{
         RowBox[{"Select", "[", 
          RowBox[{
           RowBox[{"Tally", "[", 
            RowBox[{"temp", "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], " ", ">", "1"}], "&"}]}], "]"}],
          "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"pos", " ", "=", " ", 
           RowBox[{
            RowBox[{"Position", "[", 
             RowBox[{
              RowBox[{"temp", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
              RowBox[{"age", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "//", "Flatten"}]}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"Assert", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Length", "@", "pos"}], " ", "\[Equal]", "2"}], " ", "&&",
             " ", 
            RowBox[{
             RowBox[{"pos", "[", 
              RowBox[{"[", "2", "]"}], "]"}], " ", "\[Equal]", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"pos", "[", 
                RowBox[{"[", "1", "]"}], "]"}], " ", "+", "1"}], ")"}]}]}], 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"meanval", " ", "=", 
           RowBox[{"Mean", "[", 
            RowBox[{"temp", "[", 
             RowBox[{"[", "pos", "]"}], "]"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"temp", "[", 
              RowBox[{"[", 
               RowBox[{"pos", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "]"}], "]"}], " ", "=", " ", 
             "meanval"}], ",", 
            RowBox[{"{", 
             RowBox[{"j", ",", " ", 
              RowBox[{"Length", "@", "pos"}]}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"temp", " ", "=", 
           RowBox[{"Delete", "[", 
            RowBox[{"temp", ",", " ", 
             RowBox[{"pos", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], ";"}], " ", 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", " ", 
           RowBox[{"Length", "@", "age"}]}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"result", " ", "=", " ", "temp"}], ";", "\[IndentingNewLine]", 
       "result"}]}], "]"}]}], ";"}], "*)"}]], "Input"],

Cell[CellGroupData[{

Cell["Cleaning Pinus", "Subsection",
 CellChangeTimes->{{3.7349868599585533`*^9, 3.734986864475109*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"list", " ", "of", " ", "all", " ", "the", " ", "Pinus", " ", 
    RowBox[{"subg", ".", " ", "that"}], " ", "was", " ", "downloaded"}], 
   "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"dpin", " ", "=", " ", 
     RowBox[{
     "Import", "[", 
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/Pinus/all_selected_pinus.\
csv\>\"", "]"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "partition", " ", "the", " ", "2", " ", "subtypes", " ", "of", " ", "pin",
      " ", "NPP", " ", "for", " ", "Pinus", " ", "pinus", " ", "and", " ", 
     "NPS", " ", "for", " ", "Pinus", " ", "strobus"}], "*)"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "these", " ", "names", " ", "where", " ", "obtained", " ", "after", " ", 
     "preliminary", " ", "analyses", " ", 
     RowBox[{"(", 
      RowBox[{"see", " ", "above"}], ")"}], " ", "using", " ", "allPinus", 
     " ", "list", " ", "and", " ", "collecting", " ", "the", " ", "final", 
     " ", "outpout"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pinus", " ", "=", " ", 
     RowBox[{
      RowBox[{"Union", "[", 
       RowBox[{"dpin", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}], "//", "Sort"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pp", " ", "=", "  ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Pinus banksiana\>\"", ",", "\"\<Pinus banksiana-type\>\"", ",", 
       "\"\<Pinus resinosa-type\>\"", ",", "\"\<Pinus subg. Pinus\>\""}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ps", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Pinus strobus\>\"", ",", " ", "\"\<Pinus subg.Strobus\>\"", ",", 
       " ", "\"\<Pinus subg.Strobus undiff.\>\"", ",", " ", 
       "\"\<Pinus det.P.strobus\>\""}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"npp", " ", "=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{"dpin", ",", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"MemberQ", "[", 
          RowBox[{"pp", ",", 
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "\[Equal]", "True"}], 
        "&"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nps", " ", "=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{"dpin", ",", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"MemberQ", "[", 
          RowBox[{"ps", ",", 
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "\[Equal]", "True"}], 
        "&"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NPP", " ", "=", " ", 
     RowBox[{"GroupBy", "[", 
      RowBox[{"npp", ",", "Last"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"NPS", " ", "=", " ", 
     RowBox[{"GroupBy", "[", 
      RowBox[{"nps", ",", "Last"}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.734973940249769*^9, 3.7349739633429947`*^9}, 
   3.734974005924089*^9, 3.734974067287733*^9, 3.734984463540131*^9, {
   3.734987280808709*^9, 3.734987291274097*^9}, {3.735034035102892*^9, 
   3.7350340782124243`*^9}, {3.7353248778246527`*^9, 3.735324879933647*^9}, {
   3.736251752357554*^9, 3.736251825706457*^9}, {3.736252647248948*^9, 
   3.736252680605481*^9}, {3.736252733366454*^9, 3.736252802128941*^9}, {
   3.736252854383203*^9, 3.7362528567723217`*^9}, 3.736252985574898*^9, 
   3.737125279101227*^9, {3.737125717617333*^9, 3.737125740397327*^9}, {
   3.73712595865919*^9, 3.737125965462267*^9}, {3.737126217178266*^9, 
   3.737126220499164*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "create", " ", "and", " ", "export", " ", "time", " ", "series", " ", 
     "with", " ", "the", " ", "2"}], "-", "subtypes"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ALLDAT", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"NPP", ",", "NPS"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nmout", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<PinusPinus_\>\"", ",", "\"\<PinusStrobus_\>\""}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"DAT", " ", "=", " ", 
        RowBox[{"ALLDAT", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"KZ", "=", " ", 
        RowBox[{"Keys", "[", "DAT", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"names", " ", "=", " ", 
           RowBox[{"DAT", "[", "kz", "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"ln", " ", "=", " ", 
           RowBox[{"Length", "[", "names", "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"nm", "  ", "=", " ", 
           RowBox[{"names", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"nmin", " ", "=", " ", 
           RowBox[{
           "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/Pinus/\>\"", "<>", 
            RowBox[{"ToString", "@", 
             RowBox[{"nm", "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "<>", "\"\<_\>\"", "<>", 
            RowBox[{"ToString", "@", "kz"}], "<>", "\"\<.csv\>\""}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"dat", " ", "=", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"Import", "[", "nmin", "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"2", ";;"}], "]"}], "]"}], " ", "/.", " ", 
            RowBox[{"\"\<NA\>\"", " ", "\[Rule]", " ", "0."}]}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"ln", " ", ">", "1"}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Do", "[", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{
                RowBox[{"nm", "  ", "=", " ", 
                 RowBox[{"names", "[", 
                  RowBox[{"[", "i", "]"}], "]"}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"mored", " ", "=", " ", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Import", "[", 
                    RowBox[{
                    "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/Pinus/\>\"", "<>", 
                    RowBox[{"ToString", "@", 
                    RowBox[{"nm", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], "<>", "\"\<_\>\"", "<>", 
                    RowBox[{"ToString", "@", "kz"}], "<>", "\"\<.csv\>\""}], 
                    "]"}], "[", 
                   RowBox[{"[", 
                    RowBox[{"2", ";;"}], "]"}], "]"}], "/.", " ", 
                  RowBox[{"\"\<NA\>\"", " ", "\[Rule]", " ", "0."}]}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"(*", " ", 
                 RowBox[{"add", " ", "the", " ", "proportion"}], " ", "*)"}], 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"dat", "[", 
                  RowBox[{"[", 
                   RowBox[{"All", ",", "2"}], "]"}], "]"}], "+=", " ", 
                 RowBox[{"mored", "[", 
                  RowBox[{"[", 
                   RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";"}], 
               "\[IndentingNewLine]", ",", 
               RowBox[{"{", 
                RowBox[{"i", ",", "2", ",", "ln"}], "}"}]}], "]"}], ";"}]}], 
           "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{"removes", " ", "all", " ", "NA"}], "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{"outd", " ", "=", " ", 
           RowBox[{"Select", "[", 
            RowBox[{"dat", ",", 
             RowBox[{
              RowBox[{
               RowBox[{"NumericQ", "[", 
                RowBox[{"#", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "]"}], "\[Equal]", "True"}], 
              "&"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"PrependTo", "[", 
           RowBox[{"outd", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<age\>\"", ",", " ", 
              RowBox[{"StringDrop", "[", 
               RowBox[{
                RowBox[{"nmout", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], ",", 
                RowBox[{"-", "1"}]}], "]"}]}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Export", "[", 
           RowBox[{
            RowBox[{
            "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/\>\"", "<>", 
             RowBox[{"nmout", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "<>", 
             RowBox[{"ToString", "@", "kz"}], "<>", "\"\<.csv\>\""}], ",", 
            "outd"}], "]"}]}], "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"kz", ",", "KZ"}], "}"}]}], "]"}], ";"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "2"}], "}"}]}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQ3dAsEvnq8mvHFTcUO0C0R+j7XhDtPqFtEoie5mni
/xpIT1gUmgCiuVi7UkD0ptsba0C0TPaRaSA6/lLjPBC99dK3RSDaOolvGYi+
tCNoFYj2z3i5AUSbWDFvA9HzYgPAdJ2n6i4Q/X3iRDD9wuTLPhDNt+HLMRB9
Tbb5NIgW+rr9MojOcHz9EkTfOXXrNYjeocti/wak70s8mNbofewOonc1KHiB
aCVJIRnmK68dgx3clEH0NqM5AhOBtFT+RiEQ3fdk8X4QPcPnDpie+SVZdhKQ
7rn9EUz/iz+8LfTaa8dZzaLbQbTDu10PQfS+/csfg+jKs1/5woC0TZ6dAIjW
rggpZrjx2tGpZmYNiL7FGNkNonVKI3tB9AXXfytB9ItfB1aBaAC1WeRD
  "]],

Cell[CellGroupData[{

Cell["Compile site_info for both Pinus", "Subsubsection",
 CellChangeTimes->{{3.734987304049172*^9, 3.7349873192655783`*^9}, {
  3.737125880493308*^9, 3.737125885362418*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"infoPP", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/Pinus/Pinus \
banksiana_site_info.csv\>\"", ",", "\n", 
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/Pinus/Pinus \
banksiana-type_site_info.csv\>\"", ",", "\n", 
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/Pinus/Pinus subg. \
Pinus_site_info.csv\>\"", ",", "\[IndentingNewLine]", 
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/Pinus/Pinus \
resinosa-type_site_info.csv\>\""}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"infoPS", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/Pinus/Pinus det. P. \
strobus_site_info.csv\>\"", ",", "\[IndentingNewLine]", 
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/Pinus/Pinus \
strobus_site_info.csv\>\"", ",", "\n", 
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/Pinus/Pinus subg. \
Strobus_site_info.csv\>\"", ",", "\n", 
     "\"\<//Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/Pinus/Pinus subg. \
Strobus undiff._site_info.csv\>\""}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.734987420413124*^9, 3.734987481624352*^9}, {
  3.734987537973032*^9, 3.734987626523394*^9}, {3.734987966467391*^9, 
  3.734987990651082*^9}, {3.73498808199794*^9, 3.734988122304186*^9}, {
  3.736251149658203*^9, 3.736251168569828*^9}, {3.736251680252131*^9, 
  3.736251680647313*^9}, {3.736252564631977*^9, 3.73625259316813*^9}, {
  3.737126012500648*^9, 3.737126035314163*^9}, {3.737126260049369*^9, 
  3.737126277962552*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dP", " ", "=", 
   RowBox[{"Flatten", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Import", "[", "#", "]"}], "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", ";;"}], ",", 
          RowBox[{"2", ";;"}]}], "]"}], "]"}], " ", "&"}], "/@", "infoPP"}], 
     " ", ",", "1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dS", " ", "=", 
    RowBox[{"Flatten", "[", " ", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Import", "[", "#", "]"}], "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"2", ";;"}], ",", 
           RowBox[{"2", ";;"}]}], "]"}], "]"}], " ", "&"}], "/@", "infoPS"}], 
      " ", ",", "1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dPP", " ", "=", " ", 
   RowBox[{"DeleteDuplicates", "[", "dP", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dPS", " ", "=", " ", 
    RowBox[{"DeleteDuplicates", "[", "dS", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"rownP", " ", "=", " ", 
   RowBox[{"Range", "[", 
    RowBox[{"Length", "@", "dPP"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rownS", " ", "=", " ", 
    RowBox[{"Range", "[", 
     RowBox[{"Length", "@", "dPS"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ndPP", " ", "=", 
   RowBox[{"dPP", "//", "Transpose"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ndPS", " ", "=", 
    RowBox[{"dPS", "//", "Transpose"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"oPP", " ", "=", " ", 
   RowBox[{
    RowBox[{"PrependTo", "[", 
     RowBox[{"ndPP", ",", "rownP"}], "]"}], "//", "Transpose"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"oPS", " ", "=", " ", 
    RowBox[{
     RowBox[{"PrependTo", "[", 
      RowBox[{"ndPS", ",", "rownS"}], "]"}], "//", "Transpose"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"coln", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "\"\<\>\"", ",", "\"\<site.name\>\"", ",", " ", "\"\<dataset.id\>\"", ",",
      " ", "\"\<site.id\>\"", ",", " ", "\"\<lat\>\"", ",", " ", 
     "\"\<long\>\""}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PrependTo", "[", 
   RowBox[{"oPP", ",", " ", "coln"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PrependTo", "[", 
    RowBox[{"oPS", ",", " ", "coln"}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/PinusPinus_site_info.csv\
\>\"", ",", "oPP"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/PinusStrobus_site_info.\
csv\>\"", ",", "oPS"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7349880008889523`*^9, 3.734988065267621*^9}, {
   3.735034765410267*^9, 3.7350347796195507`*^9}, {3.735326944011788*^9, 
   3.735326946912101*^9}, {3.7353288864860363`*^9, 3.73532909103835*^9}, {
   3.7353291524553547`*^9, 3.735329208478264*^9}, {3.735329281620615*^9, 
   3.7353292944551287`*^9}, {3.7362526034910927`*^9, 3.736252626305134*^9}, 
   3.736253152421754*^9, {3.7371260412642593`*^9, 3.737126044804164*^9}, {
   3.73712628081367*^9, 3.737126283499291*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Clean raw data: replace age-model, trim, length, number of zero, average and \
delete duplicates\
\>", "Subsection",
 CellChangeTimes->{{3.734784520368137*^9, 3.73478452177293*^9}, {
  3.7348421410430927`*^9, 3.734842180188727*^9}, {3.735034315284561*^9, 
  3.735034363697657*^9}, {3.735034470985848*^9, 3.735034471401146*^9}, {
  3.7355721644341*^9, 3.735572176899547*^9}, {3.735574652030717*^9, 
  3.735574669449697*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"AMlist", "  ", "=", " ", 
   RowBox[{
    RowBox[{
    "Import", "[", 
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/all_ID_age-model.csv\>\"", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{
   RowBox[{"SpSite", " ", "=", " ", 
    RowBox[{
    "Import", "[", 
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/all_rawsp.csv\>\"", 
     "]"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
     "var05", " ", "is", " ", "extracted", " ", "from", " ", "Nieto"}], "-", 
     RowBox[{"Lugildeetal_", "2015", "_GEB"}]}], ",", " ", 
    RowBox[{"Appendix", " ", "1"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"var05", " ", "=", " ", 
  RowBox[{"AssociationThread", "[", 
   RowBox[{
    RowBox[{"Union", "[", 
     RowBox[{"SpSite", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}], " ", "\[Rule]", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "2.25", ",", "1.2", ",", "0.08", ",", "0.95", ",", "4.28", ",", "4.28", 
       ",", "0.12", ",", "0.11", ",", "0.97", ",", "1.34"}], "}"}], "/", 
     "100"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.73532591837471*^9, 3.735325950133898*^9}, {
   3.735490142656499*^9, 3.735490143547669*^9}, 3.736253247619779*^9, {
   3.737125925337534*^9, 3.7371259270923567`*^9}, {3.737126057947279*^9, 
   3.737126063280164*^9}, {3.737126293918799*^9, 3.737126294939671*^9}, {
   3.737126444180093*^9, 3.737126507879261*^9}, {3.737127192806198*^9, 
   3.7371272673257627`*^9}, 3.7371273419091167`*^9}],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"\<\"Alnus\"\>", "\[Rule]", "0.0225`"}], ",", 
   RowBox[{"\<\"Fagus\"\>", "\[Rule]", "0.012`"}], ",", 
   RowBox[{"\<\"Juglans\"\>", "\[Rule]", "0.0008`"}], ",", 
   RowBox[{"\<\"Picea\"\>", "\[Rule]", "0.0095`"}], ",", 
   RowBox[{"\<\"PinusPinus\"\>", "\[Rule]", "0.042800000000000005`"}], ",", 
   RowBox[{"\<\"PinusStrobus\"\>", "\[Rule]", "0.042800000000000005`"}], ",", 
   
   RowBox[{"\<\"Platanus\"\>", "\[Rule]", "0.0012`"}], ",", 
   RowBox[{"\<\"Tilia\"\>", "\[Rule]", "0.0011`"}], ",", 
   RowBox[{"\<\"Tsuga\"\>", "\[Rule]", "0.0097`"}], ",", 
   RowBox[{"\<\"Ulmus\"\>", "\[Rule]", "0.0134`"}]}], 
  "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.7371265119087753`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"allID", "=", " ", 
   RowBox[{
    RowBox[{
    "Import", "[", 
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/all_site_ID.csv\>\"", "]"}], "//", 
    "Flatten"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.737128137397337*^9, 3.737128141057728*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"agemodel", " ", "=", " ", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"amdata", " ", "=", " ", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/age-model/Bchron_summary_\>\"", "<>", 
        RowBox[{"ToString", "@", "im"}], "<>", "\"\<.csv\>\""}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"2", ";;"}], ",", "4"}], "]"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"agemodel", ",", "amdata"}], "]"}], ";"}], "\[IndentingNewLine]",
    ",", 
   RowBox[{"{", 
    RowBox[{"im", ",", " ", "AMlist"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.737126559223919*^9, 3.73712664967308*^9}, {
  3.7371266830803003`*^9, 3.737126731431958*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "associates", " ", "each", " ", "age", " ", "model", " ", "with", " ", 
    "the", " ", "site", " ", "ID"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"assocAM", "  ", "=", " ", 
    RowBox[{"AssociationThread", "[", 
     RowBox[{"AMlist", ",", "agemodel"}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.73712673617973*^9, 3.737126755444495*^9}, {
  3.7371274716650667`*^9, 3.737127487262946*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Criteria", " ", "age", " ", "8000"}], "-", "1000"}], ",", " ", 
    RowBox[{"range", " ", "=", " ", "3000"}], ",", " ", 
    RowBox[{
    "the", " ", "zero", " ", "should", " ", "be", " ", "less", " ", "than", 
     " ", "a", " ", "third"}], ",", " ", 
    RowBox[{"length", " ", "\[GreaterEqual]", " ", "20"}], ",", " ", 
    RowBox[{"frequency", " ", "\[GreaterEqual]", " ", 
     RowBox[{"1", "%"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"On", "[", "Assert", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DUPLID", " ", "=", " ", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"SELID", " ", "=", " ", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"name", " ", "=", " ", 
        RowBox[{"ss", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"id", " ", "=", " ", 
        RowBox[{"ss", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"Print", "[", 
          RowBox[{"name", ",", " ", "\"\<_\>\"", ",", "id"}], "]"}], ";"}], 
        "*)"}], "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "assumes", " ", "that", " ", "the", " ", "NA", " ", "are", " ", "0"}],
         " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"dat", " ", "=", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"Import", "[", 
           RowBox[{
           "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/\>\"", "<>", "name", 
            "<>", "\"\<_\>\"", "<>", 
            RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}], 
          "[", 
          RowBox[{"[", 
           RowBox[{"2", ";;"}], "]"}], "]"}], "/.", 
         RowBox[{"\"\<NA\>\"", "\[Rule]", " ", "0."}]}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "substitute", " ", "old", " ", "to", " ", "the", " ", "new", " ", 
         "age", " ", "models"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"MemberQ", "[", 
           RowBox[{"AMlist", ",", " ", "id"}], "]"}], "\[Equal]", "True"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"age", " ", "=", " ", 
           RowBox[{"assocAM", "[", "id", "]"}]}], ";", "\[IndentingNewLine]", 
          
          RowBox[{"Assert", "[", 
           RowBox[{
            RowBox[{"Length", "@", "dat"}], " ", "\[Equal]", " ", 
            RowBox[{"Length", "@", "age"}]}], "]"}], ";", " ", 
          RowBox[{"(*", " ", 
           RowBox[{"check", " ", "in", " ", "the", " ", "code"}], " ", "*)"}],
           "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"dat", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "1"}], "]"}], "]"}], " ", "=", " ", "age"}], 
          ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "select", " ", "age", " ", "between", " ", "8000", " ", "and", " ", 
         "1000", " ", "YBP"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"ndat", " ", "=", " ", 
        RowBox[{"Select", "[", 
         RowBox[{"dat", ",", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", "1", "]"}], "]"}], " ", "\[LessEqual]", "  ", 
              "8000"}], " ", "&&", " ", 
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", "1", "]"}], "]"}], " ", "\[GreaterEqual]", " ", 
              "1000"}]}], ")"}], "&"}]}], " ", "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "compute", " ", "the", " ", "number", " ", "of", " ", "rows", " ", 
         RowBox[{"(", "length", ")"}], " ", "of", " ", "the", " ", "data", 
         " ", "and", " ", "sort", " ", "from", " ", "older", " ", "to", " ", 
         "younger"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"len", " ", "=", " ", 
        RowBox[{"Length", "[", "ndat", "]"}]}], ";", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"len", " ", "\[Equal]", " ", "0"}], ",", " ", 
         RowBox[{"Goto", "[", "\"\<here\>\"", "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"ndat", " ", "=", " ", 
        RowBox[{"Sort", "[", 
         RowBox[{"ndat", ",", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"#1", "[", 
              RowBox[{"[", "1", "]"}], "]"}], " ", "\[GreaterEqual]", " ", 
             RowBox[{"#2", "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "&"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"old", " ", "=", " ", 
        RowBox[{"ndat", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{"select", " ", "the", " ", "oldest", " ", "age"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"yng", " ", "=", " ", 
        RowBox[{"ndat", "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}]}], ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{"select", " ", "the", " ", "youngest", " ", "age"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"rng", " ", "=", " ", 
        RowBox[{"old", " ", "-", " ", "yng"}]}], ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{
        "compute", " ", "the", " ", "range", " ", "of", " ", "the", " ", 
         "data"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"rng", " ", "\[LessEqual]", " ", "0"}], " ", "&&", " ", 
          RowBox[{
           RowBox[{"Length", "@", "ndat"}], " ", ">", " ", "1"}]}], ",", " ", 
         
         RowBox[{"Print", "[", 
          RowBox[{
          "name", ",", "\"\<_\>\"", ",", "id", ",", "\"\<_\>\"", ",", "rng"}],
           "]"}]}], "]"}], ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{"check", " ", "in", " ", "the", " ", "code"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"Assert", "[", 
          RowBox[{"rng", " ", ">", "0."}], "]"}], ";"}], "*)"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"nzero", " ", "=", " ", 
        RowBox[{"Count", "[", 
         RowBox[{
          RowBox[{"ndat", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", "0."}], "]"}]}], 
       ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{"count", " ", "the", " ", "number", " ", "of", " ", "zero"}], 
        "*)"}], "\[IndentingNewLine]", 
       RowBox[{"maxf", " ", "=", " ", 
        RowBox[{"Max", "[", 
         RowBox[{"ndat", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "2"}], "]"}], "]"}], "]"}]}], ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{
        "extract", " ", "the", " ", "maximum", " ", "relative", " ", 
         "abundance"}], " ", "*)"}], "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"len", " ", "\[GreaterEqual]", " ", "20"}], " ", "&&", " ", 
          
          RowBox[{"rng", " ", "\[GreaterEqual]", " ", "3500"}], " ", "&&", 
          " ", 
          RowBox[{"maxf", "\[GreaterEqual]", 
           RowBox[{"var05", "[", "name", "]"}]}], " ", "&&", " ", 
          RowBox[{
           RowBox[{"nzero", "/", "len"}], " ", "\[LessEqual]", "  ", 
           RowBox[{"1", "/", "3."}]}], " ", "&&", " ", 
          RowBox[{
           RowBox[{"MemberQ", "[", 
            RowBox[{"allID", ",", "id"}], "]"}], "\[Equal]", "True"}]}], " ", 
         ",", " ", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"DuplicateFreeQ", "[", 
              RowBox[{"ndat", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}], "\[Equal]", 
             " ", "False"}], ",", " ", 
            RowBox[{
             RowBox[{"AppendTo", "[", 
              RowBox[{"DUPLID", ",", " ", "id"}], "]"}], ";", " ", 
             RowBox[{"ndat", " ", "=", " ", 
              RowBox[{"AverageDeleteDuplicates", "[", "ndat", "]"}]}]}]}], 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"Export", "[", 
           RowBox[{
            RowBox[{
            "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/clean_allsp_data/\>\"", "<>", "name", 
             "<>", "\"\<_\>\"", "<>", 
             RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], ",", 
            "ndat"}], "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"AppendTo", "[", 
           RowBox[{"SELID", " ", ",", "ss"}], "]"}], ";"}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"Label", "[", "\"\<here\>\"", "]"}]}], "\[IndentingNewLine]", 
      ",", 
      RowBox[{"{", 
       RowBox[{"ss", ",", "SpSite"}], " ", "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/all_clean_ID.csv\>\"", ",", "SELID"}], 
     "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.71561313174196*^9, 3.7156131734325457`*^9}, {
   3.715613219628716*^9, 3.715613245563541*^9}, {3.7156132779830837`*^9, 
   3.715613288025556*^9}, {3.71561336873035*^9, 3.715613467753776*^9}, {
   3.71561365541133*^9, 3.71561365615487*^9}, {3.715613703806142*^9, 
   3.715613710703426*^9}, {3.715613760801035*^9, 3.715613760918741*^9}, {
   3.715613834296936*^9, 3.715613838836924*^9}, {3.715613916046278*^9, 
   3.715613917938075*^9}, {3.71562276071207*^9, 3.715622761163604*^9}, {
   3.7158679754733973`*^9, 3.715867976425745*^9}, {3.715868110755313*^9, 
   3.7158682135365553`*^9}, {3.71586881556384*^9, 3.715868817447774*^9}, {
   3.71586890368606*^9, 3.715868927571836*^9}, {3.71587246189487*^9, 
   3.715872461992972*^9}, 3.715872494639308*^9, {3.715872549144836*^9, 
   3.7158725528406343`*^9}, {3.715872863547106*^9, 3.715872864337813*^9}, {
   3.715872926547851*^9, 3.7158729327925167`*^9}, 3.7158792459407053`*^9, {
   3.7159645320708*^9, 3.715964544168071*^9}, 3.7159647964455976`*^9, {
   3.717417017903523*^9, 3.717417039851112*^9}, {3.717417071533416*^9, 
   3.717417085007675*^9}, {3.717417117421257*^9, 3.717417122930715*^9}, {
   3.7174171537006073`*^9, 3.7174171666788797`*^9}, {3.718745822481764*^9, 
   3.718745824803103*^9}, {3.7198771244513063`*^9, 3.719877210323629*^9}, {
   3.732884454299138*^9, 3.732884458171092*^9}, 3.735034543329838*^9, {
   3.735325979876132*^9, 3.735326146845003*^9}, {3.735326259969809*^9, 
   3.735326505350864*^9}, {3.735326538681151*^9, 3.735326730677322*^9}, {
   3.735326764626338*^9, 3.735326764760623*^9}, {3.735326823619585*^9, 
   3.735326850528948*^9}, {3.7353271808159113`*^9, 3.7353272359463177`*^9}, 
   3.735327268523602*^9, {3.735327318085553*^9, 3.73532734015744*^9}, {
   3.735327379983404*^9, 3.735327382849125*^9}, {3.7353274627962217`*^9, 
   3.7353274695974073`*^9}, {3.735327502200993*^9, 3.735327507685277*^9}, {
   3.735327759478963*^9, 3.7353277637225513`*^9}, {3.735327802501234*^9, 
   3.735327841668304*^9}, {3.7353298917679234`*^9, 3.735329892011241*^9}, {
   3.735329952395193*^9, 3.735330036341502*^9}, {3.735490189328157*^9, 
   3.735490343198895*^9}, {3.7354904325120077`*^9, 3.7354904588352413`*^9}, {
   3.735490498589553*^9, 3.7354905081550493`*^9}, {3.73549057751963*^9, 
   3.735490580514325*^9}, {3.735490776292612*^9, 3.735490777440942*^9}, {
   3.73549099210859*^9, 3.7354910074846478`*^9}, {3.735491063510989*^9, 
   3.735491066503673*^9}, {3.735491153638424*^9, 3.735491204515997*^9}, {
   3.735491325413645*^9, 3.7354913393250647`*^9}, {3.7354916143888693`*^9, 
   3.73549162829106*^9}, {3.735574421371574*^9, 3.735574483111374*^9}, 
   3.735574745361245*^9, 3.736253229514591*^9, {3.736253264518474*^9, 
   3.736253284250402*^9}, {3.7362536632213182`*^9, 3.736253666568636*^9}, {
   3.73625369850982*^9, 3.7362536994726267`*^9}, {3.736253863972569*^9, 
   3.736253891630402*^9}, {3.736254136226636*^9, 3.7362541374316797`*^9}, {
   3.7371265265862713`*^9, 3.737126527838656*^9}, {3.7371267958966827`*^9, 
   3.737126842503723*^9}, {3.737126889782586*^9, 3.7371269298589983`*^9}, {
   3.737127029255336*^9, 3.737127180680722*^9}, {3.737127761815935*^9, 
   3.737127763063074*^9}, {3.737128106669091*^9, 3.737128108478764*^9}, {
   3.73712839761722*^9, 3.7371283981016808`*^9}}],

Cell["\<\
The timeline: download all sites, select good site, export good site, new \
selection due to bad age-model, and add the new selection to the criteria for \
selecting good site (hence the MemberQ above)

This is post analyses.

Initially, there was a long list of initial pre-selected sites that was \
displayed in a table. Allison removed sites that had bad age-model and \
provided the final list of sites. The code below just double check that we \
are not missing sites.  \
\>", "Text",
 CellChangeTimes->{{3.737127684640719*^9, 3.737127722241843*^9}, {
  3.737127766046508*^9, 3.7371279179728928`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"(*", " ", 
   RowBox[{"SELID", " ", "removing", " ", "MemberQ"}], "*)"}], " ", 
  "\[IndentingNewLine]", 
  RowBox[{"ca1", " ", "=", 
   RowBox[{
    RowBox[{"SELID", "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "2"}], "]"}], "]"}], "//", "Union"}]}]}]], "Input",
 CellChangeTimes->{{3.737127536237311*^9, 3.7371275443510513`*^9}, {
   3.73712761613216*^9, 3.737127617371627*^9}, {3.737127675236463*^9, 
   3.737127682299968*^9}, {3.7371279199455442`*^9, 3.737127946112183*^9}, 
   3.737128275401737*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "7", ",", "232", ",", "238", ",", "275", ",", "375", ",", "516", ",", "532",
    ",", "538", ",", "672", ",", "677", ",", "679", ",", "684", ",", "834", 
   ",", "878", ",", "971", ",", "973", ",", "1002", ",", "1105", ",", "1520", 
   ",", "1571", ",", "1590", ",", "1615", ",", "1698", ",", "1768", ",", 
   "1786", ",", "1820", ",", "1824", ",", "1888", ",", "1981", ",", "2023", 
   ",", "2065", ",", "2270", ",", "2292", ",", "2332", ",", "2341", ",", 
   "2959", ",", "2961", ",", "3031", ",", "3058", ",", "3487", ",", "3558", 
   ",", "3781", ",", "13029", ",", "13032", ",", "13047", ",", "13051", ",", 
   "14410", ",", "14614", ",", "15032", ",", "15035", ",", "15138", ",", 
   "15140", ",", "15207", ",", "15209", ",", "15302", ",", "15309", ",", 
   "15403", ",", "15660", ",", "15682", ",", "15732", ",", "15819", ",", 
   "15866", ",", "15904", ",", "15909", ",", "16231", ",", "17387", ",", 
   "17396", ",", "17404", ",", "17689", ",", "18110", ",", "19834", ",", 
   "19937", ",", "20194", ",", "20397", ",", "21389"}], "}"}]], "Output",
 CellChangeTimes->{{3.7371275388653812`*^9, 3.737127545938961*^9}, 
   3.73712761783099*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "@", "%"}]], "Input",
 CellChangeTimes->{{3.7371275480870867`*^9, 3.737127550416821*^9}}],

Cell[BoxData["75"], "Output",
 CellChangeTimes->{3.73712755080966*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"final", " ", "list", " ", "from", " ", "Table", " ", "S2"}], " ", 
   "*)"}], " ", 
  RowBox[{"ca2", " ", "=", " ", 
   RowBox[{
    RowBox[{
    "Import", "[", 
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/all_site_ID.csv\>\"", "]"}], "//", 
    "Flatten"}]}]}]], "Input",
 CellChangeTimes->{{3.737127585155209*^9, 3.737127620333774*^9}, {
  3.737127937981907*^9, 3.737127955260161*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "7", ",", "238", ",", "275", ",", "375", ",", "516", ",", "532", ",", "672",
    ",", "677", ",", "679", ",", "684", ",", "878", ",", "971", ",", "973", 
   ",", "1002", ",", "1105", ",", "1520", ",", "1571", ",", "1590", ",", 
   "1615", ",", "1698", ",", "1768", ",", "1786", ",", "1820", ",", "1824", 
   ",", "1888", ",", "1981", ",", "2023", ",", "2065", ",", "2270", ",", 
   "2292", ",", "2332", ",", "2959", ",", "2961", ",", "3031", ",", "3058", 
   ",", "3487", ",", "3558", ",", "3781", ",", "13029", ",", "13032", ",", 
   "13047", ",", "13051", ",", "14410", ",", "14614", ",", "15032", ",", 
   "15035", ",", "15138", ",", "15140", ",", "15207", ",", "15302", ",", 
   "15309", ",", "15403", ",", "15660", ",", "15682", ",", "15732", ",", 
   "15819", ",", "15866", ",", "15904", ",", "15909", ",", "16231", ",", 
   "17396", ",", "17404", ",", "17689", ",", "17387", ",", "18110", ",", 
   "19834", ",", "19937", ",", "20194", ",", "20397", ",", "21389"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.737127591527978*^9, 3.737127620882614*^9}, 
   3.737128024649643*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "@", "%"}]], "Input",
 CellChangeTimes->{{3.737128017282812*^9, 3.737128028350988*^9}}],

Cell[BoxData["70"], "Output",
 CellChangeTimes->{3.737128028756711*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Flatten", "[", 
   RowBox[{"{", 
    RowBox[{"ca1", ",", "ca2"}], "}"}], "]"}], "//", "Tally"}]], "Input",
 CellChangeTimes->{{3.737127600537713*^9, 3.737127646711567*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"7", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"232", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"238", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"275", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"375", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"516", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"532", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"538", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"672", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"677", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"679", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"684", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"834", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"878", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"971", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"973", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1002", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1105", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1520", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1571", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1590", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1615", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1698", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1768", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1786", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1820", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1824", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1888", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1981", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2023", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2065", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2270", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2292", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2332", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2341", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2959", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2961", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3031", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3058", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3487", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3558", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3781", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13029", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13032", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13047", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"13051", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14410", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"14614", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15032", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15035", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15138", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15140", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15207", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15209", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15302", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15309", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15403", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15660", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15682", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15732", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15819", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15866", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15904", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15909", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"16231", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17387", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17396", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17404", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"17689", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"18110", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19834", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19937", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20194", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"20397", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"21389", ",", "2"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.737127602067316*^9, {3.737127632661371*^9, 3.7371276468739147`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DUPLID", "//", "DeleteDuplicates", " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "site", " ", "that", " ", "have", " ", "at", " ", "least", " ", "two", " ",
     "points", " ", "with", " ", "the", " ", "same", " ", "age"}], " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.7353273483404217`*^9, 3.735327367788896*^9}, {
  3.735327906554936*^9, 3.735327919136714*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"13029", ",", "15138", ",", "19834", ",", "14410"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.735327350887144*^9, 3.735327356740046*^9}, 
   3.735327403725463*^9, 3.735327871713615*^9, 3.735329948127306*^9, 
   3.735330072468204*^9, 3.735491395210094*^9, 3.7355752493390903`*^9, 
   3.735578670008884*^9, 3.7362537161373997`*^9, 3.736253838387027*^9, 
   3.737128042824584*^9, 3.737128233724401*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Compile site info: Dataset: DA: occurrences and number of Ax", \
"Subsection",
 CellChangeTimes->{{3.734784520368137*^9, 3.73478452177293*^9}, {
  3.7348421410430927`*^9, 3.734842180188727*^9}, {3.735039097188244*^9, 
  3.735039106361627*^9}, {3.7350391607524567`*^9, 3.735039170083179*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "import", " ", "all", " ", "pair", " ", "taxaname", " ", "datasetID"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"spID", " ", "=", " ", 
     RowBox[{
     "Import", "[", 
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/all_clean_ID.csv\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "obain", " ", "all", " ", "unique", " ", "taxaname", " ", "and", " ", 
     "datasetID"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ID", " ", "=", " ", 
     RowBox[{
      RowBox[{"spID", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "2"}], "]"}], "]"}], "//", "Union"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SP", " ", "=", 
     RowBox[{
      RowBox[{"spID", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "1"}], "]"}], "]"}], "//", "Union"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "create", " ", "column", " ", "ID", " ", "for", " ", "each", " ", "taxa", 
     " ", "and", " ", "types", " ", "of", " ", "abrupt", " ", "change"}], " ",
     "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SPAC", " ", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"StringJoin", "[", 
        RowBox[{"#", ",", "\"\<_AC\>\""}], "]"}], " ", "&"}], " ", "/@", " ", 
      "SP"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SPAI", " ", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"StringJoin", "[", 
        RowBox[{"#", ",", "\"\<_AI\>\""}], "]"}], " ", "&"}], " ", "/@", " ", 
      "SP"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"SPAD", " ", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"StringJoin", "[", 
        RowBox[{"#", ",", "\"\<_AD\>\""}], "]"}], " ", "&"}], " ", "/@", " ", 
      "SP"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "store", " ", "all", " ", "sites", " ", "where", " ", "the", " ", "taxa", 
     " ", "is", " ", "present"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"allD", " ", "=", " ", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"dat", " ", "=", " ", 
        RowBox[{
         RowBox[{"Import", "[", 
          RowBox[{
          "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/raw_allsp_data/\>\"", "<>", "sp", "<>", 
           "\"\<_site_info.csv\>\""}], "]"}], "[", 
         RowBox[{"[", 
          RowBox[{
           RowBox[{"2", ";;"}], ",", 
           RowBox[{"2", ";;"}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       
       RowBox[{"allD", " ", "=", " ", 
        RowBox[{"Join", "[", 
         RowBox[{"allD", ",", "dat"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
      ",", 
      RowBox[{"{", 
       RowBox[{"sp", ",", " ", "SP"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"allD", " ", "=", "  ", 
     RowBox[{"DeleteDuplicates", "@", "allD"}]}], ";", 
    RowBox[{"(*", " ", 
     RowBox[{
     "all", " ", "the", " ", "sites", " ", "where", " ", "any", " ", "taxa", 
      " ", "is", " ", "present"}], " ", "*)"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{
      RowBox[{
      "SP", " ", "tells", " ", "whether", " ", "the", " ", "taxa", " ", "is", 
       " ", "present", " ", "or", " ", "not"}], ",", " ", 
      RowBox[{
      "num_Ax", " ", "is", " ", "the", " ", "number", " ", "of", " ", 
       "abrupt", " ", "change"}]}], " ", "*)"}], "\n", 
    RowBox[{"col", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\"\<datasetID\>\"", ",", "\"\<lon\>\"", ",", "\"\<lat\>\"", ",", " ", 
        "\"\<name\>\"", ",", "\"\<num_points\>\"", ",", "\"\<mean_resol\>\"", 
        ",", "\"\<old_year\>\"", ",", "\"\<range\>\"", ",", " ", 
        "\"\<num_sp\>\"", ",", "\"\<num_AD\>\"", ",", "\"\<num_AI\>\"", ",", 
        "\"\<num_AC\>\"", ",", "SP", ",", "SPAC", ",", "SPAI", ",", "SPAD"}], 
       "}"}], "//", "Flatten"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "store", " ", "all", " ", "the", " ", "info", " ", "in", " ", "this", " ",
      "table"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"data", " ", "=", " ", 
     RowBox[{"ConstantArray", "[", 
      RowBox[{"Null", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Length", "@", "ID"}], ",", " ", 
         RowBox[{"Length", "@", "col"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "this", " ", "loop", " ", "essentially", " ", "go", " ", "over", " ", 
      "all", " ", "datasetID"}], ",", " ", 
     RowBox[{"collect", " ", "site", " ", "info", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"e", ".", "g", ".", " ", "range"}], ",", " ", "lat", ",", " ", 
        RowBox[{"long", " ", 
         RowBox[{"etc", "."}]}]}], " ", ")"}]}], ",", " ", 
     RowBox[{
     "find", " ", "which", " ", "species", " ", "are", " ", "present"}], ",", 
     " ", 
     RowBox[{
     "and", " ", "fill", " ", "the", " ", "number", " ", "of", " ", "AC", " ",
       "for", " ", "each", " ", "species"}]}], "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"id", " ", "=", " ", 
        RowBox[{"ID", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{
         RowBox[{
         "why", " ", "using", " ", "ID", " ", "here", " ", "instead", " ", 
          "of", " ", "the", " ", "second", " ", "column", " ", "in", " ", 
          RowBox[{"allD", "?", " ", "It"}], " ", "should", " ", "be", " ", 
          "the", " ", "same"}], ",", " ", 
         RowBox[{
         "no", " ", "because", " ", "ID", " ", "from", " ", "all_clean", 
          "_ID", " ", "is", " ", "cleaner"}]}], " ", "*)"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"sid", " ", "=", " ", 
        RowBox[{
         RowBox[{"Select", "[", 
          RowBox[{"allD", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], " ", "\[Equal]", " ", "id"}], 
            " ", "&"}]}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"name", " ", "=", " ", 
        RowBox[{"sid", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"lat", " ", "=", " ", 
        RowBox[{"sid", "[", 
         RowBox[{"[", "4", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"lon", " ", "=", " ", 
        RowBox[{"sid", "[", 
         RowBox[{"[", "5", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "all", " ", "species", " ", "that", " ", "belong", " ", "to", " ", 
         "occurs", " ", "in", " ", "that", " ", "site"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"allSP", " ", "=", " ", 
        RowBox[{"Select", "[", 
         RowBox[{"spID", ",", " ", 
          RowBox[{
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "id"}], " ", "&"}]}],
          "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"ns", " ", "=", " ", 
        RowBox[{"Length", "@", "allSP"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"sp", " ", "=", " ", 
        RowBox[{"allSP", "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", " ", 
       RowBox[{"(*", 
        RowBox[{
        "use", " ", "the", " ", "first", " ", "species", " ", "to", " ", 
         "get", " ", "the", " ", "age"}], " ", "*)"}], "\[IndentingNewLine]", 
       
       RowBox[{"temp", "  ", "=", " ", 
        RowBox[{"Import", "[", 
         RowBox[{
         "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/clean_allsp_data/\>\"", "<>", "sp", 
          "<>", "\"\<_\>\"", "<>", 
          RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}]}], 
       ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"age", " ", "=", " ", 
        RowBox[{"temp", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"np", " ", "=", " ", 
        RowBox[{"age", " ", "//", "Length"}]}], ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{"data", " ", "length"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"mr", " ", "=", "  ", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"age", "//", "Differences"}], "//", "Abs"}], "//", 
          "Mean"}], " ", "//", "N"}]}], ";", " ", 
       RowBox[{"(*", " ", 
        RowBox[{
        "mean", " ", "duration", " ", "between", " ", "successive", " ", 
         "age"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"oy", " ", "=", " ", 
        RowBox[{"Max", "@", "age"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"rg", " ", "=", " ", 
        RowBox[{"oy", " ", "-", " ", 
         RowBox[{"Min", "@", "age"}]}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"nD", "  ", "=", " ", 
        RowBox[{"nI", " ", "=", " ", 
         RowBox[{"nC", " ", "=", " ", "0"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{"Loop", " ", "over", " ", "taxa"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"pos", " ", "=", " ", 
           RowBox[{
            RowBox[{"Position", "[", 
             RowBox[{"col", ",", " ", "spp"}], "]"}], "//", "Flatten"}]}], 
          ";", " ", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"data", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "pos"}], "]"}], "]"}], " ", "=", " ", "1"}], 
          ";", " ", 
          RowBox[{"(*", " ", 
           RowBox[{"the", " ", "taxa", " ", "is", " ", "present"}], " ", 
           "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"ed", " ", "=", " ", 
           RowBox[{"Import", "[", 
            RowBox[{
            "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/clean_allsp_data/\>\"", "<>", "spp", 
             "<>", "\"\<_\>\"", "<>", 
             RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}]}],
           ";", 
          RowBox[{"em", " ", "=", " ", 
           RowBox[{"Import", "[", 
            RowBox[{
            "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/clean_allsp_data/\>\"", "<>", "spp", 
             "<>", "\"\<_pm_\>\"", "<>", 
             RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}]}],
           ";", 
          RowBox[{"ep", "=", " ", 
           RowBox[{"Import", "[", 
            RowBox[{
            "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/clean_allsp_data/\>\"", "<>", "spp", 
             "<>", "\"\<_pp_\>\"", "<>", 
             RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}]}],
           ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"rac", " ", "=", " ", 
           RowBox[{"NewSeparateAC", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"ep", "[", 
                RowBox[{"[", 
                 RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
               RowBox[{"ep", "[", 
                RowBox[{"[", 
                 RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
               RowBox[{"em", "[", 
                RowBox[{"[", 
                 RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], ",", "0.5",
              ",", "False"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"ac", " ", "=", " ", 
           RowBox[{"rac", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"aci", " ", "=", " ", 
           RowBox[{"Count", "[", 
            RowBox[{"ac", ",", 
             RowBox[{"-", "1"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"acd", " ", "=", " ", 
           RowBox[{"Count", "[", 
            RowBox[{"ac", ",", "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"nD", " ", "+=", " ", "acd"}], ";", "\[IndentingNewLine]", 
          RowBox[{"nI", " ", "+=", " ", "aci"}], ";", "\[IndentingNewLine]", 
          RowBox[{"nC", " ", "+=", " ", 
           RowBox[{"acd", " ", "+", " ", "aci"}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"pos2", " ", "=", " ", 
           RowBox[{
            RowBox[{"Position", "[", 
             RowBox[{"col", ",", " ", 
              RowBox[{"spp", "<>", "\"\<_AC\>\""}]}], "]"}], "//", 
            "Flatten"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"data", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "pos2"}], "]"}], "]"}], " ", "=", " ", 
           RowBox[{"acd", " ", "+", "aci"}]}], ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"posi", " ", "=", " ", 
           RowBox[{
            RowBox[{"Position", "[", 
             RowBox[{"col", ",", " ", 
              RowBox[{"spp", "<>", "\"\<_AI\>\""}]}], "]"}], "//", 
            "Flatten"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"data", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "posi"}], "]"}], "]"}], " ", "=", " ", "aci"}],
           ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"posd", " ", "=", " ", 
           RowBox[{
            RowBox[{"Position", "[", 
             RowBox[{"col", ",", " ", 
              RowBox[{"spp", "<>", "\"\<_AD\>\""}]}], "]"}], "//", 
            "Flatten"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"data", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "posd"}], "]"}], "]"}], " ", "=", " ", "acd"}],
           ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"spp", ",", " ", 
           RowBox[{"allSP", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "1"}], "]"}], "]"}]}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"vect", " ", "=", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"ToString", "@", "id"}], ",", "lon", ",", "lat", ",", 
          "name", ",", " ", "np", ",", "mr", ",", "oy", ",", "rg", ",", "ns", 
          ",", " ", "nD", ",", "nI", ",", "nC"}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"data", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", 
           RowBox[{";;", "12"}]}], "]"}], "]"}], " ", "=", " ", "vect"}], 
       ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", " ", 
        RowBox[{"Length", "@", "ID"}]}], "}"}]}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.733141946939684*^9, 3.733141995993156*^9}, {
   3.7331427752619*^9, 3.733142775463441*^9}, {3.733145361499228*^9, 
   3.7331453633076687`*^9}, {3.7345439795739527`*^9, 3.73454398017833*^9}, {
   3.734544762920581*^9, 3.7345447718718843`*^9}, {3.734545006316166*^9, 
   3.734545006613666*^9}, {3.734547314688345*^9, 3.7345473149380703`*^9}, {
   3.734688683492778*^9, 3.734688694192884*^9}, {3.734783065012835*^9, 
   3.734783066541074*^9}, {3.7347830968431597`*^9, 3.734783102345245*^9}, {
   3.734842938550902*^9, 3.7348429601858387`*^9}, {3.734878952297702*^9, 
   3.734878957343623*^9}, 3.734987078370669*^9, {3.735034637085898*^9, 
   3.735034685543754*^9}, 3.735034747159149*^9, {3.735034881670208*^9, 
   3.735034905862883*^9}, {3.735034945932521*^9, 3.7350349599009333`*^9}, {
   3.7350353961355047`*^9, 3.735035431803451*^9}, 3.735035526240561*^9, {
   3.735035695709468*^9, 3.735035696587482*^9}, {3.7350357627864447`*^9, 
   3.7350358758583927`*^9}, 3.735037619901518*^9, {3.7350378592853537`*^9, 
   3.735037879636849*^9}, 3.7350380492540092`*^9, {3.735038287959247*^9, 
   3.735038309678752*^9}, {3.735038355912472*^9, 3.735038361718205*^9}, {
   3.735038408156947*^9, 3.735038420247858*^9}, {3.7350384851079903`*^9, 
   3.735038489413698*^9}, {3.735038527189876*^9, 3.7350386274346123`*^9}, {
   3.735038664331338*^9, 3.7350387490600986`*^9}, {3.7350387968525457`*^9, 
   3.7350388194763727`*^9}, {3.7350388507695312`*^9, 3.735038851285171*^9}, {
   3.735328654952346*^9, 3.7353286931076317`*^9}, {3.735328736860566*^9, 
   3.735328737964415*^9}, {3.735329361024352*^9, 3.73532939563365*^9}, {
   3.735329509688018*^9, 3.73532955818646*^9}, {3.735329619191003*^9, 
   3.735329648524057*^9}, {3.736253912485846*^9, 3.736253943232233*^9}, {
   3.736254157089909*^9, 3.73625418773026*^9}, {3.736254435001112*^9, 
   3.736254452935235*^9}, {3.73712833621871*^9, 3.737128341355625*^9}, {
   3.7371291703678493`*^9, 3.7371291879655647`*^9}, {3.737129246032559*^9, 
   3.7371292826144342`*^9}, {3.7371293512800007`*^9, 
   3.7371293806661663`*^9}, {3.737129416410349*^9, 3.737129422717618*^9}, {
   3.7371294744093323`*^9, 3.7371294908242893`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"DA", " ", "=", " ", 
   RowBox[{
    RowBox[{"Dataset", "[", 
     RowBox[{"data", " ", "/.", " ", 
      RowBox[{"Null", "\[Rule]", "0"}]}], "]"}], "[", 
    RowBox[{"All", ",", 
     RowBox[{"AssociationThread", "[", 
      RowBox[{"col", ",", 
       RowBox[{"Range", "[", 
        RowBox[{"Length", "[", "col", "]"}], "]"}]}], "]"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/site_info.m\>\"", ",", "DA"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.7345495616460876`*^9, {3.73455200004748*^9, 3.7345520038859787`*^9}, {
   3.73468874859238*^9, 3.734688754873281*^9}, {3.734688811600046*^9, 
   3.734688812975469*^9}, 3.734784392809407*^9, {3.7348096576123533`*^9, 
   3.734809657730505*^9}, 3.7350348551898212`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Export", " ", "as", " ", "a", " ", "csv"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"oda1", " ", "=", " ", 
     RowBox[{
      RowBox[{"DA", "//", "Normal"}], "//", "Values"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"oda", " ", "=", " ", 
     RowBox[{"PrependTo", "[", 
      RowBox[{"oda1", ",", "col"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{
     "\"\</Users/gola/Box Sync/projects/ACES_paleo_lottery/data/site_info.csv\
\>\"", ",", "oda"}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.73478316491343*^9, 3.7347832222701283`*^9}, {
  3.734809696068645*^9, 3.7348096967323723`*^9}, {3.7348790488892813`*^9, 
  3.734879061794338*^9}, {3.737129521756646*^9, 3.737129529779028*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"sites", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"DA", "[", 
      RowBox[{"All", ",", 
       RowBox[{"1", ";;", "4"}]}], "]"}], "//", "Normal"}], "//", 
    "Values"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PrependTo", "[", 
   RowBox[{"sites", ",", " ", 
    RowBox[{"{", 
     RowBox[{
     "\"\<datasetID\>\"", ",", " ", "\"\<long\>\"", ",", "\"\<lat\>\"", ",", 
      "\"\<name\>\""}], "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.735332563594557*^9, 3.735332694771512*^9}, 
   3.735579464807863*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"this", " ", "is", " ", "not", " ", "longer", " ", "needed"}], 
    ",", " ", 
    RowBox[{
     RowBox[{
     "it", " ", "was", " ", "used", " ", "to", " ", "provide", " ", "the", 
      " ", "data", " ", "to", " ", "Allison", " ", "for", " ", "the", " ", 
      "age"}], "-", "model"}]}], " ", "*)"}], 
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</Users/gola/Box Sync/projects/ACES_paleo_lottery/data/all_sites.csv\>\
\"", ",", "sites"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.735332637783746*^9, 3.735332642232458*^9}, {
  3.735332704411949*^9, 3.735332718835232*^9}, {3.735332775416724*^9, 
  3.735332776006195*^9}, {3.737129610725314*^9, 3.737129630242529*^9}}],

Cell[BoxData["\<\"/Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/all_sites.csv\"\>"], "Output",
 CellChangeTimes->{3.7353327789255133`*^9, 3.736254612181772*^9, 
  3.73712957651656*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "In", " ", "case", " ", "there", " ", "is", " ", "need", " ", "to", " ", 
     "re"}], "-", 
    RowBox[{"import", " ", "the", " ", "data"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"DA", " ", "=", " ", 
    RowBox[{
    "Import", "[", 
     "\"\</Users/gola/Box Sync/projects/ACES_paleo_lottery/data/site_info.m\>\
\"", "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.734898026871725*^9, 3.734898040338892*^9}, {
  3.737129635234573*^9, 3.737129655851446*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Compile species info: Dataset: DS: timing of A_ ", "Subsection",
 CellChangeTimes->{{3.734784520368137*^9, 3.73478452177293*^9}, {
  3.7348421410430927`*^9, 3.734842180188727*^9}, {3.735038876606682*^9, 
  3.735038881042351*^9}, {3.73503910885634*^9, 3.735039110507785*^9}, {
  3.735039168468742*^9, 3.735039173287909*^9}, {3.737129660348295*^9, 
  3.7371296613070374`*^9}, {3.737129711679634*^9, 3.737129717797606*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ASSOC", " ", "=", " ", 
    RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Loop", " ", "over", " ", "species"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"pASS", " ", "=", " ", 
       RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"sID", " ", "=", " ", 
       RowBox[{
        RowBox[{"Select", "[", 
         RowBox[{"spID", ",", " ", 
          RowBox[{
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], " ", "\[Equal]", "spp"}], 
           "&"}]}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Do", "[", " ", 
       RowBox[{"(*", " ", 
        RowBox[{"for", " ", "each", " ", "site"}], " ", "*)"}], 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"ed", " ", "=", " ", 
          RowBox[{"Import", "[", 
           RowBox[{
           "\"\<//Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/clean_allsp_data/\>\"", "<>", "spp", 
            "<>", "\"\<_\>\"", "<>", 
            RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}]}], 
         ";", 
         RowBox[{"em", " ", "=", " ", 
          RowBox[{"Import", "[", 
           RowBox[{
           "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/clean_allsp_data/\>\"", "<>", "spp", 
            "<>", "\"\<_pm_\>\"", "<>", 
            RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}]}], 
         ";", 
         RowBox[{"ep", "=", " ", 
          RowBox[{"Import", "[", 
           RowBox[{
           "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/clean_allsp_data/\>\"", "<>", "spp", 
            "<>", "\"\<_pp_\>\"", "<>", 
            RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}]}], 
         ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"sac", " ", "=", " ", 
          RowBox[{"NewSeparateAC", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"ep", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
              RowBox[{"ep", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
              RowBox[{"em", "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], ",", "0.5", 
            ",", " ", "False"}], "]"}]}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{"ti", " ", "=", " ", 
          RowBox[{
           RowBox[{"Select", "[", 
            RowBox[{"sac", ",", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
                RowBox[{"-", "1"}]}], " ", "&"}], ")"}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"td", " ", "=", " ", 
          RowBox[{
           RowBox[{"Select", "[", 
            RowBox[{"sac", ",", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"#", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "1"}], " ", 
               "&"}], ")"}]}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"tc", " ", "=", " ", 
          RowBox[{"Join", "[", 
           RowBox[{"ti", ",", "td"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "@", "tc"}], " ", ">", "0"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"ass", " ", "=", " ", 
             RowBox[{"{", 
              RowBox[{"\"\<AC\>\"", " ", "\[Rule]", "tc"}], "}"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Length", "@", "td"}], ">", "0"}], ",", " ", 
              RowBox[{
               RowBox[{"assd", "=", 
                RowBox[{"\"\<AD\>\"", "\[Rule]", "td"}]}], ";", " ", 
               RowBox[{"PrependTo", "[", 
                RowBox[{"ass", ",", "assd"}], "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Length", "@", "ti"}], ">", "0"}], ",", 
              RowBox[{
               RowBox[{"assi", " ", "=", " ", 
                RowBox[{"\"\<AI\>\"", "\[Rule]", "ti"}]}], ";", " ", 
               RowBox[{"PrependTo", "[", 
                RowBox[{"ass", ",", "assi"}], "]"}]}]}], "]"}], ";", 
            "\[IndentingNewLine]", " ", 
            RowBox[{"assoc", "=", " ", 
             RowBox[{
              RowBox[{"ToString", "@", "id"}], " ", "\[Rule]", " ", 
              RowBox[{"Association", "[", "ass", "]"}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"AppendTo", "[", 
             RowBox[{"pASS", ",", " ", "assoc"}], "]"}], ";"}]}], 
          "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"id", ",", "sID"}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ast", " ", "=", " ", 
       RowBox[{"Association", "[", 
        RowBox[{"spp", " ", "\[Rule]", "  ", 
         RowBox[{"Association", "[", "pASS", "]"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"AppendTo", "[", 
       RowBox[{"ASSOC", " ", ",", "ast"}], "]"}], ";"}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"spp", ",", " ", "SP"}], "}"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DS", " ", "=", " ", 
   RowBox[{"Dataset", "[", 
    RowBox[{"Association", "[", "ASSOC", "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQvWL5y22tl187/gq+eQBEd2T9OAKiLex2nADzE+9d
A9HztlXeBdFKfhcegmg53+43IPr19qcfQDQTL/d3sPwcob8gOm2KHnMbkP78
bJ4AiN4VJigIop/sWyoBoiNfu0qCaMfrR+RBdJPQGmUQ/emypy6IXsSfbwSi
I5bvtgLRqxZI24PoroosNxAt5x/mAaKt5spGgdXvCIkF0b3dd4rB4vfelIPo
8u+yk0A0y/yzy0G0Dvfv1SC6atWMNSB6WdepjSC6VP43mJ7wavU+EC0/7xSY
dviiJDAJSOvfZxQE0au0X1SwXnntGHDvG5h+NqG0DkQzH3gApvd9qd05GUiX
3yjeDaLP7pFRCr/22jFhlaoyiL4xsSyC6cZrxxmHzkSDaADNdNuj
  "]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/AC_info.json\>\"", ",", "DS", ",", 
      "\"\<JSON\>\""}], "]"}], ";"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{
    "\"\</Users/gola/Box Sync/projects/ACES_paleo_lottery/data/AC_info.m\>\"",
      ",", "DS"}], "]"}], ";"}]}]], "Input",
 CellChangeTimes->{{3.734780432012245*^9, 3.7347804329866123`*^9}, {
   3.734780553569241*^9, 3.734780561662335*^9}, {3.734780715434833*^9, 
   3.734780718659298*^9}, 3.734878826821827*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Export", " ", "the", " ", "data", " ", "into", " ", "a", " ", "long", " ",
     "form", " ", "stuff"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"RES", " ", "=", " ", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"K1", " ", "=", " ", 
     RowBox[{"DS", "//", "Keys"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"K2", " ", "=", " ", 
        RowBox[{
         RowBox[{"DS", "[", 
          RowBox[{"K1", "[", "i1", "]"}], "]"}], "//", "Keys"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"K3", " ", "=", " ", 
           RowBox[{
            RowBox[{"DS", "[", 
             RowBox[{
              RowBox[{"K1", "[", "i1", "]"}], ",", 
              RowBox[{"K2", "[", "i2", "]"}]}], "]"}], "//", "Keys"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"vv", "=", " ", 
              RowBox[{
               RowBox[{"DS", "[", 
                RowBox[{
                 RowBox[{"K1", "[", "i1", "]"}], ",", 
                 RowBox[{"K2", "[", "i2", "]"}], ",", " ", 
                 RowBox[{"K3", "[", "i3", "]"}]}], "]"}], "//", "Normal"}]}], 
             ";", "\[IndentingNewLine]", 
             RowBox[{"val", "  ", "=", " ", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"K1", "[", "i1", "]"}], ",", 
                  RowBox[{"K2", "[", "i2", "]"}], ",", " ", 
                  RowBox[{"K3", "[", "i3", "]"}], ",", 
                  RowBox[{"vv", "[", 
                   RowBox[{"[", "j", "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"j", ",", 
                  RowBox[{"Length", "@", "vv"}]}], "}"}]}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"AppendTo", "[", 
              RowBox[{"RES", ",", "val"}], "]"}], ";"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"{", 
             RowBox[{"i3", ",", 
              RowBox[{"Length", "@", "K3"}]}], "}"}]}], "]"}], ";"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"i2", ",", 
           RowBox[{"Length", "@", "K2"}]}], "}"}]}], "]"}], ";"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i1", ",", " ", 
        RowBox[{"Length", "@", "K1"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.734877587448996*^9, 3.734877656844965*^9}, {
  3.7348776976318502`*^9, 3.734877854454237*^9}, {3.7348778849899063`*^9, 
  3.734878057401678*^9}, {3.7348780984068336`*^9, 3.7348782233608923`*^9}, {
  3.734878363741763*^9, 3.734878398543333*^9}, {3.734878442476499*^9, 
  3.734878443127553*^9}, {3.7348784929058847`*^9, 3.734878511844185*^9}, {
  3.734878806641171*^9, 3.734878816205991*^9}, {3.7350390698322763`*^9, 
  3.7350390710218267`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pout", " ", "=", " ", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"RES", "//", "Flatten"}], ",", "4"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"out", " ", "=", " ", 
   RowBox[{"PrependTo", "[", 
    RowBox[{"pout", ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<taxa\>\"", ",", " ", "\"\<datasetID\>\"", ",", 
       "\"\<Type of abrupt change\>\"", ",", "\"\<Time\>\""}], "}"}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/AC_info.csv\>\"", ",", "out"}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.734878265737647*^9, 3.734878265974605*^9}, {
   3.734878402584189*^9, 3.73487840541875*^9}, {3.734878561366932*^9, 
   3.734878593790992*^9}, {3.7348786471133757`*^9, 3.7348786821111813`*^9}, {
   3.734878735542212*^9, 3.734878801866844*^9}, 3.735039086665154*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"DS", " ", "=", " ", 
   RowBox[{
   "Import", "[", 
    "\"\</Users/gola/Box Sync/projects/ACES_paleo_lottery/data/AC_info.m\>\"",
     "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.734897972291275*^9, 3.734897990222514*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Empirical data formatting and exploration: for Tsuga analyses\
\>", "Section",
 CellChangeTimes->{{3.707579409880787*^9, 3.7075794164976397`*^9}, {
  3.707667273004445*^9, 3.707667277385054*^9}, {3.7093149918831*^9, 
  3.709315002225439*^9}, {3.712683753975572*^9, 3.712683758240766*^9}, {
  3.715613119032271*^9, 3.71561312871633*^9}, {3.715879247277173*^9, 
  3.715879249820353*^9}, {3.719877070261628*^9, 3.719877073792776*^9}, {
  3.7371320234737577`*^9, 3.737132028267536*^9}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ID", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
     "238", ",", "494", ",", "503", ",", "516", ",", "532", ",", "795", ",", 
      "871", ",", "971", ",", "973", ",", "986", ",", "1105", ",", "1136", 
      ",", "1137", ",", "1615", ",", "1698", ",", "1820", ",", "1981", ",", 
      "2023", ",", "2292", ",", "2332", ",", "3058", ",", "3131", ",", "3454",
       ",", "13047", ",", "14410", ",", "15032", ",", 
      RowBox[{"(*", 
       RowBox[{"15209", ","}], "*)"}], "15350", ",", "15660", ",", "15682", 
      ",", "15732", ",", "15764", ",", "15866", ",", "15892", ",", "15904", 
      ",", "15909", ",", "15931", ",", "16189", ",", "16231", ",", "16271", 
      ",", "17387", ",", "17404", ",", "18110", ",", "19842", ",", "20397", 
      ",", "20512", ",", "20627"}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "15209", " ", "is", " ", "excluded", " ", "because", " ", "of", " ", "a", 
    " ", "strange", " ", "outlier"}], " ", "*)"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7174177764971952`*^9, 3.717417800609524*^9}, {
   3.718552849232245*^9, 3.718552880519853*^9}, {3.718552951367159*^9, 
   3.71855295322642*^9}, 3.718552985851115*^9, 3.718733766396997*^9, {
   3.71987708581386*^9, 3.719877108225794*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"truncate", " ", "the", " ", "time"}], "-", 
     RowBox[{
     "series", " ", "to", " ", "range", " ", "between", " ", "11700"}], "-", 
     RowBox[{"1000", " ", "BP"}]}], ",", " ", 
    RowBox[{
    "check", " ", "that", " ", "the", " ", "ages", " ", "are", " ", "all", 
     " ", "different", " ", "for", " ", "each", " ", "site"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Do", "[", "\[IndentingNewLine]", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"dat", " ", "=", " ", 
       RowBox[{
        RowBox[{"Import", "[", 
         RowBox[{
         "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/data/hemlock_data/raw/raw_tsuga_\>\"", "<>", 
          RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"2", ";;"}], ",", 
          RowBox[{"2", ";;"}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"DuplicateFreeQ", "[", 
          RowBox[{"dat", "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}], "\[Equal]", " ", 
         "False"}], ",", " ", 
        RowBox[{"Print", "[", "id", "]"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ndat", " ", "=", " ", 
       RowBox[{"Select", "[", 
        RowBox[{"dat", ",", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "1", "]"}], "]"}], " ", "\[LessEqual]", "  ", 
             "11700"}], " ", "&&", " ", 
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "1", "]"}], "]"}], " ", "\[GreaterEqual]", " ", 
             "1000"}]}], ")"}], "&"}]}], " ", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ndat", " ", "=", " ", 
       RowBox[{"Sort", "[", 
        RowBox[{"ndat", ",", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"#1", "[", 
             RowBox[{"[", "1", "]"}], "]"}], " ", "\[GreaterEqual]", " ", 
            RowBox[{"#2", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "&"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Export", "[", 
       RowBox[{
        RowBox[{
        "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/data/hemlock_data/tsuga_\>\"", "<>", 
         RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], ",", 
        "ndat"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"id", ",", " ", "ID"}], "}"}]}], "]"}], ";"}]}]], "Input",
 CellChangeTimes->{{3.71561313174196*^9, 3.7156131734325457`*^9}, {
   3.715613219628716*^9, 3.715613245563541*^9}, {3.7156132779830837`*^9, 
   3.715613288025556*^9}, {3.71561336873035*^9, 3.715613467753776*^9}, {
   3.71561365541133*^9, 3.71561365615487*^9}, {3.715613703806142*^9, 
   3.715613710703426*^9}, {3.715613760801035*^9, 3.715613760918741*^9}, {
   3.715613834296936*^9, 3.715613838836924*^9}, {3.715613916046278*^9, 
   3.715613917938075*^9}, {3.71562276071207*^9, 3.715622761163604*^9}, {
   3.7158679754733973`*^9, 3.715867976425745*^9}, {3.715868110755313*^9, 
   3.7158682135365553`*^9}, {3.71586881556384*^9, 3.715868817447774*^9}, {
   3.71586890368606*^9, 3.715868927571836*^9}, {3.71587246189487*^9, 
   3.715872461992972*^9}, 3.715872494639308*^9, {3.715872549144836*^9, 
   3.7158725528406343`*^9}, {3.715872863547106*^9, 3.715872864337813*^9}, {
   3.715872926547851*^9, 3.7158729327925167`*^9}, 3.7158792459407053`*^9, {
   3.7159645320708*^9, 3.715964544168071*^9}, 3.7159647964455976`*^9, {
   3.717417017903523*^9, 3.717417039851112*^9}, {3.717417071533416*^9, 
   3.717417085007675*^9}, {3.717417117421257*^9, 3.717417122930715*^9}, {
   3.7174171537006073`*^9, 3.7174171666788797`*^9}, {3.718745822481764*^9, 
   3.718745824803103*^9}, {3.7198771244513063`*^9, 3.719877210323629*^9}, {
   3.732884454299138*^9, 3.732884458171092*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"import", " ", "fitted", " ", "bcp"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"RD", " ", "=", " ", 
     RowBox[{"PD", " ", "=", " ", 
      RowBox[{"MD", " ", "=", " ", 
       RowBox[{"{", "}"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"[", 
        RowBox[{"[", 
         RowBox[{"2", ";;", 
          RowBox[{"-", "2"}]}], "]"}], "]"}], ":", " ", 
       RowBox[{
       "spans", " ", "the", " ", "data", " ", "set", " ", "from", " ", "2", 
        "nd", " ", "row", " ", "to", " ", "2", "nd", " ", "row", " ", "from", 
        " ", "the", " ", 
        RowBox[{"last", ".", " ", "This"}], " ", "removes", " ", "the", " ", 
        "header", " ", "automatically", " ", "generated", " ", "from", " ", 
        "R", " ", "and", " ", "the", " ", "last", " ", "time", " ", "series", 
        " ", "which", " ", "cannot", " ", "be", " ", "fitted", " ", "with", 
        " ", "bcp"}]}], " ", "*)"}], "\[IndentingNewLine]", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"nd", "=", 
        RowBox[{
         RowBox[{"Import", "[", 
          RowBox[{
          "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/hemlock_data/tsuga_\>\"", "<>", 
           RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}], 
         "[", 
         RowBox[{"[", 
          RowBox[{"2", ";;", 
           RowBox[{"-", "2"}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       " ", 
       RowBox[{"pd", "=", 
        RowBox[{
         RowBox[{"Import", "[", 
          RowBox[{
          "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/hemlock_data/tsuga_pp_\>\"", "<>", 
           RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}], 
         "[", 
         RowBox[{"[", 
          RowBox[{"2", ";;", 
           RowBox[{"-", "2"}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       " ", 
       RowBox[{"md", "=", 
        RowBox[{
         RowBox[{"Import", "[", 
          RowBox[{
          "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/hemlock_data/tsuga_pm_\>\"", "<>", 
           RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}], 
         "[", 
         RowBox[{"[", 
          RowBox[{"2", ";;", 
           RowBox[{"-", "2"}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"Assert", "[", 
        RowBox[{
         RowBox[{"Length", "@", "nd"}], " ", "\[Equal]", " ", 
         RowBox[{"Length", "@", "pd"}], " ", "\[Equal]", " ", 
         RowBox[{"Length", "@", "md"}]}], "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"RD", ",", "nd"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"PD", ",", "pd"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"MD", ",", "md"}], "]"}], ";"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"id", ",", " ", "ID"}], "}"}]}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7158792586161957`*^9, 3.715879312683565*^9}, {
  3.715879366748742*^9, 3.715879366933331*^9}, {3.7158794022826557`*^9, 
  3.715879431831053*^9}, {3.715879564374111*^9, 3.715879614671316*^9}, {
  3.715964901738739*^9, 3.715964920326782*^9}, {3.717417807826707*^9, 
  3.717417807938299*^9}, {3.717418055825523*^9, 3.717418069863146*^9}, {
  3.717418130031694*^9, 3.7174181392342587`*^9}, {3.717418169235423*^9, 
  3.717418169694942*^9}, {3.7174182019044027`*^9, 3.717418219835595*^9}, {
  3.717419750702327*^9, 3.7174197511096478`*^9}, {3.7185536888107557`*^9, 
  3.718553689649643*^9}, {3.718554087997019*^9, 3.718554088381793*^9}, {
  3.718554479695122*^9, 3.718554480613875*^9}, {3.719877250628055*^9, 
  3.719877327860485*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "look", " ", "manually", " ", "here", " ", "to", " ", "select", " ", 
    "sites", " ", "that", " ", "contains", " ", "at", " ", "least", " ", "an",
     " ", "abrupt", " ", "change"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{"ListLinePlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"RD", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"MD", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{"PD", "[", 
          RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1000", ",", "11700"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"GridLines", "->", 
        RowBox[{"{", 
         RowBox[{"None", ",", 
          RowBox[{"{", "0.5", "}"}]}], "}"}]}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
       RowBox[{"Mesh", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"All", ",", "None", ",", "None"}], "}"}], "}"}]}], ",", 
       RowBox[{"AxesOrigin", " ", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"11700", ",", "0"}], "}"}]}], " ", ",", 
       RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{
         RowBox[{"ToString", "@", 
          RowBox[{"ID", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "<>", "\"\<_l_\>\"", "<>", 
         RowBox[{"ToString", "@", 
          RowBox[{"Length", "[", 
           RowBox[{"RD", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "@", "ID"}], ",", "1"}], "}"}]}], "]"}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.715879444554431*^9, 3.715879558448572*^9}, {
   3.715879603548259*^9, 3.7158796516110563`*^9}, {3.715880004941984*^9, 
   3.715880017505033*^9}, {3.715964946944386*^9, 3.7159649710143414`*^9}, {
   3.715965054956924*^9, 3.7159650987419653`*^9}, {3.7159652526904984`*^9, 
   3.7159652770274343`*^9}, {3.7159655746774683`*^9, 3.715965694908445*^9}, {
   3.716029586259122*^9, 3.716029591149852*^9}, 3.716030308024074*^9, {
   3.716030352324441*^9, 3.716030352645286*^9}, {3.716030508434057*^9, 
   3.7160305178023977`*^9}, 3.716235611627346*^9, {3.7174182271620417`*^9, 
   3.7174182320889874`*^9}, 3.71741871652941*^9, 3.717419755425653*^9, {
   3.717420073967991*^9, 3.7174200744117203`*^9}, 3.717420311429616*^9, {
   3.718553678131049*^9, 3.718553694250244*^9}, {3.71855407703356*^9, 
   3.7185540785431767`*^9}, {3.718554482444891*^9, 3.718554483351475*^9}, 
   3.718806288242385*^9, {3.719877219154376*^9, 3.7198772450608673`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Site", " ", "ID", "  ", "for", " ", "sites", " ", "without", " ", "and", 
    " ", "with", " ", "abrupt", " ", "changes"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"removeID", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
      "494", ",", "503", ",", "795", ",", "1136", ",", "1137", ",", "1615", 
       ",", "3131", ",", "3454", ",", "15032", ",", "15660", ",", "15764", 
       ",", "15866", ",", "15892", ",", "15931", ",", "16189", ",", "16231", 
       ",", "16271", ",", "20512", ",", "20627"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"finalID", " ", "=", " ", 
    RowBox[{"Complement", "[", 
     RowBox[{"ID", ",", "removeID"}], "]"}]}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7174187312047043`*^9, 3.717418744021549*^9}, {
  3.718554051799124*^9, 3.718554066068186*^9}, {3.719877334043296*^9, 
  3.71987736078756*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "238", ",", "516", ",", "532", ",", "871", ",", "971", ",", "973", ",", 
   "986", ",", "1105", ",", "1698", ",", "1820", ",", "1981", ",", "2023", 
   ",", "2292", ",", "2332", ",", "3058", ",", "13047", ",", "14410", ",", 
   "15350", ",", "15682", ",", "15732", ",", "15904", ",", "15909", ",", 
   "17387", ",", "17404", ",", "18110", ",", "19842", ",", "20397"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.7174187443117847`*^9, 3.718554067608395*^9, 3.718554297772962*^9, 
   3.7187256466809196`*^9, 3.718733803956119*^9, 3.718802725526557*^9, 
   3.719940535867346*^9, 3.720096163630118*^9, 3.72021462648764*^9, 
   3.720271455188266*^9, {3.720291633340665*^9, 3.720291652991322*^9}, 
   3.720792668384883*^9, 3.720872250616514*^9, 3.732884464100716*^9, 
   3.732976216160377*^9, 3.733056302102294*^9, 3.733503168871647*^9, 
   3.733503639160447*^9, 3.733758839728232*^9, 3.734087736550745*^9, 
   3.734343563918535*^9, 3.73468854998468*^9, 3.737134987673133*^9, 
   3.7372148086520367`*^9, 3.737714999298637*^9, 3.737731324018263*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "@", "finalID"}]], "Input",
 CellChangeTimes->{{3.71855431201023*^9, 3.7185543153717527`*^9}}],

Cell[BoxData["27"], "Output",
 CellChangeTimes->{3.7185543156586647`*^9, 3.720294648411682*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Final figures", "Title",
 CellChangeTimes->{{3.7075516491796913`*^9, 3.70755165582309*^9}, {
   3.707577209466661*^9, 3.707577214739005*^9}, {3.719878244923717*^9, 
   3.719878279239689*^9}, 3.719946445779166*^9},
 Background->GrayLevel[0]],

Cell[CellGroupData[{

Cell["Figure 1", "Section",
 CellChangeTimes->{{3.707579409880787*^9, 3.7075794164976397`*^9}, {
  3.707667273004445*^9, 3.707667277385054*^9}, {3.7093149918831*^9, 
  3.709315002225439*^9}, {3.712683753975572*^9, 3.712683758240766*^9}, {
  3.715867898668694*^9, 3.715867903072425*^9}, {3.7188058977340517`*^9, 
  3.718805900672106*^9}, {3.720276174944397*^9, 3.720276175104772*^9}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "example", " ", "of", " ", "empirical", " ", "data", " ", "for", " ", 
    "figure", " ", "1", "A"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"e1", " ", "=", " ", 
     RowBox[{
      RowBox[{
      "Import", "[", 
       "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/hemlock_data/tsuga_516.csv\>\"", "]"}], 
      "[", 
      RowBox[{"[", 
       RowBox[{"2", ";;"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"e2", " ", "=", " ", 
     RowBox[{
      RowBox[{
      "Import", "[", 
       "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/hemlock_data/tsuga_pm_516.csv\>\"", 
       "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ";;"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"e3", " ", "=", " ", 
     RowBox[{
      RowBox[{
      "Import", "[", 
       "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/hemlock_data/tsuga_pp_516.csv\>\"", 
       "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"2", ";;"}], "]"}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7075801039734173`*^9, 3.7075801421722317`*^9}, {
   3.707580380576787*^9, 3.707580412073305*^9}, {3.707580560638077*^9, 
   3.707580581292243*^9}, {3.707580665366424*^9, 3.707580679349234*^9}, {
   3.707580719723372*^9, 3.707580719813278*^9}, {3.7093150299606333`*^9, 
   3.709315090222076*^9}, {3.709315122330947*^9, 3.7093151586629677`*^9}, {
   3.709315283339882*^9, 3.709315292105486*^9}, {3.710783503027405*^9, 
   3.710783503712351*^9}, 3.712685508612899*^9, 3.71560443564471*^9, 
   3.715614375038821*^9, {3.716650917718248*^9, 3.716650918135983*^9}, {
   3.7185436011966867`*^9, 3.718543601351901*^9}, {3.719877375721407*^9, 
   3.7198774049353867`*^9}, {3.734088095854971*^9, 3.734088129247683*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"e1", "//", "Length"}]], "Input",
 CellChangeTimes->{{3.734088141685363*^9, 3.7340881752138042`*^9}}],

Cell[BoxData["63"], "Output",
 CellChangeTimes->{{3.734088142333493*^9, 3.7340881755040092`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SeparateAC", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e3", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
     RowBox[{"e3", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
     RowBox[{"e2", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], ",", "0.5", ",", 
   "False"}], "]"}]], "Input",
 CellChangeTimes->{{3.715605473452148*^9, 3.715605530148404*^9}, {
  3.715605652425379*^9, 3.7156056573350143`*^9}, {3.718543609332643*^9, 
  3.718543610706455*^9}, {3.7340882088542213`*^9, 3.734088209868125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"8324.5`", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5600", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.715605531109859*^9, {3.715605654257401*^9, 3.715605657599841*^9}, 
   3.715614379511125*^9, {3.718543604343464*^9, 3.718543611069043*^9}, 
   3.718794949316383*^9, 3.71879907502944*^9, 3.719946452306975*^9, 
   3.720284387261572*^9, {3.7202916657827168`*^9, 3.7202916946640673`*^9}, 
   3.7202917829289207`*^9, 3.7340881317898817`*^9, 3.734088210421715*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f1a", " ", "=", 
  RowBox[{"ListLinePlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"e1", ",", "e2"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1000", ",", "11500"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.4"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"11500", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Black", ",", "Thin"}], "}"}], ",", "Black"}], "}"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", "as"}], ",", "\[IndentingNewLine]", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"5600", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Black", ",", 
             RowBox[{"AbsoluteThickness", "[", "1.25", "]"}], ",", 
             RowBox[{"Opacity", "[", "1", "]"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"8324.5", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Gray", ",", 
             RowBox[{"AbsoluteThickness", "[", "1.25", "]"}], ",", 
             RowBox[{"Opacity", "[", "0.75", "]"}]}], "]"}]}], "}"}]}], "}"}],
        ",", " ", "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], "  ", ",", 
    RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", "aA"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.709317503370586*^9, 3.7093175072612257`*^9}, {
   3.7126838022126637`*^9, 3.712683805757304*^9}, {3.7126838610317297`*^9, 
   3.712683867877697*^9}, {3.712686241623363*^9, 3.7126862472026577`*^9}, 
   3.712686697780085*^9, {3.712687789028269*^9, 3.712687821631029*^9}, 
   3.712691749564859*^9, {3.712691904465077*^9, 3.7126919148884172`*^9}, {
   3.7156049313036547`*^9, 3.715604949494905*^9}, {3.715605199357019*^9, 
   3.715605204080798*^9}, {3.715605244482868*^9, 3.715605245912956*^9}, {
   3.7156054529121037`*^9, 3.715605459893445*^9}, {3.715605706085762*^9, 
   3.715605720104162*^9}, {3.7156144595056667`*^9, 3.715614474210403*^9}, {
   3.718794958731491*^9, 3.718795005160081*^9}, {3.720284389042255*^9, 
   3.720284394971176*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {GrayLevel[0], PointSize[0.01388888888888889], Thickness[Tiny], 
     LineBox[CompressedData["
1:eJxVklsow3EUx//JkyfFgydiFMWTPaCYXJdJSJEoyS3JpUi5ZA8TpZBbzGWb
zdxnV4yNM6wQHpS2UrKSCEmh5IX///yUc+rf+vT9nvM759vCK5sKq/04jpP8
fvwvX/DtBu5/qdzQGWzI9nW0SgTOcsNA2FVUTRxy6tMR1Uf/WCGw3HsI26G9
TwXbgwJDxCHxy+sOyHtgclH9CwinpgEEeLTNyQGL+F74Pvg6eMMpst0Jul/V
owXslzpAKhhcyKJd5r9Ef9AOJAsDsV/ub4cwft1QN/LbFnxGlw0dfBwjP27C
+ZlQ2H9rg5LanI39hBNkiQ26FKqy/p1l9DutbH8d6ilWeC7gE9Gg7rLQ/EQW
1j+FusPM8ptDTjHTfJ0m6Ju7eLHdGbE/0QT6Fb7mkR1GUE4JhZxkJO9zjRsQ
w58XvYZcb2D5sXnV6zAW26bw6m3IFWss/y3k4lU2H+/lilZof+4y1WVLVM9a
pPnI9IytyHkLUIgBIKfraL9YS/fvmaf+aw3dN0PD9rEjG9XQXVy1J25h/hA1
3SdEBeXa9sx7mQX5fRbihWJ8OUNZP03zbVXS+x8m6X7Bk/Temwl6j3qc7t88
RudLR+n8wBH2fzEg3w/T+Q1DkF/a8hopc0p+AJr8cMw=
      "]]}, 
    {GrayLevel[0], PointSize[0.01388888888888889], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxdzH1IE0AcxvFpSjoqo5dhFIUONCMyh6i9uK2ZNlMsy0qRUiZLEVPDmZpp
szcKg+b7S9am5nvTzbeYbvhMnVZaklAKVppCqJU5KEGsLN3dH+vgOD73vd85
iBJOiS0ZDAbv3145VxaWDPDwWFCk/b7FW72QG8DJ3JD6i9rPgIjwkcChPybz
v/Si6EyfVL5Mel4v9u1iVq1n3F61dLQHIdwc8TAxHM0tjenGneHlixwL0tV6
TLp0nHZaQ/oizMwXmJvh0IXF7PqtV2ufm6zRQS9QJsURS4VaVEaWe2up2Z2o
K3DuVraT95s7ILOLc//eTLqVBpddNdpuauMzbM8IE85Qz7RjwdPtMbOFzE+0
mZvXBg7ThTV8pN70XtcKkddk5DTXZAa3FVM70j9k80jXt5iZwW6BDp4iLZ90
bTOsE+wHJL7E3GZYeod69gXR/9WIntMMRZWQ+QNq3By1+6pVE2tVYE5OMafm
iQ+qEJZaEnVY02ByfBNeqCZcHYeUJsc2QjbeGm+T1GSyWAm3mvP5kt0qkyOf
gp36be4Yj/hcA7JiLshHfYhD6sFtfCnhBBAH1oG1du99ZTBxQC2ygnPVsWHE
fjUQsKOz3kTQXg3Fq1mnE5eIg6rgX3PWen8ysc8TiFKifTtTiN0rMcCymv+Z
Rny9AqHLVjv16cRj5SjZpCvENeKj5fAY+yR+T61SIGpBPW2ktv/fcvheeSez
yCD+8QiNe5zHnamHy7BubKTwOHX1Q7y2EVcIqCWl6OkeLLpLPV2M/ICTPCP1
lmIkVRXZ2mcSfyyEod8r2YlaUYDZ8EH+IerEfOT099ULqYV5sO3KiC+j3piL
0nsSmZH6swyJ7vO226TEcQ/A8nd4u3RDxfsLgMl1CQ==
      "]]}}, {}, {}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, 
    FormBox[
     StyleBox["\"A) \\n\"", LineSpacing -> {0.3, 0}, 
      Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
     TraditionalForm]},
  AxesOrigin->{-11500., 0.},
  AxesStyle->Directive[14, 
    GrayLevel[0], FontFamily -> "Arial"],
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Charting`ScaledFrameTicks[{-#& , -#& }]}},
  GridLines->{{{-5600, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1.25], 
       Opacity[1]]}, {-8324.5, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1.25], 
       Opacity[0.75]]}}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->300,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1000, -11500}, {0, 0.4}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->FrontEndValueCache[{
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Automatic}, {{{-2000., 
       FormBox["2000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4000., 
       FormBox["4000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6000., 
       FormBox["6000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-8000., 
       FormBox["8000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-10000., 
       FormBox["10000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{{3.709317485452849*^9, 3.709317508047496*^9}, 
   3.709317710913755*^9, {3.712683797863461*^9, 3.7126838069959927`*^9}, 
   3.7126838719637747`*^9, {3.712685489200809*^9, 3.712685497858594*^9}, 
   3.7126856285370817`*^9, 3.7126862569206123`*^9, 3.712686699153178*^9, 
   3.7126867425673656`*^9, {3.7126877939315434`*^9, 3.712687822104249*^9}, 
   3.712691750243137*^9, 3.712691916602614*^9, 3.7156048166217947`*^9, {
   3.715604934725457*^9, 3.715604950331293*^9}, 3.715605204585272*^9, 
   3.715605247691324*^9, {3.715605453868492*^9, 3.715605460435296*^9}, 
   3.715605720851253*^9, 3.7156144042904787`*^9, 3.715614474742467*^9, 
   3.7166509214820557`*^9, 3.718543612224481*^9, {3.7187949529145107`*^9, 
   3.7187950055283413`*^9}, {3.718799071455852*^9, 3.718799075802149*^9}, 
   3.719946454164403*^9, {3.719946542579205*^9, 3.719946546260352*^9}, 
   3.720284395504094*^9, {3.7202916664422817`*^9, 3.720291695279622*^9}, 
   3.720291783611063*^9, 3.734088212913321*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "make", " ", "sure", " ", "the", " ", "fitted", " ", "bcp", " ", 
     "exist"}], "-", 
    RowBox[{
    "need", " ", "to", " ", "run", " ", "the", " ", "R", " ", "code", " ", 
     "first"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"e1", " ", "=", 
     RowBox[{
     "Import", "[", 
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_s_8_seed_5.csv\>\
\"", "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"e2", " ", "=", " ", 
     RowBox[{
      RowBox[{
      "Import", "[", 
       "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_pm_s_8_seed_5.\
csv\>\"", "]"}], "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"2", ";;"}], ",", 
        RowBox[{";;", 
         RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"e3", " ", "=", " ", 
     RowBox[{
      RowBox[{
      "Import", "[", 
       "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_pp_s_8_seed_5.\
csv\>\"", "]"}], "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"2", ";;"}], ",", 
        RowBox[{";;", 
         RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"create", " ", "age", " ", "for", " ", "the", " ", "time"}], "-",
      "series"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ne1", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"11700", ",", "100", ",", 
          RowBox[{"-", "200"}]}], "]"}], ",", 
        RowBox[{"e1", "[", 
         RowBox[{"[", 
          RowBox[{"10", ",", 
           RowBox[{";;", ";;", "2"}]}], "]"}], "]"}]}], "}"}], "//", 
      "Transpose"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ne2", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"11700", ",", "200", ",", 
          RowBox[{"-", "200"}]}], "]"}], ",", 
        RowBox[{"e2", "[", 
         RowBox[{"[", 
          RowBox[{"10", ",", 
           RowBox[{";;", ";;", "2"}]}], "]"}], "]"}]}], "}"}], "//", 
      "Transpose"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ne3", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"11700", ",", "200", ",", 
          RowBox[{"-", "200"}]}], "]"}], ",", 
        RowBox[{"e3", "[", 
         RowBox[{"[", 
          RowBox[{"10", ",", 
           RowBox[{";;", ";;", "2"}]}], "]"}], "]"}]}], "}"}], "//", 
      "Transpose"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7093167068133793`*^9, 3.709316776573428*^9}, {
  3.715605810866517*^9, 3.71560581225535*^9}, {3.718795081262623*^9, 
  3.718795097630727*^9}, {3.718796392944121*^9, 3.718796426595306*^9}, {
  3.71879767020406*^9, 3.718797675941057*^9}, {3.718797753781011*^9, 
  3.718797800611383*^9}, {3.718798097240141*^9, 3.7187980979650717`*^9}, {
  3.7198774499926443`*^9, 3.71987749181693*^9}, {3.719946468443521*^9, 
  3.719946485271719*^9}, {3.7202844079736958`*^9, 3.720284456534213*^9}, {
  3.720284495342043*^9, 3.720284609685986*^9}, {3.720284653546772*^9, 
  3.720284670506667*^9}, {3.734088217202161*^9, 3.734088232615732*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SeparateAC", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ne2", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
     RowBox[{"ne3", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
     RowBox[{"ne2", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], ",", "0.5", ",", 
   "True"}], "]"}]], "Input",
 CellChangeTimes->{{3.709316979798534*^9, 3.709317009351605*^9}, {
  3.7126857234453793`*^9, 3.712685805343697*^9}, {3.71854364059682*^9, 
  3.7185436445793*^9}, {3.71879811178998*^9, 3.718798112776894*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"9089.191236603652`", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6878.132681755939`", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"729.6651308927574`", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"514.7811476535178`", ",", 
     RowBox[{"-", "1"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.709317009804873*^9, 3.7126856878798428`*^9, {3.715605819854451*^9, 
   3.715605827272913*^9}, 3.7156145881011267`*^9, 3.715614815310451*^9, {
   3.718543645153017*^9, 3.718543648830207*^9}, {3.718795104670203*^9, 
   3.718795131878633*^9}, 3.718797809310342*^9, 3.719946487479443*^9, 
   3.720284615035372*^9, {3.7202916723837633`*^9, 3.7202916999001904`*^9}, 
   3.720291787822694*^9, 3.734088236959785*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f1b", " ", "=", 
  RowBox[{"ListLinePlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"ne1", ",", "ne2"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1000", ",", "11500"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.8"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"11500", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Black", ",", "Thin"}], "}"}], ",", "Black"}], "}"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", "as"}], ",", "\[IndentingNewLine]", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"9100", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Gray", ",", 
             RowBox[{"AbsoluteThickness", "[", "1.25", "]"}], ",", 
             RowBox[{"Opacity", "[", "0.75", "]"}]}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"6900", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Black", ",", 
             RowBox[{"AbsoluteThickness", "[", "1.25", "]"}], ",", 
             RowBox[{"Opacity", "[", "1", "]"}]}], "]"}]}], "}"}]}], "}"}], 
       ",", " ", "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], "  ", ",", 
    RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", "aB"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.718797851576282*^9, 3.718797884691293*^9}, {
  3.7187979607223597`*^9, 3.718797966171896*^9}, {3.719946497277335*^9, 
  3.71994650371913*^9}, {3.720284630658778*^9, 3.720284638722855*^9}, {
  3.720284715514286*^9, 3.7202847471216993`*^9}, {3.720285078791333*^9, 
  3.72028510749002*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {GrayLevel[0], PointSize[0.01388888888888889], Thickness[Tiny], 
     LineBox[CompressedData["
1:eJwt0glIE1AYB/AVM5IuzcwsMcMlNfMoQTSzJSmhtVILS8ygpWWaByIzqLYO
RwUqmStNs1xlzkrdoU23uf66Aw2JPCrPssIzg7CC7KLjew8ejx8fvON7/zWi
zNjkuRwOJ+Tv/Lf+HwM2ZC93MO79qBD8t9gGNz/N6LHwYvJSGzZq7Sc9JTJy
nRWDdjtzvY5UkqOs2GiIqc3kVZDHLJB4iyKHnmvI5y3IiB9dcWXPbbK7BZr0
dnf+WClZb4Y4KDRtHAZynBlvIxUFwkYreaYNTwrtS95zTeTCNgR4LimvSmd1
fhtWGoQB9T5Gsq0VlQJ5U4Yrq4taof9iDuFPvCL/BrjrnOV73g+Sy4AzlmUO
sbJhciAglpRxn6pfkO89QfWHi7rSeT3kIRMcK+pUcblvyctMEInCesJ8+sm7
WhASIXrnuPs1Oc+IbrN4sjx4jGw0IGHacs5tgu33RQ9M1MYl/XhJ3qDH65ap
VJOM9SOpGfnZn3nFF1g/bzbBN+ZX16ooFblXh2J7r2DvOjV5oQ47rMcf7Epm
/xH+GGsyhF2aw0ry6UYEHkzztSnukxsaMDv0xmDXVU+e1mL4qGSk9KyWzNMi
a+DyZ4d3reSDGtT0uJyTfyojy9UIjY7QhHmw/TtVWJRYveFQErs/V4UT2sOW
BVs7yCfrMJ9rXH+rpZY88Qg5nqdyyjfryQce4np3b2RPyQ1yew2cSptdpetY
3oKUmKswuBQkXiUr74Pnavo67cfev6IKMdUdavN3dt6luxBvd4zSpbL7f1Og
yF0ya1DZyCmV0D0LL5ojYHlRVWCTs39tWDR7/5UydEa4OZX3NZCzSpA1Jcz8
MMDq0XL0/pT2VjuzfPoXYYDvtD9Aw/LukY+7edK8cSHr94gMxi370rqd28nb
pLiTujZXd62PjGxkKvv9zwSwvHDisTghZXJm9ajgDxaKV2Y=
      "]]}, 
    {GrayLevel[0], PointSize[0.01388888888888889], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxd0GtI02EUBvDNwvwwImblmiDm1CDtphCmOBW3hJWVqREhQjNtXcALORQs
o6mFmqUoi2mmucIwp+V0OnU90820uT508YbTIAxJKayFc5pU/t/3wzpwOPzg
wDk8u6WZp9PdWCxW+N/+Nzdqagi53sfiayWtURuW/2fuEC4ujAdFnSDWmOE0
HQpuTSSWmCGy8vu/niP+YoL6+pb8ADnxLRPYbar0tEZiHxOSBktfW5QaxvpB
LAk6x28/6mZ8ZhC1+ZGTxWww/jGAgpom84SCuGIACaVQOEaI9w6A489bSHhD
PGR0tdSIyyF+VU7vacbrwGzq++SKcGIVsHOmnG+mPgzYJqq4b6nVryC2lMn2
RRBPG+BdUm+NFRJvN2D1JkYLqY/3Q2uUzHjFEBf1YcUqEwpOEvf1gtUgnOX5
Etv1cNtasj/FgzhYD7/QkLZMD5LHhR6IwwI/tqzqGNd1ozR2bc/iCvEHHcTC
3oxt1BwddL9W8745iEVd8AxomFqmLuhEzS7DiDvd12pxT7ijN5J6sQOSyQxu
KrV/BxKDrMvz1CkvcTTCwPVyEle/QCWHL1iiHm139eZ2SIvKpKH0/zyNq+ef
44C9VhNPfbYF7GtXslnUw8+QVq/IOkId1gxBTJItg7r5KRK7JD2KdWLeEzjt
N+LuupH87jRhVBgQHbmJ2NGIzw7bXBy1rAGew3xPOXX7Q1jG3vUlU99X4btY
uSSizlLi/FrEvA/1qWpXH6xEePaDS5P0vm856nLUv43uxJ+KUTUhktVrjIyj
CxHIeZzbahljjByw5/JlV3/ORf0B8ypW1A==
      "]]}}, {}, {}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, 
    FormBox[
     StyleBox["\"B) \\n\"", LineSpacing -> {0.3, 0}, 
      Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
     TraditionalForm]},
  AxesOrigin->{-11500., 0.},
  AxesStyle->Directive[14, 
    GrayLevel[0], FontFamily -> "Arial"],
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Charting`ScaledFrameTicks[{-#& , -#& }]}},
  GridLines->{{{-9100, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1.25], 
       Opacity[0.75]]}, {-6900, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1.25], 
       Opacity[1]]}}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->300,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1000, -11500}, {0, 0.8}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->FrontEndValueCache[{
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Automatic}, {{{-2000., 
       FormBox["2000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4000., 
       FormBox["4000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6000., 
       FormBox["6000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-8000., 
       FormBox["8000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-10000., 
       FormBox["10000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{{3.718797874976572*^9, 3.718797885077942*^9}, {
   3.7187979622674294`*^9, 3.718797966698017*^9}, {3.71994649086364*^9, 
   3.719946505298332*^9}, {3.720284616995422*^9, 3.7202846390523443`*^9}, 
   3.720284673294526*^9, 3.7202847474982347`*^9, {3.720285083586583*^9, 
   3.7202851081594048`*^9}, {3.7202916736005383`*^9, 3.720291701028248*^9}, 
   3.7202917892516117`*^9, 3.734088238596191*^9, 3.734091877064603*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "example", " ", "of", " ", "empirical", " ", "data", " ", "for", " ", 
    "figure", " ", "1", "A"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"e4", " ", "=", " ", 
     RowBox[{
     "Import", "[", 
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/clean_allsp_data/Fagus_1002.csv\>\"", 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"e5", " ", "=", " ", 
     RowBox[{
     "Import", "[", 
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/clean_allsp_data/Fagus_pm_1002.csv\>\"",
       "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"e6", " ", "=", " ", 
     RowBox[{
     "Import", "[", 
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/clean_allsp_data/Fagus_pp_1002.csv\>\"",
       "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7075801039734173`*^9, 3.7075801421722317`*^9}, {
   3.707580380576787*^9, 3.707580412073305*^9}, {3.707580560638077*^9, 
   3.707580581292243*^9}, {3.707580665366424*^9, 3.707580679349234*^9}, {
   3.707580719723372*^9, 3.707580719813278*^9}, {3.7093150299606333`*^9, 
   3.709315090222076*^9}, {3.709315122330947*^9, 3.7093151586629677`*^9}, {
   3.709315283339882*^9, 3.709315292105486*^9}, {3.710783503027405*^9, 
   3.710783503712351*^9}, 3.712685508612899*^9, 3.71560443564471*^9, 
   3.715614375038821*^9, {3.716650917718248*^9, 3.716650918135983*^9}, {
   3.7185436011966867`*^9, 3.718543601351901*^9}, {3.719877375721407*^9, 
   3.7198774049353867`*^9}, {3.734088095854971*^9, 3.734088129247683*^9}, {
   3.73409139514554*^9, 3.734091490610314*^9}, {3.737731300575745*^9, 
   3.737731319109591*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"e1", "//", "Length"}]], "Input",
 CellChangeTimes->{{3.734088141685363*^9, 3.7340881752138042`*^9}}],

Cell[BoxData["63"], "Output",
 CellChangeTimes->{{3.734088142333493*^9, 3.7340881755040092`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["e6"], "Input",
 CellChangeTimes->{{3.73409150016084*^9, 3.734091502547838*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"7839", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7763", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7688", ",", "0.0004`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7613", ",", "0.0002`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7575", ",", "0.0003`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7500", ",", "0.0003`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7448", ",", "0.0005`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7396", ",", "0.0667`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7344", ",", "0.9315`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7241", ",", "0.0016`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7137", ",", "0.0014`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7033", ",", "0.0008`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6929", ",", "0.001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6826", ",", "0.0007`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6618", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6411", ",", "0.0001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6022", ",", "0.0001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5768", ",", "0.0002`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5307", ",", "0.0003`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5077", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4846", ",", "0.0003`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4616", ",", "0.0001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4385", ",", "0.0001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4176", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3927", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3802", ",", "0.0001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3677", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3553", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3428", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3304", ",", "0.0001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3223", ",", "0.0004`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3131", ",", "0.0001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3039", ",", "0.0006`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2947", ",", "0.0005`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2854", ",", "0.0001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2762", ",", "0.0002`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2693", ",", "0.0003`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2500", ",", "0.0001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2330", ",", "0.0001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2160", ",", "0.0001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1990", ",", "0.0001`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1820", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1650", ",", "0.0004`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1480", ",", "0.0002`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1302", ",", "0.0007`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1195", ",", "0.0004`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1053", ",", "\<\"NA\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7340915028371067`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SeparateAC", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e6", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
     RowBox[{"e6", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
     RowBox[{"e5", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], ",", "0.5", ",", 
   "False"}], "]"}]], "Input",
 CellChangeTimes->{{3.715605473452148*^9, 3.715605530148404*^9}, {
  3.715605652425379*^9, 3.7156056573350143`*^9}, {3.718543609332643*^9, 
  3.718543610706455*^9}, {3.7340882088542213`*^9, 3.734088209868125*^9}, {
  3.734091515179306*^9, 3.734091523512683*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"7344", ",", 
    RowBox[{"-", "1"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.715605531109859*^9, {3.715605654257401*^9, 3.715605657599841*^9}, 
   3.715614379511125*^9, {3.718543604343464*^9, 3.718543611069043*^9}, 
   3.718794949316383*^9, 3.71879907502944*^9, 3.719946452306975*^9, 
   3.720284387261572*^9, {3.7202916657827168`*^9, 3.7202916946640673`*^9}, 
   3.7202917829289207`*^9, 3.7340881317898817`*^9, 3.734088210421715*^9, 
   3.73409149354471*^9, 3.73409152442131*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f1c", " ", "=", 
  RowBox[{"ListLinePlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"e4", ",", "e5"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1000", ",", "8000"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.4"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"8000", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Black", ",", "Thin"}], "}"}], ",", "Black"}], "}"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", "as"}], ",", "\[IndentingNewLine]", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"7344", ",", 
          RowBox[{"Directive", "[", 
           RowBox[{"Gray", ",", 
            RowBox[{"AbsoluteThickness", "[", "1.25", "]"}], ",", 
            RowBox[{"Opacity", "[", "0.75", "]"}]}], "]"}]}], "}"}], "}"}], 
       ",", " ", "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], "  ", ",", 
    RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", "aC"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.709317503370586*^9, 3.7093175072612257`*^9}, {
   3.7126838022126637`*^9, 3.712683805757304*^9}, {3.7126838610317297`*^9, 
   3.712683867877697*^9}, {3.712686241623363*^9, 3.7126862472026577`*^9}, 
   3.712686697780085*^9, {3.712687789028269*^9, 3.712687821631029*^9}, 
   3.712691749564859*^9, {3.712691904465077*^9, 3.7126919148884172`*^9}, {
   3.7156049313036547`*^9, 3.715604949494905*^9}, {3.715605199357019*^9, 
   3.715605204080798*^9}, {3.715605244482868*^9, 3.715605245912956*^9}, {
   3.7156054529121037`*^9, 3.715605459893445*^9}, {3.715605706085762*^9, 
   3.715605720104162*^9}, {3.7156144595056667`*^9, 3.715614474210403*^9}, {
   3.718794958731491*^9, 3.718795005160081*^9}, {3.720284389042255*^9, 
   3.720284394971176*^9}, {3.734091381434065*^9, 3.734091387264653*^9}, {
   3.734091509486471*^9, 3.734091509577292*^9}, {3.734091542562354*^9, 
   3.734091568107473*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {GrayLevel[0], PointSize[0.016666666666666666`], Thickness[Tiny], 
     LineBox[CompressedData["
1:eJw10m1IE0AYB/A1Q6a9SCWmRaHD7EW0KJVCxhpBYAqmhqu+pJUl9qFmoZgY
C4cZQ1y1ktHyZbbWnIrTsZp76T9zNt1yc81qFrFoaDVMzUy/TCrvOjiOH3f3
3PM8XMLZy/klTAaDsffv/LeujBYLPOuOpC5/esBdcYEF6ROmXMGwhJhlgTX7
RFuh/h6x2Qxyke43mZEkyZpjyqTEOWY8qt5SbFC1Ecea4fVm7ly62EwcMEHL
LH68LbmHuMeEYHDmhbPdRJxlwgH1eu1Nl534sxGbgiZtotBGXGXE4E9ByH1p
mHiDEdF3osvklQ7ijn7onmcv2VPcxBMGXFB8mRqLHSdeYwDfXiuKsI4R1z3D
vplDuX7uG+J6PQ7nz3JdZU5iow7VHv3RqO0jxON90PxqnI5g0/g/ehFY2/Dw
bQY1qxdTfha7azN1ghYdkavOC3dQH+8Bu3LeXD45RNzdjSJn3NUhuZVY14VQ
IY/Bmaf19ncizVuh+bb1NfGABvFfj4UFpmn99g6kWfeElbNofLcaDo/4YF4V
zTdVDVkdhy1Mp/2seAr51MvVChGNZ1FBIJ5cTLbTesNVYKMk8H2Z9ifnCWaZ
55Li+NRSJYpKd23Mc9D7kUo0nAr9vv7//fp2iGJSTutK6fk0BW7F+EYXC2h/
/a3wxoS7brwbpf+jBWd2i3kDSlrPFTnmePtbm9U0H7sMNR8X+mwjNH58E24P
Z7z3JbqIT0phsNUy+Y3UnXfxgaOvyVx4RXxNgiiOL37k/iD3D8MvGB0=
      "]]}, 
    {GrayLevel[0], PointSize[0.016666666666666666`], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQDQbz9x1IW3FvxhLrJfZgfjAanwONv3fvAfsfx578
s4Hyp+894GJQs+qmLZTvs/fAZ1ftzhx7KF9i74HOkMdzLRyh/Cd7DuR/0vo5
wQ3K37DnQOr5a5cvP1wF4XvuOXCh7arB/PCzEP7D3Qcy+aY7/Y6H8it3Hwhc
6Gl8NgXKF9x9YLnlNeGgNCh/1a4DpVeeF35Jh/Jv7TwwOVnE+kAGlM+Nxm/b
fuDGHa3ovTB+x7YDO9U66+D83VsOtG1ZLbUKxr+6+QAnq9mt6TD+u02ofI5N
B/78OuzbBOMrbjywc8bsu2UwfsCGA3sbzc9mwvjr1qHyt6xF5e9ac0D+Ubh9
Pox/aDUq/8QqVP6Flah8vZUHNof8OVIO45etOBD3Sp9lJYy/b/mByz6NU7fC
+GzLDxyfnGPHlgnl+yw7YKNwb7IxjD9l6YFpxR+YLWF8rqUHbl0/y+AC43cs
PrB1ztzHfjC+yaIDb35l3POF8R8sOJDxyq/TGcaXmH+gNpbnBNy8gjkHrE5v
kTKA8U/MROUrTD9Q7L6x4ynMvRFTDrjOPnJrNYy/ZtKBjzsORYfC4r9kwoFv
jyQnZwHTBwCEaRlx
      "]]}}, {}, {}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, 
    FormBox[
     StyleBox["\"C) \\n\"", LineSpacing -> {0.3, 0}, 
      Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
     TraditionalForm]},
  AxesOrigin->{-8000., 0.},
  AxesStyle->Directive[14, 
    GrayLevel[0], FontFamily -> "Arial"],
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Charting`ScaledFrameTicks[{-#& , -#& }]}},
  GridLines->{{{-7344, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1.25], 
       Opacity[0.75]]}}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->300,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1000, -8000}, {0, 0.4}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->FrontEndValueCache[{
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Automatic}, {{{-2000., 
       FormBox["2000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4000., 
       FormBox["4000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6000., 
       FormBox["6000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-8000., 
       FormBox["8000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{{3.709317485452849*^9, 3.709317508047496*^9}, 
   3.709317710913755*^9, {3.712683797863461*^9, 3.7126838069959927`*^9}, 
   3.7126838719637747`*^9, {3.712685489200809*^9, 3.712685497858594*^9}, 
   3.7126856285370817`*^9, 3.7126862569206123`*^9, 3.712686699153178*^9, 
   3.7126867425673656`*^9, {3.7126877939315434`*^9, 3.712687822104249*^9}, 
   3.712691750243137*^9, 3.712691916602614*^9, 3.7156048166217947`*^9, {
   3.715604934725457*^9, 3.715604950331293*^9}, 3.715605204585272*^9, 
   3.715605247691324*^9, {3.715605453868492*^9, 3.715605460435296*^9}, 
   3.715605720851253*^9, 3.7156144042904787`*^9, 3.715614474742467*^9, 
   3.7166509214820557`*^9, 3.718543612224481*^9, {3.7187949529145107`*^9, 
   3.7187950055283413`*^9}, {3.718799071455852*^9, 3.718799075802149*^9}, 
   3.719946454164403*^9, {3.719946542579205*^9, 3.719946546260352*^9}, 
   3.720284395504094*^9, {3.7202916664422817`*^9, 3.720291695279622*^9}, 
   3.720291783611063*^9, 3.734088212913321*^9, 3.734091510308412*^9, {
   3.7340915609007673`*^9, 3.734091568718377*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"v1", " ", "=", 
   RowBox[{
   "Import", "[", 
    "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_s_5_seed_100.\
csv\>\"", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v2", " ", "=", " ", 
   RowBox[{
    RowBox[{
    "Import", "[", 
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_pm_s_5_seed_100.\
csv\>\"", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"2", ";;"}], ",", 
      RowBox[{";;", 
       RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"v3", " ", "=", " ", 
    RowBox[{
     RowBox[{
     "Import", "[", 
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_pp_s_5_seed_100.\
csv\>\"", "]"}], "[", 
     RowBox[{"[", 
      RowBox[{
       RowBox[{"2", ";;"}], ",", 
       RowBox[{";;", 
        RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nv1", " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"11700", ",", "100", ",", 
        RowBox[{"-", "200"}]}], "]"}], ",", 
      RowBox[{"v1", "[", 
       RowBox[{"[", 
        RowBox[{"5", ",", 
         RowBox[{";;", ";;", "2"}]}], "]"}], "]"}]}], "}"}], "//", 
    "Transpose"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nv2", " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"11700", ",", "200", ",", 
        RowBox[{"-", "200"}]}], "]"}], ",", 
      RowBox[{"v2", "[", 
       RowBox[{"[", 
        RowBox[{"5", ",", 
         RowBox[{";;", ";;", "2"}]}], "]"}], "]"}]}], "}"}], "//", 
    "Transpose"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nv3", " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"11700", ",", "200", ",", 
        RowBox[{"-", "200"}]}], "]"}], ",", 
      RowBox[{"v3", "[", 
       RowBox[{"[", 
        RowBox[{"5", ",", 
         RowBox[{";;", ";;", "2"}]}], "]"}], "]"}]}], "}"}], "//", 
    "Transpose"}]}], ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.7093167068133793`*^9, 3.709316776573428*^9}, {
  3.715605810866517*^9, 3.71560581225535*^9}, {3.718795081262623*^9, 
  3.718795097630727*^9}, {3.718796392944121*^9, 3.718796426595306*^9}, {
  3.71879767020406*^9, 3.718797675941057*^9}, {3.718797753781011*^9, 
  3.718797800611383*^9}, {3.718798097240141*^9, 3.7187980979650717`*^9}, {
  3.7198774499926443`*^9, 3.71987749181693*^9}, {3.719946468443521*^9, 
  3.719946485271719*^9}, {3.7202844079736958`*^9, 3.720284456534213*^9}, {
  3.720284495342043*^9, 3.720284609685986*^9}, {3.720284653546772*^9, 
  3.720284670506667*^9}, {3.734088217202161*^9, 3.734088232615732*^9}, {
  3.7340915774880333`*^9, 3.734091656037239*^9}, {3.7340917329047956`*^9, 
  3.734091733954369*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SeparateAC", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"nv3", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
     RowBox[{"nv3", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
     RowBox[{"nv2", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], ",", "0.5", ",", 
   "True"}], "]"}]], "Input",
 CellChangeTimes->{{3.709316979798534*^9, 3.709317009351605*^9}, {
  3.7126857234453793`*^9, 3.712685805343697*^9}, {3.71854364059682*^9, 
  3.7185436445793*^9}, {3.71879811178998*^9, 3.718798112776894*^9}, {
  3.734091666961397*^9, 3.7340916754798098`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"7069.369587566408`", ",", 
    RowBox[{"-", "1"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.709317009804873*^9, 3.7126856878798428`*^9, {3.715605819854451*^9, 
   3.715605827272913*^9}, 3.7156145881011267`*^9, 3.715614815310451*^9, {
   3.718543645153017*^9, 3.718543648830207*^9}, {3.718795104670203*^9, 
   3.718795131878633*^9}, 3.718797809310342*^9, 3.719946487479443*^9, 
   3.720284615035372*^9, {3.7202916723837633`*^9, 3.7202916999001904`*^9}, 
   3.720291787822694*^9, 3.734088236959785*^9, 3.734091738692165*^9, 
   3.7340918136402082`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f1d", " ", "=", 
  RowBox[{"ListLinePlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"nv1", ",", "nv2"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1000", ",", "8000"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.8"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"8000", ",", "0"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Black", ",", "Thin"}], "}"}], ",", "Black"}], "}"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", "as"}], ",", "\[IndentingNewLine]", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{"7082", ",", 
          RowBox[{"Directive", "[", 
           RowBox[{"Gray", ",", 
            RowBox[{"AbsoluteThickness", "[", "1.25", "]"}], ",", 
            RowBox[{"Opacity", "[", "0.75", "]"}]}], "]"}]}], "}"}], "}"}], 
       ",", " ", "None"}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], "  ", ",", 
    RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", "\[IndentingNewLine]", 
    RowBox[{"AxesLabel", "\[Rule]", "aD"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.718797851576282*^9, 3.718797884691293*^9}, {
  3.7187979607223597`*^9, 3.718797966171896*^9}, {3.719946497277335*^9, 
  3.71994650371913*^9}, {3.720284630658778*^9, 3.720284638722855*^9}, {
  3.720284715514286*^9, 3.7202847471216993`*^9}, {3.720285078791333*^9, 
  3.72028510749002*^9}, {3.734091746525897*^9, 3.7340917632538223`*^9}, {
  3.734091824599572*^9, 3.734091830941916*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {GrayLevel[0], PointSize[0.01388888888888889], Thickness[Tiny], 
     LineBox[CompressedData["
1:eJwt0XssFHAcAPCb2rLmhMz5w64uzppkt9ysF2eo5JFX0S1by2EyYRfnkjGP
oqSY27w5z+7QuRzRkb4cRyRWh5K3yPQiZ7RGD9/fb/vtt8/23ff1YwRF+Ybo
UCiUU//u/3fnjKvh8Ezh3u+/czk7FqhhjcO7uMKoRBupwZurwzahF6BlPcBJ
O5ApjK5Hu/UAxb5J1+6SAr3YDQYn3QrX/KTolG4wEQ8MVoub0PRuuO0VKxqu
L0crVXAiNICV11yB9lcBgx0QtdogRv/sgpr93v1Zzqnoh13g1Sq/ZjsqQFt1
QfyuDRPu2TC0uhNKmdG0b8Mh6KBOoFobyq97+aC3AaLMlVeP0XnoQgCjntrh
cWYM2g5gs+VWdiotGV31EjL8E8dKTHPQEx2gYVmG09bj0cYdoOAmeDvdTEd7
vACxNiBOmN6KTmsHfcWXfe3LSnR7G4ikV7r8PHvRWiU8CTptzCweQ1sroWPM
d6EhhTj4OUR0SB+bNU+ji1shkRfh6XxuBq1pAcfJG7qxs7NovRZwhXsp6Q7z
aJdnQKVGz69afkAnNMP4muWc0/oQuqkJFgVZ9LqVcfRXBSS7ZPCXBcQWCrAL
bnSXDY2gAxvBcg+NPWtF6oueQm7rH5VDvwb9Wg4an5wys4GP6N1y4B3NLOWP
EgtlYH//s6tFL5lnqR5cK8MT7w6+R1+ug2JDWmSc2QS6TwoSg77Jhh+f0Mcl
QI9vU27UT6ElNZAvst1iZy6gTavhbbJ7eNHCHDqjEoxk21LqCul/sxwqYiRx
wlqy3zAxFA2Zj5jrv0PLSyDf5gKvTEXqZxeC3l6b86uHSH/RebC4NPxKKyP1
vUVgkRrFmdKSfbByYILRUxTqTOIPPoAKVlLYkSKSb+YO8B8tst9skfkdk6Db
PHDaY4jkAz7wa135Bbbk/yhcyGZGVp35Nc35C73yW4A=
      "]]}, 
    {GrayLevel[0], PointSize[0.01388888888888889], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJxd0X9IE1AQB/ARldmPGVK0fsy0QiiiqbGyMhWR5e+m0NJcCtMoSCuHVMow
CSMJEYNVsjTd3GrSHMuZ6dz0uzmHpoR/KGJqCYkIhZEWTGgr03eBO3gcH97j
uHcXIruZcWUdh8M5vXz+5ZX46MKd3dIo+Xt1zIpvuyAskA1ryIE+NvYhTy3q
7SEn9WFbiBmd5FknqroMdY/I950Y8QusF5ODnDClKW6YB5gtvRDOhQXxyRIf
LzhwZuKgc7yfudqBH1l/BnTkIw7U+jfm5JJddsR2CNURZJkdaXFy0WGyF6hI
/yU4TlYB8ovRp/6/P+FjbQ8EX9y2WfJkN4a43ohw+s+Obhyo1rziDTOn2NCR
Pl1ROsZcYcXlLdzm+E/M1i5c31U4VmrTrvqnBZLJooSvmVOrPmrB5xBt1GIW
c34nyvpTnWOXmOs64PzukZ7NZh55h+L8fe1J5K0+jm9HMmfYE0pWvIVEOz+5
RPXa2qBqzrdvpvtv5rU+ZMZMgLUwgCxtRYPIy99PVr5B+Af/lmTykAlLxZpx
g5R5vQmzdRtmuDnMd43gmkueaMhzBrzocZVvz2XOfI02t+eYVsHc34wsv6mJ
xBbmSP1a61+iQdkQl9jKzNMhsjRxp1HHXNmEq9YFfbCY2a1e62uNqK2vTOCT
TfV4PloepiLXqLApOvv3hQzmW88Qujdhj4D2JVbCUzOQqqB9hT3GqDJGUELz
Da7Cxrzxc4My5ukHOHleM19Qxhx7Dw+jUniLT5khx6BoPrNouf+/KpRZ6w==

      "]]}}, {}, {}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, 
    FormBox[
     StyleBox["\"D) \\n\"", LineSpacing -> {0.3, 0}, 
      Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
     TraditionalForm]},
  AxesOrigin->{-8000., 0.},
  AxesStyle->Directive[14, 
    GrayLevel[0], FontFamily -> "Arial"],
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Charting`ScaledFrameTicks[{-#& , -#& }]}},
  GridLines->{{{-7082, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1.25], 
       Opacity[0.75]]}}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->300,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1000, -8000}, {0, 0.8}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->FrontEndValueCache[{
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Automatic}, {{{-2000., 
       FormBox["2000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4000., 
       FormBox["4000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6000., 
       FormBox["6000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-8000., 
       FormBox["8000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{{3.718797874976572*^9, 3.718797885077942*^9}, {
   3.7187979622674294`*^9, 3.718797966698017*^9}, {3.71994649086364*^9, 
   3.719946505298332*^9}, {3.720284616995422*^9, 3.7202846390523443`*^9}, 
   3.720284673294526*^9, 3.7202847474982347`*^9, {3.720285083586583*^9, 
   3.7202851081594048`*^9}, {3.7202916736005383`*^9, 3.720291701028248*^9}, 
   3.7202917892516117`*^9, 3.734088238596191*^9, 3.734091763690722*^9, {
   3.734091814883152*^9, 3.7340918315194683`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lg", " ", "=", " ", 
  RowBox[{"PointLegend", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Gray", ",", "Black", ",", "Black", ",", "Gray"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Original data\>\"", ",", "\"\<Fitted with bcp\>\"", ",", 
      "\"\<Abrupt decrease\>\"", ",", "\"\<Abrupt increase\>\""}], "}"}], ",", 
    RowBox[{"LegendMarkers", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{"Black", ",", 
            RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"20", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
          "]"}], ",", "20"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<\[LongDash]\>\"", ",", "20"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<\[LeftBracketingBar]\>\"", ",", "20"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<\[LeftBracketingBar]\>\"", ",", "20"}], "}"}]}], "}"}]}],
     ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.718798383223022*^9, 3.718798454461615*^9}, {
  3.718798518388589*^9, 3.718798533923848*^9}, {3.718798604803226*^9, 
  3.718798645821961*^9}, {3.718798677777708*^9, 3.718798701630786*^9}, {
  3.71879875722989*^9, 3.718798806435848*^9}, {3.7187989885482264`*^9, 
  3.718799058735208*^9}, {3.7187990981506233`*^9, 3.718799103511773*^9}, {
  3.718816735244247*^9, 3.718816745450539*^9}}],

Cell[BoxData[
 TemplateBox[{
  "\"Original data\"","\"Fitted with bcp\"","\"Abrupt decrease\"",
   "\"Abrupt increase\""},
  "PointLegend",
  DisplayFunction->(StyleBox[
    StyleBox[
     PaneBox[
      TagBox[
       GridBox[{{
          TagBox[
           GridBox[{{
              GraphicsBox[{{}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0.5]], {
                  InsetBox[
                   GraphicsBox[{
                    GrayLevel[0], 
                    AbsoluteThickness[0.5], 
                    LineBox[{{1, 0}, {20, 0}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]]}}], 
                   NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                   Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20}, 
               PlotRangePadding -> None, ImagePadding -> Automatic, 
               BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                Baseline)], #}, {
              GraphicsBox[{{}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]], {
                  InsetBox[
                   FormBox[
                    StyleBox["\"\[LongDash]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], FontSize -> 20, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                   NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
               ImageSize -> {20, 20}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                Baseline)], #2}, {
              GraphicsBox[{{}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]], {
                  InsetBox[
                   FormBox[
                    StyleBox["\"\[LeftBracketingBar]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], FontSize -> 20, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                   NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
               ImageSize -> {20, 20}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                Baseline)], #3}, {
              GraphicsBox[{{}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0.5]], {
                  InsetBox[
                   FormBox[
                    StyleBox["\"\[LeftBracketingBar]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], FontSize -> 20, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                   NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
               ImageSize -> {20, 20}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                Baseline)], #4}}, 
            GridBoxAlignment -> {
             "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, AutoDelete -> 
            False, GridBoxDividers -> {
             "Columns" -> {{False}}, "Rows" -> {{False}}}, 
            GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
           "Grid"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
      Alignment -> Left, AppearanceElements -> None, 
      ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
     LineIndent -> 0, StripOnInput -> False], {
     Directive[
      GrayLevel[0], FontFamily -> "Arial", 16], FontFamily -> "Arial"}, 
    Background -> Automatic, StripOnInput -> False]& ),
  Editable->True,
  InterpretationFunction:>(RowBox[{"PointLegend", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 GrayLevel[0.5], 
                 RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
               True, FrameStyle -> GrayLevel[0.33333333333333337`], 
               FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0.5]"], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0.5]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            GrayLevel[0.5], Editable -> False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 GrayLevel[0], 
                 RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
               True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
               PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            GrayLevel[0], Editable -> False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 GrayLevel[0], 
                 RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
               True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
               PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            GrayLevel[0], Editable -> False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 GrayLevel[0.5], 
                 RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
               True, FrameStyle -> GrayLevel[0.33333333333333337`], 
               FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0.5]"], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0.5]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            GrayLevel[0.5], Editable -> False, Selectable -> False]}], "}"}], 
       ",", 
       RowBox[{"{", 
         RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
       RowBox[{"LegendMarkers", "\[Rule]", 
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 GraphicsBox[{
                   GrayLevel[0], 
                   AbsoluteThickness[0.5], 
                   LineBox[{{1, 0}, {20, 0}}]}], ",", "20"}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{"\"\[LongDash]\"", ",", "20"}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{"\"\[LeftBracketingBar]\"", ",", "20"}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{"\"\[LeftBracketingBar]\"", ",", "20"}], "}"}]}], 
           "}"}]}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
           RowBox[{
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[0], 
                   RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                 True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                 PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
               Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[0], Editable -> False, Selectable -> False], ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", "16"}], 
           "]"}]}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.718798766319024*^9, 3.718798807233778*^9}, {
   3.718798989310925*^9, 3.7187990592430477`*^9}, 3.718799104220491*^9, 
   3.718816746064692*^9, 3.7199465129042377`*^9, 3.720285123775927*^9, {
   3.720291675603047*^9, 3.720291703782259*^9}, 3.720291794875155*^9, 
   3.734091901343807*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F1", " ", "=", " ", 
  RowBox[{"Legended", "[", 
   RowBox[{
    RowBox[{"Labeled", "[", 
     RowBox[{
      RowBox[{"Grid", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Real data\>\"", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", "14"}],
              "]"}], ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Simulated data\>\"", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}], ",", "14"}],
              "]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f1a", ",", "f1b"}], " ", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f1c", ",", "f1d"}], "}"}]}], "}"}], ",", 
        RowBox[{"Spacings", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Years Before Present\>\"", ",", "\"\<Relative abundance\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Bottom", ",", "Left"}], "}"}], ",", 
      RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
      RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}], ",", "lg"}], 
   "]"}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBWIQXbG94fzy+a8dcxJOXQDRH3fHXgXRSdfO3wHRP560
vALRN/befQuiV+15+RVEf3oo+AtEZ8kdZ1gBpC3YAoVAtOUjTikQvYGBB0w/
SjqoDKLVTLpUQLQca2EmiO76IpoFoi95auWBaM/Py2pB9DaDNs2VQDrg4lEw
baAY9uY8kN55JApMv6vgk/i26LXj5ej/ciB61f8DaiC6+Ok+DRBtpn/NCERn
8kpbgOgd34ueJa187bjo0YGXIPpTsqt4MpDWMfsApvnNLWVAtNCXSl0Q7bD4
gx+INvpqEACiF+Vq3k4F0hdfnQDTKk89qh9uB/p3/VQwPaeinc/80mvHZZ84
+EE0AMSYvRY=
  "]],

Cell[BoxData[
 TemplateBox[{TemplateBox[{
     TagBox[
      GridBox[{{
         StyleBox[
         "\"Real data\"", FontFamily -> "Arial", 14, StripOnInput -> False], 
         StyleBox[
         "\"Simulated data\"", FontFamily -> "Arial", 14, StripOnInput -> 
          False]}, {
         GraphicsBox[{{}, {{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.01388888888888889], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], 
               Thickness[Tiny]], 
              LineBox[CompressedData["
1:eJxVklsow3EUx//JkyfFgydiFMWTPaCYXJdJSJEoyS3JpUi5ZA8TpZBbzGWb
zdxnV4yNM6wQHpS2UrKSCEmh5IX///yUc+rf+vT9nvM759vCK5sKq/04jpP8
fvwvX/DtBu5/qdzQGWzI9nW0SgTOcsNA2FVUTRxy6tMR1Uf/WCGw3HsI26G9
TwXbgwJDxCHxy+sOyHtgclH9CwinpgEEeLTNyQGL+F74Pvg6eMMpst0Jul/V
owXslzpAKhhcyKJd5r9Ef9AOJAsDsV/ub4cwft1QN/LbFnxGlw0dfBwjP27C
+ZlQ2H9rg5LanI39hBNkiQ26FKqy/p1l9DutbH8d6ilWeC7gE9Gg7rLQ/EQW
1j+FusPM8ptDTjHTfJ0m6Ju7eLHdGbE/0QT6Fb7mkR1GUE4JhZxkJO9zjRsQ
w58XvYZcb2D5sXnV6zAW26bw6m3IFWss/y3k4lU2H+/lilZof+4y1WVLVM9a
pPnI9IytyHkLUIgBIKfraL9YS/fvmaf+aw3dN0PD9rEjG9XQXVy1J25h/hA1
3SdEBeXa9sx7mQX5fRbihWJ8OUNZP03zbVXS+x8m6X7Bk/Temwl6j3qc7t88
RudLR+n8wBH2fzEg3w/T+Q1DkF/a8hopc0p+AJr8cMw=
               "]]}, {
              Hue[0.9060679774997897, 0.6, 0.6], 
              Directive[
               PointSize[0.01388888888888889], 
               AbsoluteThickness[1.6], 
               GrayLevel[0]], 
              LineBox[CompressedData["
1:eJxdzH1IE0AcxvFpSjoqo5dhFIUONCMyh6i9uK2ZNlMsy0qRUiZLEVPDmZpp
szcKg+b7S9am5nvTzbeYbvhMnVZaklAKVppCqJU5KEGsLN3dH+vgOD73vd85
iBJOiS0ZDAbv3145VxaWDPDwWFCk/b7FW72QG8DJ3JD6i9rPgIjwkcChPybz
v/Si6EyfVL5Mel4v9u1iVq1n3F61dLQHIdwc8TAxHM0tjenGneHlixwL0tV6
TLp0nHZaQ/oizMwXmJvh0IXF7PqtV2ufm6zRQS9QJsURS4VaVEaWe2up2Z2o
K3DuVraT95s7ILOLc//eTLqVBpddNdpuauMzbM8IE85Qz7RjwdPtMbOFzE+0
mZvXBg7ThTV8pN70XtcKkddk5DTXZAa3FVM70j9k80jXt5iZwW6BDp4iLZ90
bTOsE+wHJL7E3GZYeod69gXR/9WIntMMRZWQ+QNq3By1+6pVE2tVYE5OMafm
iQ+qEJZaEnVY02ByfBNeqCZcHYeUJsc2QjbeGm+T1GSyWAm3mvP5kt0qkyOf
gp36be4Yj/hcA7JiLshHfYhD6sFtfCnhBBAH1oG1du99ZTBxQC2ygnPVsWHE
fjUQsKOz3kTQXg3Fq1mnE5eIg6rgX3PWen8ysc8TiFKifTtTiN0rMcCymv+Z
Rny9AqHLVjv16cRj5SjZpCvENeKj5fAY+yR+T61SIGpBPW2ktv/fcvheeSez
yCD+8QiNe5zHnamHy7BubKTwOHX1Q7y2EVcIqCWl6OkeLLpLPV2M/ICTPCP1
lmIkVRXZ2mcSfyyEod8r2YlaUYDZ8EH+IerEfOT099ULqYV5sO3KiC+j3piL
0nsSmZH6swyJ7vO226TEcQ/A8nd4u3RDxfsLgMl1CQ==
               
               "]]}}}, {}, {}, {{}, {}}}, {
          DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           AxesOrigin -> {-11500., 0.}, 
           PlotRange -> {{-1000, -11500}, {0, 0.4}}, PlotRangeClipping -> 
           True, ImagePadding -> All, DisplayFunction -> Identity, 
           AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
           Axes -> {True, True}, AxesLabel -> {None, 
             FormBox[
              StyleBox["\"A) \\n\"", LineSpacing -> {0.3, 0}, 
               Directive[14, 
                GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
              TraditionalForm]}, AxesOrigin -> {-11500., 0.}, AxesStyle -> 
           Directive[14, 
             GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> 
           Identity, Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {
             Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
              Charting`ScaledFrameTicks[{-#& , -#& }]}}, 
           GridLines -> {{{-5600, 
               Directive[
                GrayLevel[0], 
                AbsoluteThickness[1.25], 
                Opacity[1]]}, {-8324.5, 
               Directive[
                GrayLevel[0.5], 
                AbsoluteThickness[1.25], 
                Opacity[0.75]]}}, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 300, 
           Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                  Part[#, 1]], 
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                  Part[#, 1]], 
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{-1000, -11500}, {0, 0.4}},
            PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           Ticks -> {
            Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , Automatic}}], 
         GraphicsBox[{{}, {{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.01388888888888889], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], 
               Thickness[Tiny]], 
              LineBox[CompressedData["
1:eJwt0glIE1AYB/AVM5IuzcwsMcMlNfMoQTSzJSmhtVILS8ygpWWaByIzqLYO
RwUqmStNs1xlzkrdoU23uf66Aw2JPCrPssIzg7CC7KLjew8ejx8fvON7/zWi
zNjkuRwOJ+Tv/Lf+HwM2ZC93MO79qBD8t9gGNz/N6LHwYvJSGzZq7Sc9JTJy
nRWDdjtzvY5UkqOs2GiIqc3kVZDHLJB4iyKHnmvI5y3IiB9dcWXPbbK7BZr0
dnf+WClZb4Y4KDRtHAZynBlvIxUFwkYreaYNTwrtS95zTeTCNgR4LimvSmd1
fhtWGoQB9T5Gsq0VlQJ5U4Yrq4taof9iDuFPvCL/BrjrnOV73g+Sy4AzlmUO
sbJhciAglpRxn6pfkO89QfWHi7rSeT3kIRMcK+pUcblvyctMEInCesJ8+sm7
WhASIXrnuPs1Oc+IbrN4sjx4jGw0IGHacs5tgu33RQ9M1MYl/XhJ3qDH65ap
VJOM9SOpGfnZn3nFF1g/bzbBN+ZX16ooFblXh2J7r2DvOjV5oQ47rMcf7Epm
/xH+GGsyhF2aw0ry6UYEHkzztSnukxsaMDv0xmDXVU+e1mL4qGSk9KyWzNMi
a+DyZ4d3reSDGtT0uJyTfyojy9UIjY7QhHmw/TtVWJRYveFQErs/V4UT2sOW
BVs7yCfrMJ9rXH+rpZY88Qg5nqdyyjfryQce4np3b2RPyQ1yew2cSptdpetY
3oKUmKswuBQkXiUr74Pnavo67cfev6IKMdUdavN3dt6luxBvd4zSpbL7f1Og
yF0ya1DZyCmV0D0LL5ojYHlRVWCTs39tWDR7/5UydEa4OZX3NZCzSpA1Jcz8
MMDq0XL0/pT2VjuzfPoXYYDvtD9Aw/LukY+7edK8cSHr94gMxi370rqd28nb
pLiTujZXd62PjGxkKvv9zwSwvHDisTghZXJm9ajgDxaKV2Y=
               "]]}, {
              Hue[0.9060679774997897, 0.6, 0.6], 
              Directive[
               PointSize[0.01388888888888889], 
               AbsoluteThickness[1.6], 
               GrayLevel[0]], 
              LineBox[CompressedData["
1:eJxd0GtI02EUBvDNwvwwImblmiDm1CDtphCmOBW3hJWVqREhQjNtXcALORQs
o6mFmqUoi2mmucIwp+V0OnU90820uT508YbTIAxJKayFc5pU/t/3wzpwOPzg
wDk8u6WZp9PdWCxW+N/+Nzdqagi53sfiayWtURuW/2fuEC4ujAdFnSDWmOE0
HQpuTSSWmCGy8vu/niP+YoL6+pb8ADnxLRPYbar0tEZiHxOSBktfW5QaxvpB
LAk6x28/6mZ8ZhC1+ZGTxWww/jGAgpom84SCuGIACaVQOEaI9w6A489bSHhD
PGR0tdSIyyF+VU7vacbrwGzq++SKcGIVsHOmnG+mPgzYJqq4b6nVryC2lMn2
RRBPG+BdUm+NFRJvN2D1JkYLqY/3Q2uUzHjFEBf1YcUqEwpOEvf1gtUgnOX5
Etv1cNtasj/FgzhYD7/QkLZMD5LHhR6IwwI/tqzqGNd1ozR2bc/iCvEHHcTC
3oxt1BwddL9W8745iEVd8AxomFqmLuhEzS7DiDvd12pxT7ijN5J6sQOSyQxu
KrV/BxKDrMvz1CkvcTTCwPVyEle/QCWHL1iiHm139eZ2SIvKpKH0/zyNq+ef
44C9VhNPfbYF7GtXslnUw8+QVq/IOkId1gxBTJItg7r5KRK7JD2KdWLeEzjt
N+LuupH87jRhVBgQHbmJ2NGIzw7bXBy1rAGew3xPOXX7Q1jG3vUlU99X4btY
uSSizlLi/FrEvA/1qWpXH6xEePaDS5P0vm856nLUv43uxJ+KUTUhktVrjIyj
CxHIeZzbahljjByw5/JlV3/ORf0B8ypW1A==
               
               "]]}}}, {}, {}, {{}, {}}}, {
          DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           AxesOrigin -> {-11500., 0.}, 
           PlotRange -> {{-1000, -11500}, {0, 0.8}}, PlotRangeClipping -> 
           True, ImagePadding -> All, DisplayFunction -> Identity, 
           AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
           Axes -> {True, True}, AxesLabel -> {None, 
             FormBox[
              StyleBox["\"B) \\n\"", LineSpacing -> {0.3, 0}, 
               Directive[14, 
                GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
              TraditionalForm]}, AxesOrigin -> {-11500., 0.}, AxesStyle -> 
           Directive[14, 
             GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> 
           Identity, Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {
             Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
              Charting`ScaledFrameTicks[{-#& , -#& }]}}, 
           GridLines -> {{{-9100, 
               Directive[
                GrayLevel[0.5], 
                AbsoluteThickness[1.25], 
                Opacity[0.75]]}, {-6900, 
               Directive[
                GrayLevel[0], 
                AbsoluteThickness[1.25], 
                Opacity[1]]}}, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 300, 
           Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                  Part[#, 1]], 
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                  Part[#, 1]], 
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{-1000, -11500}, {0, 0.8}},
            PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           Ticks -> {
            Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
             Automatic}}]}, {
         GraphicsBox[{{}, {{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.016666666666666666`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], 
               Thickness[Tiny]], 
              LineBox[CompressedData["
1:eJw10m1IE0AYB/A1Q6a9SCWmRaHD7EW0KJVCxhpBYAqmhqu+pJUl9qFmoZgY
C4cZQ1y1ktHyZbbWnIrTsZp76T9zNt1yc81qFrFoaDVMzUy/TCrvOjiOH3f3
3PM8XMLZy/klTAaDsffv/LeujBYLPOuOpC5/esBdcYEF6ROmXMGwhJhlgTX7
RFuh/h6x2Qxyke43mZEkyZpjyqTEOWY8qt5SbFC1Ecea4fVm7ly62EwcMEHL
LH68LbmHuMeEYHDmhbPdRJxlwgH1eu1Nl534sxGbgiZtotBGXGXE4E9ByH1p
mHiDEdF3osvklQ7ijn7onmcv2VPcxBMGXFB8mRqLHSdeYwDfXiuKsI4R1z3D
vplDuX7uG+J6PQ7nz3JdZU5iow7VHv3RqO0jxON90PxqnI5g0/g/ehFY2/Dw
bQY1qxdTfha7azN1ghYdkavOC3dQH+8Bu3LeXD45RNzdjSJn3NUhuZVY14VQ
IY/Bmaf19ncizVuh+bb1NfGABvFfj4UFpmn99g6kWfeElbNofLcaDo/4YF4V
zTdVDVkdhy1Mp/2seAr51MvVChGNZ1FBIJ5cTLbTesNVYKMk8H2Z9ifnCWaZ
55Li+NRSJYpKd23Mc9D7kUo0nAr9vv7//fp2iGJSTutK6fk0BW7F+EYXC2h/
/a3wxoS7brwbpf+jBWd2i3kDSlrPFTnmePtbm9U0H7sMNR8X+mwjNH58E24P
Z7z3JbqIT0phsNUy+Y3UnXfxgaOvyVx4RXxNgiiOL37k/iD3D8MvGB0=
               "]]}, {
              Hue[0.9060679774997897, 0.6, 0.6], 
              Directive[
               PointSize[0.016666666666666666`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0]], 
              LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQDQbz9x1IW3FvxhLrJfZgfjAanwONv3fvAfsfx578
s4Hyp+894GJQs+qmLZTvs/fAZ1ftzhx7KF9i74HOkMdzLRyh/Cd7DuR/0vo5
wQ3K37DnQOr5a5cvP1wF4XvuOXCh7arB/PCzEP7D3Qcy+aY7/Y6H8it3Hwhc
6Gl8NgXKF9x9YLnlNeGgNCh/1a4DpVeeF35Jh/Jv7TwwOVnE+kAGlM+Nxm/b
fuDGHa3ovTB+x7YDO9U66+D83VsOtG1ZLbUKxr+6+QAnq9mt6TD+u02ofI5N
B/78OuzbBOMrbjywc8bsu2UwfsCGA3sbzc9mwvjr1qHyt6xF5e9ac0D+Ubh9
Pox/aDUq/8QqVP6Flah8vZUHNof8OVIO45etOBD3Sp9lJYy/b/mByz6NU7fC
+GzLDxyfnGPHlgnl+yw7YKNwb7IxjD9l6YFpxR+YLWF8rqUHbl0/y+AC43cs
PrB1ztzHfjC+yaIDb35l3POF8R8sOJDxyq/TGcaXmH+gNpbnBNy8gjkHrE5v
kTKA8U/MROUrTD9Q7L6x4ynMvRFTDrjOPnJrNYy/ZtKBjzsORYfC4r9kwoFv
jyQnZwHTBwCEaRlx
               "]]}}}, {}, {}, {{}, {}}}, {
          DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           AxesOrigin -> {-8000., 0.}, 
           PlotRange -> {{-1000, -8000}, {0, 0.4}}, PlotRangeClipping -> True,
            ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
           NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True},
            AxesLabel -> {None, 
             FormBox[
              StyleBox["\"C) \\n\"", LineSpacing -> {0.3, 0}, 
               Directive[14, 
                GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
              TraditionalForm]}, AxesOrigin -> {-8000., 0.}, AxesStyle -> 
           Directive[14, 
             GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> 
           Identity, Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {
             Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
              Charting`ScaledFrameTicks[{-#& , -#& }]}}, 
           GridLines -> {{{-7344, 
               Directive[
                GrayLevel[0.5], 
                AbsoluteThickness[1.25], 
                Opacity[0.75]]}}, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 300, 
           Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                  Part[#, 1]], 
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                  Part[#, 1]], 
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{-1000, -8000}, {0, 0.4}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           Ticks -> {
            Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , Automatic}}], 
         GraphicsBox[{{}, {{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.01388888888888889], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], 
               Thickness[Tiny]], 
              LineBox[CompressedData["
1:eJwt0XssFHAcAPCb2rLmhMz5w64uzppkt9ysF2eo5JFX0S1by2EyYRfnkjGP
oqSY27w5z+7QuRzRkb4cRyRWh5K3yPQiZ7RGD9/fb/vtt8/23ff1YwRF+Ybo
UCiUU//u/3fnjKvh8Ezh3u+/czk7FqhhjcO7uMKoRBupwZurwzahF6BlPcBJ
O5ApjK5Hu/UAxb5J1+6SAr3YDQYn3QrX/KTolG4wEQ8MVoub0PRuuO0VKxqu
L0crVXAiNICV11yB9lcBgx0QtdogRv/sgpr93v1Zzqnoh13g1Sq/ZjsqQFt1
QfyuDRPu2TC0uhNKmdG0b8Mh6KBOoFobyq97+aC3AaLMlVeP0XnoQgCjntrh
cWYM2g5gs+VWdiotGV31EjL8E8dKTHPQEx2gYVmG09bj0cYdoOAmeDvdTEd7
vACxNiBOmN6KTmsHfcWXfe3LSnR7G4ikV7r8PHvRWiU8CTptzCweQ1sroWPM
d6EhhTj4OUR0SB+bNU+ji1shkRfh6XxuBq1pAcfJG7qxs7NovRZwhXsp6Q7z
aJdnQKVGz69afkAnNMP4muWc0/oQuqkJFgVZ9LqVcfRXBSS7ZPCXBcQWCrAL
bnSXDY2gAxvBcg+NPWtF6oueQm7rH5VDvwb9Wg4an5wys4GP6N1y4B3NLOWP
EgtlYH//s6tFL5lnqR5cK8MT7w6+R1+ug2JDWmSc2QS6TwoSg77Jhh+f0Mcl
QI9vU27UT6ElNZAvst1iZy6gTavhbbJ7eNHCHDqjEoxk21LqCul/sxwqYiRx
wlqy3zAxFA2Zj5jrv0PLSyDf5gKvTEXqZxeC3l6b86uHSH/RebC4NPxKKyP1
vUVgkRrFmdKSfbByYILRUxTqTOIPPoAKVlLYkSKSb+YO8B8tst9skfkdk6Db
PHDaY4jkAz7wa135Bbbk/yhcyGZGVp35Nc35C73yW4A=
               "]]}, {
              Hue[0.9060679774997897, 0.6, 0.6], 
              Directive[
               PointSize[0.01388888888888889], 
               AbsoluteThickness[1.6], 
               GrayLevel[0]], 
              LineBox[CompressedData["
1:eJxd0X9IE1AQB/ARldmPGVK0fsy0QiiiqbGyMhWR5e+m0NJcCtMoSCuHVMow
CSMJEYNVsjTd3GrSHMuZ6dz0uzmHpoR/KGJqCYkIhZEWTGgr03eBO3gcH97j
uHcXIruZcWUdh8M5vXz+5ZX46MKd3dIo+Xt1zIpvuyAskA1ryIE+NvYhTy3q
7SEn9WFbiBmd5FknqroMdY/I950Y8QusF5ODnDClKW6YB5gtvRDOhQXxyRIf
LzhwZuKgc7yfudqBH1l/BnTkIw7U+jfm5JJddsR2CNURZJkdaXFy0WGyF6hI
/yU4TlYB8ovRp/6/P+FjbQ8EX9y2WfJkN4a43ohw+s+Obhyo1rziDTOn2NCR
Pl1ROsZcYcXlLdzm+E/M1i5c31U4VmrTrvqnBZLJooSvmVOrPmrB5xBt1GIW
c34nyvpTnWOXmOs64PzukZ7NZh55h+L8fe1J5K0+jm9HMmfYE0pWvIVEOz+5
RPXa2qBqzrdvpvtv5rU+ZMZMgLUwgCxtRYPIy99PVr5B+Af/lmTykAlLxZpx
g5R5vQmzdRtmuDnMd43gmkueaMhzBrzocZVvz2XOfI02t+eYVsHc34wsv6mJ
xBbmSP1a61+iQdkQl9jKzNMhsjRxp1HHXNmEq9YFfbCY2a1e62uNqK2vTOCT
TfV4PloepiLXqLApOvv3hQzmW88Qujdhj4D2JVbCUzOQqqB9hT3GqDJGUELz
Da7Cxrzxc4My5ukHOHleM19Qxhx7Dw+jUniLT5khx6BoPrNouf+/KpRZ6w==

               "]]}}}, {}, {}, {{}, {}}}, {
          DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           AxesOrigin -> {-8000., 0.}, 
           PlotRange -> {{-1000, -8000}, {0, 0.8}}, PlotRangeClipping -> True,
            ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
           NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True},
            AxesLabel -> {None, 
             FormBox[
              StyleBox["\"D) \\n\"", LineSpacing -> {0.3, 0}, 
               Directive[14, 
                GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
              TraditionalForm]}, AxesOrigin -> {-8000., 0.}, AxesStyle -> 
           Directive[14, 
             GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> 
           Identity, Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {
             Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
              Charting`ScaledFrameTicks[{-#& , -#& }]}}, 
           GridLines -> {{{-7082, 
               Directive[
                GrayLevel[0.5], 
                AbsoluteThickness[1.25], 
                Opacity[0.75]]}}, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 300, 
           Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                  Part[#, 1]], 
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                  Part[#, 1]], 
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{-1000, -8000}, {0, 0.8}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           Ticks -> {
            Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
             Automatic}}]}}, AutoDelete -> False, 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
       GridBoxSpacings -> {"Columns" -> {0, 1}, "Rows" -> {0, 0}}], "Grid"], 
     "\"Years Before Present\"", "\"Relative abundance\""}, "Labeled", 
    DisplayFunction -> (GridBox[{{
        ItemBox[
         RotationBox[#3, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
         Directive[
           GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
         "LabeledLabel"], 
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {"", 
        ItemBox[#2, BaseStyle -> Directive[
           GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
         "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {1, 2}]& ), 
    InterpretationFunction -> (RowBox[{"Labeled", "[", 
       RowBox[{#, ",", 
         RowBox[{"{", 
           RowBox[{#2, ",", #3}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{"Bottom", ",", "Left"}], "}"}], ",", 
         RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                GrayLevel[0], Editable -> False, Selectable -> False], ",", 
               RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", "16"}], 
             "]"}]}]}], "]"}]& )],
   TemplateBox[{
    "\"Original data\"", "\"Fitted with bcp\"", "\"Abrupt decrease\"", 
     "\"Abrupt increase\""}, "PointLegend", DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], {
                    InsetBox[
                    GraphicsBox[{
                    GrayLevel[0], 
                    AbsoluteThickness[0.5], 
                    LineBox[{{1, 0}, {20, 0}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20},
                  PlotRangePadding -> None, ImagePadding -> Automatic, 
                 BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                  Baseline)], #}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[LongDash]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], FontSize -> 20, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 20}, PlotRangePadding -> None, 
                 ImagePadding -> Automatic, 
                 BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                  Baseline)], #2}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[LeftBracketingBar]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], FontSize -> 20, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 20}, PlotRangePadding -> None, 
                 ImagePadding -> Automatic, 
                 BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                  Baseline)], #3}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], {
                    InsetBox[
                    FormBox[
                    StyleBox["\"\[LeftBracketingBar]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], FontSize -> 20, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
                 ImageSize -> {20, 20}, PlotRangePadding -> None, 
                 ImagePadding -> Automatic, 
                 BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                  Baseline)], #4}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {
       Directive[
        GrayLevel[0], FontFamily -> "Arial", 16], FontFamily -> "Arial"}, 
      Background -> Automatic, StripOnInput -> False]& ), 
    InterpretationFunction :> (RowBox[{"PointLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[0.5], 
                   RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                 True, FrameStyle -> GrayLevel[0.33333333333333337`], 
                 FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0.5]"],
                Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = 
                   GrayLevel[0.5]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[0.5], Editable -> False, Selectable -> False], ",", 
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[0], 
                   RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                 True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                 PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
               Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[0], Editable -> False, Selectable -> False], ",", 
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[0], 
                   RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                 True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                 PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
               Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[0], Editable -> False, Selectable -> False], ",", 
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[0.5], 
                   RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                 True, FrameStyle -> GrayLevel[0.33333333333333337`], 
                 FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0.5]"],
                Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = 
                   GrayLevel[0.5]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[0.5], Editable -> False, Selectable -> False]}], 
           "}"}], ",", 
         RowBox[{"{", 
           RowBox[{#, ",", #2, ",", #3, ",", #4}], "}"}], ",", 
         RowBox[{"LegendMarkers", "\[Rule]", 
           RowBox[{"{", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   GraphicsBox[{
                    GrayLevel[0], 
                    AbsoluteThickness[0.5], 
                    LineBox[{{1, 0}, {20, 0}}]}], ",", "20"}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"\"\[LongDash]\"", ",", "20"}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{"\"\[LeftBracketingBar]\"", ",", "20"}], "}"}], ",", 
               
               RowBox[{"{", 
                 RowBox[{"\"\[LeftBracketingBar]\"", ",", "20"}], "}"}]}], 
             "}"}]}], ",", 
         RowBox[{"LabelStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
             RowBox[{
               InterpretationBox[
                ButtonBox[
                 TooltipBox[
                  GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                   True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                   PlotRangePadding -> None, ImageSize -> 
                   Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                 Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                 With[{Typeset`box$ = EvaluationBox[]}, 
                   If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                 Automatic, Method -> "Preemptive"], 
                GrayLevel[0], Editable -> False, Selectable -> False], ",", 
               RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", "16"}], 
             "]"}]}]}], "]"}]& ), Editable -> True]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.707584367554872*^9, {3.7075844367114897`*^9, 3.7075844652126837`*^9}, {
   3.707584525709238*^9, 3.707584610849806*^9}, {3.707584649836611*^9, 
   3.70758465901929*^9}, 3.707584804835568*^9, {3.7075853116904097`*^9, 
   3.707585362899199*^9}, {3.707585397795478*^9, 3.707585404606448*^9}, {
   3.7075854420552187`*^9, 3.7075855176559267`*^9}, 3.7075867601021013`*^9, 
   3.7075868949663897`*^9, 3.707666236293333*^9, 3.707666275418652*^9, {
   3.707668869060478*^9, 3.707668894591028*^9}, 3.7077360593659887`*^9, 
   3.709317371862598*^9, {3.7093174312323236`*^9, 3.70931744660452*^9}, {
   3.70931749583814*^9, 3.709317569272586*^9}, 3.709317714186555*^9, {
   3.7126858651773453`*^9, 3.712685885110973*^9}, 3.712685925606647*^9, 
   3.712685970217063*^9, 3.712686090426004*^9, {3.712686261201743*^9, 
   3.712686272122311*^9}, {3.712686313506901*^9, 3.712686444248186*^9}, {
   3.7126867071582527`*^9, 3.712686750763612*^9}, 3.7126917706680737`*^9, {
   3.712691926817775*^9, 3.712691934860305*^9}, 3.715614765153391*^9, 
   3.7156148531303988`*^9, 3.7185436621296988`*^9, {3.7187990654463367`*^9, 
   3.718799120334964*^9}, 3.718816747224606*^9, {3.719946514564754*^9, 
   3.719946533525261*^9}, 3.720285149321319*^9, {3.720291677850733*^9, 
   3.720291705736661*^9}, 3.7202917964647503`*^9, 3.720293796270589*^9, {
   3.734091897614265*^9, 3.734091902710114*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/gola/Box Sync/projects/ACES_paleo_lottery/latex/figs/fig1.pdf\>\
\"", ",", "F1"}], "]"}]], "Input",
 CellChangeTimes->{{3.707666269728253*^9, 3.707666298257798*^9}, {
  3.709317681198579*^9, 3.7093176853727818`*^9}, {3.720293939555664*^9, 
  3.720293940703966*^9}, {3.734088280310091*^9, 3.734088280995214*^9}}],

Cell[BoxData["\<\"/Users/gola/Box \
Sync/projects/ACES_paleo_lottery/latex/figs/fig1.pdf\"\>"], "Output",
 CellChangeTimes->{{3.7076662810781813`*^9, 3.7076662990569563`*^9}, 
   3.707668897710897*^9, 3.707736068227531*^9, 3.7093176869600573`*^9, 
   3.709317718460043*^9, 3.7126867572598467`*^9, 3.7126919407060413`*^9, {
   3.718816721263604*^9, 3.718816748855307*^9}, 3.7202851763688917`*^9, 
   3.720291709575118*^9, 3.720291798860331*^9, 3.720293942647324*^9, 
   3.734091917977524*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Figure 2", "Section",
 CellChangeTimes->{{3.707579409880787*^9, 3.7075794164976397`*^9}, {
  3.707586928287641*^9, 3.7075869284710693`*^9}, {3.707667278845168*^9, 
  3.707667281869364*^9}, {3.709324211679845*^9, 3.709324211898788*^9}, {
  3.712687007303659*^9, 3.7126870101385098`*^9}, {3.718624801520158*^9, 
  3.718624804200947*^9}, {3.7202761780280437`*^9, 3.720276178400743*^9}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell["Simulate as a function of s", "Subsection",
 CellChangeTimes->{{3.70645680817521*^9, 3.706456832926034*^9}, {
  3.709324442753338*^9, 3.709324449040771*^9}, {3.718906503887804*^9, 
  3.718906527988101*^9}, {3.720214601558526*^9, 3.720214601893784*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Beta]", " ", "=", " ", "20."}], ";", " ", 
     RowBox[{"\[Mu]", " ", "=", " ", "0.8"}], ";", " ", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"s", " ", "=", "0.2"}], ";"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"SP", "  ", "=", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Beta]", ",", "\[Mu]", ",", "s"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Beta]", ",", "\[Mu]", ",", "s"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Beta]", ",", "\[Mu]", ",", "s"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", " ", 
     RowBox[{"TT", " ", "=", " ", "1170"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"out", " ", "=", 
      RowBox[{"LotteryBoundary", "[", " ", 
       RowBox[{"TT", ",", 
        RowBox[{"f", " ", "=", "0."}], ",", 
        RowBox[{"\[Sigma]", "=", " ", "0.8"}], ",", 
        RowBox[{
         SubscriptBox["\[Sigma]", "l"], "=", "0.8"}], ",", " ", 
        RowBox[{"\[Rho]", " ", "=", "0.0"}], ",", " ", "SP", ",", 
        RowBox[{"seed", " ", "=", " ", "sed"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"nout", " ", "=", " ", 
      RowBox[{"out", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", 
         RowBox[{"1", ";;", 
          RowBox[{"-", "1"}], ";;", "10"}], ",", 
         RowBox[{"1", ";;", "32", ";;", "4"}], ",", 
         RowBox[{"1", ";;", "16", ";;", "4"}]}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"dim", " ", "=", " ", 
      RowBox[{"Dimensions", "[", "nout", "]"}]}], ";", "\[IndentingNewLine]", 
     
     RowBox[{"nout", " ", "=", " ", 
      RowBox[{
       RowBox[{"Partition", "[", 
        RowBox[{
         RowBox[{"Flatten", "[", "nout", "]"}], ",", 
         RowBox[{
          RowBox[{"dim", "[", 
           RowBox[{"[", "2", "]"}], "]"}], 
          RowBox[{"dim", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}]}], "]"}], "//", "Transpose"}]}], 
     ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"SS", " ", "=", 
      RowBox[{"Round", "[", 
       RowBox[{
        RowBox[{"s", " ", "20"}], ",", "1"}], "]"}]}], ";", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "@", "SS"}], ";"}], "*)"}], "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"name", " ", "=", " ", 
      RowBox[{
      "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/simulated_data/fig2/sim_s_\>\"", "<>", 
       RowBox[{"ToString", "[", "SS", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
       RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Export", "[", " ", 
      RowBox[{"name", ",", "nout"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"s", ",", 
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "0.5", ",", "0.05"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"sed", ",", "100"}], "}"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.706360084223856*^9, 3.7063600929820833`*^9}, {
   3.7063604515401773`*^9, 3.706360464003636*^9}, 3.706360575369463*^9, {
   3.706360646084806*^9, 3.706360646816559*^9}, 3.706360807728354*^9, {
   3.708250175619125*^9, 3.7082501780428553`*^9}, 3.708250218615185*^9, 
   3.708250637308878*^9, {3.7082759600061502`*^9, 3.708275962071557*^9}, {
   3.708276370534047*^9, 3.708276370746737*^9}, {3.708303267261891*^9, 
   3.7083032673181458`*^9}, {3.708303306881484*^9, 3.7083033152275667`*^9}, {
   3.708303346889147*^9, 3.708303349676937*^9}, {3.708303791832313*^9, 
   3.708303791914216*^9}, 3.708303971905262*^9, {3.7083043777311277`*^9, 
   3.708304531815536*^9}, {3.708304577322439*^9, 3.708304651714539*^9}, {
   3.7083048920409803`*^9, 3.708304953848165*^9}, {3.708304985369032*^9, 
   3.708305104248501*^9}, {3.708305158962138*^9, 3.7083051592057047`*^9}, {
   3.708305324916934*^9, 3.708305328440981*^9}, {3.7083053748509083`*^9, 
   3.708305378808062*^9}, {3.7083054191258717`*^9, 3.708305425501552*^9}, {
   3.708305486210659*^9, 3.7083054905086107`*^9}, {3.708366020956925*^9, 
   3.7083660213785677`*^9}, {3.7093246845697403`*^9, 3.709324713109376*^9}, {
   3.7093247487473097`*^9, 3.7093248066071453`*^9}, {3.7093260792640667`*^9, 
   3.709326083074926*^9}, {3.709328267386341*^9, 3.7093282916143503`*^9}, {
   3.709332711030835*^9, 3.709332714974883*^9}, {3.7093328514558783`*^9, 
   3.709332852045085*^9}, {3.712658609873073*^9, 3.712658657371002*^9}, 
   3.712660401237062*^9, {3.71855524081469*^9, 3.718555241468656*^9}, {
   3.718800108841229*^9, 3.7188001117386103`*^9}, {3.718801294154512*^9, 
   3.718801317911166*^9}, {3.720003292288734*^9, 3.7200033184532843`*^9}, {
   3.7200075403374367`*^9, 3.720007550971925*^9}, {3.720214605009568*^9, 
   3.720214616353898*^9}, {3.7202150704440804`*^9, 3.720215077955941*^9}, {
   3.720259637059051*^9, 3.720259670978895*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Beta]", " ", "=", " ", "20."}], ";", " ", 
     RowBox[{"\[Mu]", " ", "=", " ", "0.8"}], ";", " ", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"s", " ", "=", "0.2"}], ";"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"SP", "  ", "=", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Beta]", ",", "\[Mu]", ",", "s"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Beta]", ",", "\[Mu]", ",", "s"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Beta]", ",", "\[Mu]", ",", "s"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", " ", 
     RowBox[{"TT", " ", "=", " ", "1170"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"out", " ", "=", 
      RowBox[{"LotteryBoundarySameI", "[", 
       RowBox[{"TT", ",", 
        RowBox[{"f", " ", "=", "0."}], ",", 
        RowBox[{"\[Sigma]", "=", " ", "0.8"}], ",", 
        RowBox[{
         SubscriptBox["\[Sigma]", "l"], "=", "0.8"}], ",", " ", 
        RowBox[{"\[Rho]", " ", "=", "0.0"}], ",", " ", "SP", ",", 
        RowBox[{"seed", " ", "=", " ", "sed"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"nout", " ", "=", " ", 
      RowBox[{"out", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", 
         RowBox[{"1", ";;", 
          RowBox[{"-", "1"}], ";;", "10"}], ",", 
         RowBox[{"1", ";;", "32", ";;", "4"}], ",", 
         RowBox[{"1", ";;", "16", ";;", "4"}]}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"dim", " ", "=", " ", 
      RowBox[{"Dimensions", "[", "nout", "]"}]}], ";", "\[IndentingNewLine]", 
     
     RowBox[{"nout", " ", "=", " ", 
      RowBox[{
       RowBox[{"Partition", "[", 
        RowBox[{
         RowBox[{"Flatten", "[", "nout", "]"}], ",", 
         RowBox[{
          RowBox[{"dim", "[", 
           RowBox[{"[", "2", "]"}], "]"}], 
          RowBox[{"dim", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}]}], "]"}], "//", "Transpose"}]}], 
     ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"SS", " ", "=", 
      RowBox[{"Round", "[", 
       RowBox[{
        RowBox[{"s", " ", "20"}], ",", "1"}], "]"}]}], ";", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "@", "SS"}], ";"}], "*)"}], "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"name", " ", "=", " ", 
      RowBox[{
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2_same_I/sim_s_\>\"", 
       "<>", 
       RowBox[{"ToString", "[", "SS", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
       RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Export", "[", " ", 
      RowBox[{"name", ",", "nout"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"s", ",", 
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "0.5", ",", "0.05"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"sed", ",", "100"}], "}"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.706360084223856*^9, 3.7063600929820833`*^9}, {
   3.7063604515401773`*^9, 3.706360464003636*^9}, 3.706360575369463*^9, {
   3.706360646084806*^9, 3.706360646816559*^9}, 3.706360807728354*^9, {
   3.708250175619125*^9, 3.7082501780428553`*^9}, 3.708250218615185*^9, 
   3.708250637308878*^9, {3.7082759600061502`*^9, 3.708275962071557*^9}, {
   3.708276370534047*^9, 3.708276370746737*^9}, {3.708303267261891*^9, 
   3.7083032673181458`*^9}, {3.708303306881484*^9, 3.7083033152275667`*^9}, {
   3.708303346889147*^9, 3.708303349676937*^9}, {3.708303791832313*^9, 
   3.708303791914216*^9}, 3.708303971905262*^9, {3.7083043777311277`*^9, 
   3.708304531815536*^9}, {3.708304577322439*^9, 3.708304651714539*^9}, {
   3.7083048920409803`*^9, 3.708304953848165*^9}, {3.708304985369032*^9, 
   3.708305104248501*^9}, {3.708305158962138*^9, 3.7083051592057047`*^9}, {
   3.708305324916934*^9, 3.708305328440981*^9}, {3.7083053748509083`*^9, 
   3.708305378808062*^9}, {3.7083054191258717`*^9, 3.708305425501552*^9}, {
   3.708305486210659*^9, 3.7083054905086107`*^9}, {3.708366020956925*^9, 
   3.7083660213785677`*^9}, {3.7093246845697403`*^9, 3.709324713109376*^9}, {
   3.7093247487473097`*^9, 3.7093248066071453`*^9}, {3.7093260792640667`*^9, 
   3.709326083074926*^9}, {3.709328267386341*^9, 3.7093282916143503`*^9}, {
   3.709332711030835*^9, 3.709332714974883*^9}, {3.7093328514558783`*^9, 
   3.709332852045085*^9}, {3.712658609873073*^9, 3.712658657371002*^9}, 
   3.712660401237062*^9, {3.71855524081469*^9, 3.718555241468656*^9}, {
   3.718800108841229*^9, 3.7188001117386103`*^9}, {3.718801294154512*^9, 
   3.718801317911166*^9}, {3.720003292288734*^9, 3.7200033184532843`*^9}, {
   3.7200075403374367`*^9, 3.720007550971925*^9}, {3.720214605009568*^9, 
   3.720214616353898*^9}, {3.7202150704440804`*^9, 3.720215077955941*^9}, {
   3.720259637059051*^9, 3.720259670978895*^9}, {3.737215360009646*^9, 
   3.737215469676846*^9}, {3.7372155892137623`*^9, 3.737215595171453*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot examples", "Subsection",
 CellChangeTimes->{{3.70645680817521*^9, 3.706456832926034*^9}, {
   3.709324442753338*^9, 3.709324449040771*^9}, {3.712690268469678*^9, 
   3.712690275069789*^9}, {3.718906469092124*^9, 3.7189064768332*^9}, 
   3.720284369518293*^9},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SS", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", "5", ",", "8"}], "}"}]}], ";"}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{
   RowBox[{"SITE", " ", "=", " ", "14"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sed", " ", "=", " ", "6"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d1", " ", "=", " ", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_s_\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"SS", "[", 
        RowBox[{"[", "1", "]"}], "]"}], "]"}], "<>", "\"\<_seed_\>\"", "<>", 
      RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}], "]"}], "[", 
    RowBox[{"[", "SITE", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d2", " ", "=", " ", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_s_\>\"", "<>", 
      RowBox[{"ToString", "[", 
       RowBox[{"SS", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "]"}], "<>", "\"\<_seed_\>\"", "<>", 
      RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}], "]"}], "[", 
    RowBox[{"[", "SITE", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d3", "=", " ", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_s_\>\"", "<>", 
       RowBox[{"ToString", "[", 
        RowBox[{"SS", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "]"}], "<>", "\"\<_seed_\>\"", "<>", 
       
       RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}], "]"}], "[", 
     RowBox[{"[", "SITE", "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d1", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"11700", ",", "100", ",", 
        RowBox[{"-", "100"}]}], "]"}], ",", "d1"}], "}"}], "//", 
    "Transpose"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d2", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"11700", ",", "100", ",", 
        RowBox[{"-", "100"}]}], "]"}], ",", "d2"}], "}"}], "//", 
    "Transpose"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d3", "=", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Range", "[", 
        RowBox[{"11700", ",", "100", ",", 
         RowBox[{"-", "100"}]}], "]"}], ",", "d3"}], "}"}], "//", 
     "Transpose"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d1m", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_pm_s_\>\"", "<>", 
       RowBox[{"ToString", "[", 
        RowBox[{"SS", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "]"}], "<>", "\"\<_seed_\>\"", "<>", 
       
       RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{
       RowBox[{"2", ";;"}], ",", 
       RowBox[{";;", 
        RowBox[{"-", "2"}]}]}], "]"}], "]"}], "[", 
    RowBox[{"[", "SITE", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d2m", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_pm_s_\>\"", "<>", 
       RowBox[{"ToString", "[", 
        RowBox[{"SS", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "]"}], "<>", "\"\<_seed_\>\"", "<>", 
       
       RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{
       RowBox[{"2", ";;"}], ",", 
       RowBox[{";;", 
        RowBox[{"-", "2"}]}]}], "]"}], "]"}], "[", 
    RowBox[{"[", "SITE", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d3m", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_pm_s_\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"SS", "[", 
          RowBox[{"[", "3", "]"}], "]"}], "]"}], "<>", "\"\<_seed_\>\"", "<>", 
        RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}], "]"}], "[", 
      
      RowBox[{"[", 
       RowBox[{
        RowBox[{"2", ";;"}], ",", 
        RowBox[{";;", 
         RowBox[{"-", "2"}]}]}], "]"}], "]"}], "[", 
     RowBox[{"[", "SITE", "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d1m", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"11700", ",", "200", ",", 
        RowBox[{"-", "100"}]}], "]"}], ",", "d1m"}], "}"}], "//", 
    "Transpose"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d2m", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"11700", ",", "200", ",", 
        RowBox[{"-", "100"}]}], "]"}], ",", "d2m"}], "}"}], "//", 
    "Transpose"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d3m", "=", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Range", "[", 
        RowBox[{"11700", ",", "200", ",", 
         RowBox[{"-", "100"}]}], "]"}], ",", "d3m"}], "}"}], "//", 
     "Transpose"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d1p", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_pp_s_\>\"", "<>", 
       RowBox[{"ToString", "[", 
        RowBox[{"SS", "[", 
         RowBox[{"[", "1", "]"}], "]"}], "]"}], "<>", "\"\<_seed_\>\"", "<>", 
       
       RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{
       RowBox[{"2", ";;"}], ",", 
       RowBox[{";;", 
        RowBox[{"-", "2"}]}]}], "]"}], "]"}], "[", 
    RowBox[{"[", "SITE", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d2p", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{
      "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_pp_s_\>\"", "<>", 
       RowBox[{"ToString", "[", 
        RowBox[{"SS", "[", 
         RowBox[{"[", "2", "]"}], "]"}], "]"}], "<>", "\"\<_seed_\>\"", "<>", 
       
       RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{
       RowBox[{"2", ";;"}], ",", 
       RowBox[{";;", 
        RowBox[{"-", "2"}]}]}], "]"}], "]"}], "[", 
    RowBox[{"[", "SITE", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d3p", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{
       "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_pp_s_\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"SS", "[", 
          RowBox[{"[", "3", "]"}], "]"}], "]"}], "<>", "\"\<_seed_\>\"", "<>", 
        RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}], "]"}], "[", 
      
      RowBox[{"[", 
       RowBox[{
        RowBox[{"2", ";;"}], ",", 
        RowBox[{";;", 
         RowBox[{"-", "2"}]}]}], "]"}], "]"}], "[", 
     RowBox[{"[", "SITE", "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d1p", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"11700", ",", "200", ",", 
        RowBox[{"-", "100"}]}], "]"}], ",", "d1p"}], "}"}], "//", 
    "Transpose"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d2p", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"11700", ",", "200", ",", 
        RowBox[{"-", "100"}]}], "]"}], ",", "d2p"}], "}"}], "//", 
    "Transpose"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d3p", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"11700", ",", "200", ",", 
        RowBox[{"-", "100"}]}], "]"}], ",", "d3p"}], "}"}], "//", 
    "Transpose"}]}], ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/eOnPX/qyteOF4oXgenfX9uEQXTcOVYpEP1m4yZ5
ED1h43FFEP1CbLMGiN7jxaYNol0OrNUH0ROD+A1AtJTWF3MQfeAdryWIljln
Yw+igzz+uoLoD9ULQ0H0wuufw0E0R5F5Ioiu476XBaKfmnkWgugtnsdLQLTI
orgaEK2VGlkHot+9WOTJs/W1Y5SCjDeIXm00OwpEHyoNiAbREstmp4BoqawD
qSB6WbFIPogW26NTCaKdr0/afnf7a0eNnC17QfS2eaKnQbQP+57zILpSZP6x
B0Da1WolmL72R/wWiP6wUQ1Mr0la/hpECzWtBtPTmt98ANFtC76D6e9pDQee
AOlb2owHQXTOwQN6rDeA5pteMQTRz7ILzUA0i+RdKxANAEoQzts=
  "]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{"d1p", ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"#", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ">", "0.5"}], ")"}], "&"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.720277753189816*^9, 3.720277753233618*^9}}],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.720277754003418*^9, 3.720283941200383*^9, 
  3.720284049478568*^9, 3.720291856034075*^9, 3.7371355839856977`*^9, 
  3.737200402520237*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ip2", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"30", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"prp", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"None", ",", "None"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "None"}], "}"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7372790060394163`*^9, 3.7372790475033617`*^9}, {
  3.737279080340392*^9, 3.737279083913975*^9}, {3.737279426294347*^9, 
  3.737279458331416*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"e2a", " ", "=", "  ", 
   RowBox[{"Text", "[", 
    RowBox[{
     RowBox[{"Framed", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<s = 0\>\"", ",", "16", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
       RowBox[{"Background", "\[Rule]", "None"}], ",", 
       RowBox[{"FrameMargins", "\[Rule]", "Tiny"}]}], "]"}], ",", 
     RowBox[{"Scaled", "[", 
      RowBox[{"{", 
       RowBox[{"0.5", ",", "0.92"}], "}"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e2b", " ", "=", "  ", 
   RowBox[{"Text", "[", 
    RowBox[{
     RowBox[{"Framed", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<s = 0.25\>\"", ",", "16", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
       RowBox[{"Background", "\[Rule]", "None"}], ",", 
       RowBox[{"FrameMargins", "\[Rule]", "Tiny"}]}], "]"}], ",", 
     RowBox[{"Scaled", "[", 
      RowBox[{"{", 
       RowBox[{"0.5", ",", ".92"}], "}"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e2c", " ", "=", "  ", 
   RowBox[{"Text", "[", 
    RowBox[{
     RowBox[{"Framed", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<s = 0.4\>\"", ",", "16", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
       RowBox[{"Background", "\[Rule]", "White"}], ",", 
       RowBox[{"FrameMargins", "\[Rule]", "Tiny"}]}], "]"}], ",", 
     RowBox[{"Scaled", "[", 
      RowBox[{"{", 
       RowBox[{"0.5", ",", ".92"}], "}"}], "]"}]}], "]"}]}], ";"}]}], "Input",\

 CellChangeTimes->{{3.737278769705065*^9, 3.737278794626231*^9}, {
  3.737278835195853*^9, 3.737278926671337*^9}, {3.737279012446087*^9, 
  3.737279013737475*^9}, {3.737279098358389*^9, 3.737279145369166*^9}, {
  3.737279220177898*^9, 3.737279236444253*^9}, {3.737279267162932*^9, 
  3.737279312456026*^9}, {3.73727934525918*^9, 3.7372793460052357`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f2a", " ", "=", " ", 
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"ListLinePlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"d1", ",", "d1m"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1000", ",", "11700"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1."}], "}"}]}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"11700", ",", "0"}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", "Thin"}], "}"}], ",", "Black"}], "}"}]}], ",", 
      RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
      RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], " ", ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Epilog", "->", " ", "e2a"}], " ", ",", 
      RowBox[{"AxesLabel", "\[Rule]", "aA"}], ",", 
      RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
      RowBox[{"AxesStyle", "\[Rule]", "as"}], ",", 
      RowBox[{"ImagePadding", "\[Rule]", "ip2"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Years Before Present\>\"", ",", " ", 
      "\"\<Simulated frequency\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Bottom", ",", "Left", ",", "Top"}], "}"}], ",", 
    RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQB2IQPU2ZecmXxa8dtWR+g+lPZwr3g2grz/OnQfQbh6N3
QPSG9wYPQfSqiQl6X4F0wqNv+iCagT/HE0QfdjcLAtEPihYk/gHS23YdyQXR
GlazPVNXvnbMejEjBES/WSQcCaIbgpziQPSn9zVrQHTkz207QPTpBTJ7QXSV
9oqDIFqqtusUiL5m8xBMCx0yuw+i10Q6gmnGzeVOLptfO54I1ncD0SWWU67c
3f7asUsx5iqIrp+8+SaIbmjcewtEa6TVPQLz9cs/gei2eR6s94D0pa5qMM1S
3PT/AZB2T1sJptOm9XY8BNLH3vWD6VO/zR6o3ACGx7fDT0B0dIC5ljeQ1ihq
1gbRTzWsPUG0hUo2mFZ/keMHor/raweAaACKodNk
  "]],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.01388888888888889], 
         AbsoluteThickness[1.6], 
         GrayLevel[0], 
         Thickness[Tiny]], 
        LineBox[CompressedData["
1:eJw1lAs01GkYxmeLTalNVrlsyZzUVlPRZRHtNi2VVduOSbrZam3tEruxlUsk
dFkKi5OKSKzLKKvBMC6DZ64ujZKlhJihUGvVdihHpd3t/zbn/M+c33m/73uf
533f72N7HuIfmMBisY7+9/3//+7XrsKenonpxU8y175jgQp+Y6OfP/0sj+EA
FVTX9TYJ+jIYdlLBcsW0nP7lRQwbqjBlaI5Z5UIlwxolcu1/4LetrWe4QIkP
L2WF8LxkDIcqMSmg1iHbScGwixLenIBvnp2WM2yixFWucDg+jOJ9CqyR6rd8
HX6TYZEChw0TbfIS6PxIBcIOJc98c7WVYZ4CvA18gfVkYnMFRK1XdKw4jQwP
yiGyvfQRf08LwxVyjOf233ad3cZwlBwT5m4yL792n2F3OYxyyzu2s7sZtpTj
jqN3q9+9eww/lyFGIfZaE93FMGSwk341VhNLHCfDPPFAt0t3O8MeMqiOVb5o
T33I8GIZ1BE/N+ocIR6VYobi6GOZcQfDKikyn96q26qvYfi8FBZ7vJ0bFpEe
TykWzhdt3tpBcWspjHdmaavOdTI8DvhzzuVGi0mPGjB0Ki3uEN5lOAVIe+Lu
lpxC+72AvUZKdb8usQ1Q9mWeyQlRP8M6wOqm/BVddlqGs2rAmhSs/IT9iGFu
DTxKD7PrE3oZ7qzGRm+bgcT15D+oGgV/+VjpNtxh2KgaQ2uO59c3kV9hFTQu
AvljNq3fXIUWL5ckE5CfAQmKOUfOjs+i+CkJVuk8PcORUb8tJIhwldxTPrzN
sKQS3YV6rytn0XztqMTCXevvuofRPA5XwEGvyFqYSvH4CtzIPtmrFdJ5SyrQ
GH79ouNK8ltXDg83zVhSOOnZX46eH1/UZe6lfrDKETIyGFPb8ifDqWUYTfk0
zHkz1duuDCPa7il5oTRfLWJwfZoOaeOoP35ilCWZD9cb0XlTxbDseiULXET5
BaXQ8akIcU+j/E6lyFm2vP/i3gd0/0pgHne0pvYV5Q8twRLhF727mmm9SQkk
09f1NRdQvUUiSO5bzbM3pv08EWp91J4lAZRvsBhvYyx0Oxt76H4UI57vNXEL
aD4si6HWhj8Qq9/PfxG2RB4pTY4kvx5FGLW4YhAxn/o1Wgj/y9G+jnPI//lC
REoOJzz/ronmtxADbCHH0o/0qoVoim39gNdN7CVEcrWZrbeU9OsIIZtk76rc
T/q4N9BWPxRVu43qF1QA3cDbNx2+pf3CPzAunmAv2E7rB/JhffBM7Yv399ki
Hy+Tg0uWLiX9O64j3mZ21MNp5C/+GioM3Ge395HeujzM3KVpXsynerDywPLf
l3UhmPLbCeDnEXJwVRrp9cvFW7OZ6pWxxIIcTL3s++upetKnyUZRb5mp898U
N8mG1GHoVGgQ9ZOXhbF/DFoWLCO9Ub8j2rfoJWcB5Ucm0oe4+v7x1L/RDBj4
JX5v3EX6rTPwIGd6W/8A+fe6itAmm8kzqijOTce+Y4+2HOih/cI0DJp4NDj1
UdwiFRt65g68dqF+xqeAb5eT4TuH7gsrGY8iLrSbHm8mvxdh/ezk7gOuDeQv
CY4jl5bwt90iP+dxZ53Z0sRMeu+RiMDY/W/kw1LSm4DXbJG5JpzeC+5vYE+J
i9lmSmwRg0DbIHGcQy3lj4bzDfezYeFUP81p2Dq+MryiR+87ImG03e0nt1bq
D/cEdutopdNLyQ8rGDknTNOHbcg/fsHKEn3HjR/T+8byBqd0ZLWZSR/xTlh1
tvE8V/Su/RcJj7/v
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.01388888888888889], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        LineBox[CompressedData["
1:eJxd03lMVFcUB+BncWFRCEKRGoOMS7CAQlI6FbEsFbTawbJEpChYNgsUYWwt
guJoESIwBtFiLLK7AZZtYBi2AX7M8sAOaHGBQkGHWMfRqIiRZtRKF+fe+YOX
3Lx8eeeel3POvZyo5KDY9xiGOfDf+v/97hll8Q2n0yHnocLrnatYTC++ZO6n
JU5hMcFefxr1mNiXRd7G3rTqF8SLWVzDqLTEWKm3WgkXB0nPjzbEdUpkRao4
XDvidCUG2rMsbzkQb1NC6K/bJHAjtlXCpnY61CqMWKOAP9fFqtuF1VuswExm
mgWT1at3hgKh5inzB0MG9Q5QQHY/6NBfwpt62ykwVmpynF98S+8ncoyrzUa5
pcN6t8tRw9FM2mlH9c6Wo/T05pRzw3/oHSLHst80r+WcMb1XybHfOPH9cifi
FzIoB76yOOhGDBlqCiLcp9yJ82TIbkryH/iUeLcMR6IDTD7zJnaU4eXJQWEW
ta4HkrSLjkeo2VkumOWoWXbtAS+aDeNTzwDNJp7Bhv/1A9avWOdk6vNAquPp
TQXUcUDheORAEjUXYEWHORof4rlA4KuEaD71pW48mknh76Dx3t04x6xuid1I
PNaFDcLBeX72xKldaD82VnntFemvdRf25SyTVU8TN3RCHt/0dmqSmNcJrYNR
xqSGWCvFlHXm3vkdxJlSVDnejTQWkfnZS9EjsDIbSBvRW9oBD5u9Q8e/Jg7t
wPPcBVtyqF+2Y52fw5yYeOL8dggan++fb0zyO7dDJLwiyVYQ97VhjsVMDaeX
OKYNG7mtAkEfMdOGpTE+I8uvERe3guf1OTeFen0rdpX97OykIr7dgrCECZWg
n5jfgghRuOOi68QLW7DHTVprcJUEi1R+xz6m9pXgS7np9HZqdTMGVQ/Mg6nT
m5FSXN4kpLZtxpn6iJhCarEYNWJWpKQOEMN6//IHf1I/acJVzoceWursJihP
BPzzmHpVE3h1TPoENRohnqyNNMTvbkTC1rLvR6h1IqjeLmkzfC8QIXieXd99
alcRdq3+Ye1L6v4G9L3Y9+1b6rgG3DHS5JrdIJ7bgAVr14YspfauR9vDNzaW
1Kl18ByfyrShbqjFJ9tihX/TfNoaFK0+sENHbT/Lob8gfMoy/xF1/lW4NM4R
j1P3VeP5Ss4ChuZnquFpY5pkQr2+Cludho4Y6uVX4tfLSTfvGeZ5Bdleng+H
DPO7jJ/Sny0cNszrMjySfXJfG+ZzCbJ1F3ICaf7si/AIC4xUU+MCHiWalvRR
6ypQVLZB10PtWgHLrPokUMeVY4V77LMaev68y7DkTbmmlJ7nhhIkWR0/pK2g
/SlGeKLtijU6ct/yz8MyiCsZ4/1O6i/EZA+bF6+4Q+o9h+GVpybGg26T+s6i
KGDgCxc34oACWPs2f3BjHTHOIOaEtP4QtetpHGQsSkNdib1PwfeYeXL9R8T2
JyFwteQf9SJmcnAj427qcAW5z+osgLfTzD+Y9icD159Ktu+JvEvyHcWWibgg
HnOP7E9DqFGlk5GZmsR/hxmVuenZNcRMPHaaHN5Q66j2+hcfDruK
         
         "]]}}}, {}, {}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     AxesOrigin -> {-11700., 0.}, PlotRange -> {{-1000, -11700}, {0, 1.}}, 
     PlotRangeClipping -> True, ImagePadding -> {{30, 0}, {20, 30}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, 
       FormBox[
        StyleBox["\"A) \\n\"", LineSpacing -> {0.3, 0}, 
         Directive[14, 
          GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
        TraditionalForm]}, AxesOrigin -> {-11700., 0.}, AxesStyle -> 
     Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> Identity, 
     Epilog -> InsetBox[
       FormBox[
        FrameBox[
         StyleBox[
         "\"s = 0\"", 16, FontFamily -> "Arial", StripOnInput -> False], 
         Background -> None, FrameMargins -> Tiny, StripOnInput -> False], 
        TraditionalForm], 
       Scaled[{0.5, 0.92}]], Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {
       Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
        Charting`ScaledFrameTicks[{-#& , -#& }]}}, GridLines -> {None, None}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImagePadding -> {{30, 0}, {20, 30}}, ImageSize -> 
     300, LabelStyle -> Directive[
       GrayLevel[0], FontFamily -> "Arial", 16], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{-1000, -11700}, {0, 1.}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {
      Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , Automatic}}],
   "\"Years Before Present\"","\"Simulated frequency\""},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[
       RotationBox[#3, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
       Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {"", 
      ItemBox[#2, BaseStyle -> Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Bottom", ",", "Left", ",", "Top"}], "}"}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
           RowBox[{
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[0], 
                   RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                 True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                 PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
               Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[0], Editable -> False, Selectable -> False], ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", "16"}], 
           "]"}]}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.712690778689073*^9, 3.712690895521234*^9}, 
   3.712690930482959*^9, 3.712691042553791*^9, 3.712691114855926*^9, 
   3.712691571703451*^9, {3.712691610325342*^9, 3.712691621628995*^9}, 
   3.7126916541728973`*^9, {3.712691689711492*^9, 3.7126917258771973`*^9}, 
   3.712691799548229*^9, 3.712691964561894*^9, 3.71275957880715*^9, 
   3.713279018946081*^9, 3.715606855009905*^9, 3.717865663172361*^9, {
   3.717866012913416*^9, 3.717866034067431*^9}, 3.717925996435684*^9, 
   3.7185436826267633`*^9, 3.7185606333707447`*^9, 3.7187999750628157`*^9, 
   3.71880021150377*^9, 3.71880034248886*^9, 3.71880045270994*^9, 
   3.718800487300613*^9, 3.720277634126729*^9, {3.720277713796548*^9, 
   3.72027771846362*^9}, {3.7202777977580338`*^9, 3.720277845008539*^9}, {
   3.720277875435055*^9, 3.720277878609223*^9}, 3.720277909316883*^9, 
   3.72028370584134*^9, 3.720283763288903*^9, 3.7202838178467607`*^9, {
   3.720283864895728*^9, 3.7202839236885557`*^9}, 3.720284004784327*^9, 
   3.7202840536784277`*^9, 3.720284157891231*^9, 3.7202852532145443`*^9, 
   3.720285333139655*^9, 3.720291857534223*^9, 3.720792699707143*^9, 
   3.737135585329705*^9, {3.737200403643742*^9, 3.737200423320394*^9}, {
   3.737278829153798*^9, 3.737278881786683*^9}, {3.737279008350437*^9, 
   3.737279016110591*^9}, 3.737279052031781*^9, {3.7372790874493523`*^9, 
   3.7372791469071903`*^9}, {3.737279233210623*^9, 3.737279239238451*^9}, {
   3.737279271953327*^9, 3.737279283502267*^9}, 3.737279314880674*^9, {
   3.737279429592566*^9, 3.737279460432748*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{"d2p", ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"#", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ">", "0.5"}], ")"}], "&"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7126911313664303`*^9, 3.712691156235558*^9}, {
  3.712691240560809*^9, 3.712691240613867*^9}, {3.715606857981481*^9, 
  3.715606861917474*^9}, {3.718799979765461*^9, 3.7187999806295567`*^9}}],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{{3.712691237947917*^9, 3.7126912409672956`*^9}, {
   3.715606858988653*^9, 3.715606862447468*^9}, 3.718799981403881*^9, 
   3.720277642752098*^9, 3.72028394510285*^9, 3.7202840566661177`*^9, 
   3.73713558786137*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f2b", " ", "=", " ", 
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"ListLinePlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"d2", ",", "d2m"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1000", ",", "11700"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"11700", ",", "0"}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", "Thin"}], "}"}], ",", "Black"}], "}"}]}], ",", 
      RowBox[{"AxesStyle", "\[Rule]", "as"}], ",", 
      RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "is"}], ",", " ", 
      RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
      RowBox[{"Epilog", "\[Rule]", "e2b"}], " ", ",", 
      RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", "\[IndentingNewLine]", 
      RowBox[{"AxesLabel", "\[Rule]", "aB"}], ",", 
      RowBox[{"ImagePadding", "\[Rule]", "ip2"}]}], "\[IndentingNewLine]", 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Years Before Present\>\"", ",", " ", 
      "\"\<Simulated frequency\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Bottom", ",", "Left", ",", "Top"}], "}"}], ",", 
    RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.709839099416094*^9, 3.709839119170361*^9}, {
  3.709839379822468*^9, 3.709839449925068*^9}, {3.709839600138587*^9, 
  3.709839617831244*^9}, {3.7098397521664267`*^9, 3.70983982512036*^9}, {
  3.7098399513200808`*^9, 3.709840021105719*^9}, {3.709854347037071*^9, 
  3.7098543488038073`*^9}, {3.709854586648683*^9, 3.70985461263412*^9}, {
  3.7126911174961653`*^9, 3.7126911203826647`*^9}, {3.7126912087784*^9, 
  3.712691209055339*^9}, {3.71269125051646*^9, 3.712691285929275*^9}, {
  3.712691978769575*^9, 3.712692030972631*^9}, {3.7178660449385843`*^9, 
  3.717866057496127*^9}, {3.720277677286998*^9, 3.720277703440229*^9}, {
  3.72027788632605*^9, 3.720277936950507*^9}, {3.720284116566608*^9, 
  3.720284149844812*^9}, {3.720285255158252*^9, 3.7202852986386127`*^9}, {
  3.737200438013673*^9, 3.737200441215486*^9}, {3.737278892476181*^9, 
  3.737278900846096*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.01388888888888889], 
         AbsoluteThickness[1.6], 
         GrayLevel[0], 
         Thickness[Tiny]], 
        LineBox[CompressedData["
1:eJw11AtMk1cUB/CqgEZlQ61LJ4gdsqDIHJHB6nTSIo7hmFZ0qPio8oiACUWc
BAyiw8eQEXnJhlCUR3H4GO8CrQX+LaXAROaggvKQKoigwqSQhT2ic95Dk6b5
5dx+37nnnHs/CJD6Bs/kcDjH3nz//3376dYjLWFiZtJYnvtbF+nBzeJl7Wgv
YI7SQ7LojNo3PJPZU4/bgTlX318lZ16oh+87qn+CHBTMxka8CjzdElVey1z8
xuOO3/uUVDDHNuJG6Hfc1QurmDc3wtrJwzZTWcnMa0TaUIivaCnFh3TYp8ob
cfxGzVypQ02nV2P/RiVzvA47tM+bJM5NzGId/CUpYhtJM7OtDpzfOoxNUWB+
0YAV4jUbj8a1MKsaMKfPtcyW38qc0IAcrnXuD+m/M/s1wL96ttudqU5m+wY8
PddzIH03xU1adHYUSCP/uM8MLUx+f26JMT1gvqDFq3mbFVZXyHu1CB44XfPl
8ifMjlq4WvzVdTt9iHlKA8vSjOx4iZFZr0Hbgc4knwuPmS9qcOTcxIpfpx2g
gbVhXVubdJDZWYNsLV9T7E7xV8Dl6BXtuogB5lag9WQHj2//kDkLSB4/nOif
Q/EQIPNCuEHkSHYD5nK+4h/PHGE2A+w9suTKrZS/vB6xLd53eIPDzMJ6uFnw
uZ85k3vrUNU3x/jQ9hFzdB0Kn6TGnDCnenHrMJ4c1jKYTPstrYWf/eAC63TK
z6cW2y6PuvopKT6sRs2C/HreE/IZNQrNAzPUc3uY+W/s0V0nd+1gVt+CYHHu
KlmAnnnXLZzz38r7cZeWeVKF1zb5do7eNB8pKggL8uvkGuqvkwpeBmXA9nzK
v1mJlQelM4I1fcxBShQmSrwTKikfjhL/HvYQrJ7RxSyrwakgcfXLJuq/oAbR
lz417R3pZjZUY799tcvS9fS8iGpMnLQUZURS/edXI8DGm1fUSy6qglDpe9wo
o/56VmF4T60+25PiRgWcBYmaa4upHrEKnHigMLlY0nqeAstT+1wMoP1UVmKN
68Pb81woLq5E1dX4GRXPaJ5eVKD4tGgwz+spnY8KbDj4cb6VB/XfvgIWJSOj
q2bTepRjS0zs6qPu/TTv5WgPnRXUeJzqM1WG+8v+7qubRf29WIa1O3rCvXsM
NL9l2BZ5yvOLYFrfWop6gZ1Z8XZySCl0S3S9Wwfo+WaliJg/aaVPo/cLS9Ax
1M/LcKD9RBejNWzbS9mx6fn6Bco7e947FETrh2+Co3k0USKdnp+biFpjvi7X
nPqz6wY+EskHLEPp/ynX0dJprtiyhOar+RoUr+tHxxym+38NGbH89hIR5Sco
gpVPt9PZDb3U358RxT1lvimXXHQVw1ELEi2F1H9jIQ6Z1T5yi6X68ArRqrpy
V+1M8yOWQ549Kr8XSfkmFEDZMPW8toT6iXwIZ314f20u7X8qD1Vl0neDUyk/
5zxEmb41i7Oh+yYkF2unbPbEjU3X7wq8dBG6Ng7FS3Mw6R8u2tRP88WXYco3
RLH/KL0vJQsudov4Ix2UD+cSPm8S9Sy2ovpF/IRjdrq8uHg6T8YMrEzqejwp
uUf7uQiROCtAsPMu5Z+G4d0yCX8f3c/OqVhfN1YwM6Od8kuGoSvwyPxxqj8/
CRYxCd19+XR/c86jfN6y9bEpVF/jWXQlc8PCHKh+iMdz7kvH5k+oHsKTCGpa
dP38M1rPicE9S6fNsunzgEi8kFonuB+henBCEVZxcHnNTrrfOLvxtak/rLNh
yP0/lMK1Iw==
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.01388888888888889], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        LineBox[CompressedData["
1:eJxd1HlM02cYB/CKEjIx0RE2WDa0IBlIEYoKI8yV4hHZ1AUJErIBY2Qcbsgx
hcmxGRx1BZ1KFTkELUqlHYjlkqvQb1uKuoIDuZQpVm4R5uSSTYU5f+9Lgm/y
5s0nT968z/v947EMjvIOMWCxWAdf7f/P16unCQZunEhOntL9taVvOK4JBexV
S05Tb2uC+NsWuwgxsUkT6m7qbT8uINZrEXyqsjtGRlyiRcAqjtPxIuIkLXph
axp+lfgzLRw97a2qaonNtaj+RWcR0Uo81Ig10TZ833niikbsVGfeDnMA4yON
aPe83+//nNirEeczuiyMQlSMVzei95Gs5+sHxGMalPf7dlrv0DCu1cBQKLF8
EadlLNSgJM5AtLdQx9hXA5HuWWTr2Q7G1hpYfPRF/GxqF+MJNULnDyz/ct2f
jKHGhNew6Q+8+4xPqKH7WbynL62Xsb8a5ScUnoN2DxnbqZHrmrWiaAPxrAr5
D94y5GwkblIhZu3W1PXUZ1Rgh+7pdqcOVsHERz25iZqrgp9D48GF+hyQ7j9y
25G6GYjaZlToSp0DOMe6zvhShwNL73135HdqF7zKry5hnnoZcLek//RR6gIl
fGZCcpZQ85W4pHYq5ToR32vAvrDlKWZmxIca8KmHUc3RaT1j0wa07e5VdE8Q
y+uRdiDyx+Rx4l31aMvPFoyOEo8o8Ffw8A52H3GKAq2cO7GSVpI3WwFbP8wN
JdxhrKhDdOKvYwYN3Yz96jBh7MyZrCeeqsV0wskPjiqJT9Xi5YcTHVE6ct++
Fm67NDFPjcl7N2ow55P0brUF8Tc16Gw+71+yhphVgwi7TU9q2cS51fCaPZ+W
aUXsWo1QwS3eShvijipcytsclLWOOLoKPM9jwx7riVdUIUMztpbvSCy9hhzJ
y4di6m3XkDcluN5Cra8EN4fT20adVAnBFqHLCLV5JYbbZ8Rj1BUVGFC0YYra
qwIvpKv9JqnHytF1uaBzwcI3bF0ON+HbN+5Soww8s+jESmr/Mui9xbGF1LOl
i32mFO8reWfzqbml2N//+eZz1M3yxQ6Xo/xc4tOT1MvkuHLdxFhAzb+KgKQU
VTj1oRJw9ytPeFPLr0A2/tX27dQjxRDfSTO2pmYXg7vkashSar8i9NWYfTLt
QHzqN8j503cHqW/I4BvYOaWmZskwf+ymqojaVYpC0WCGjDq6EMkBcBFTSy8j
dWtUloRaL4E0b6L9IrW5BOLiAfFZaq8CiKJOa5XUwks4nG7r5ryQ/0U4/mG/
kcOleecjuUE58BM1Nx8iaanzoBPNU4yWsCDT+9T8C9iSsWevkFqeB419x07P
hXxyUWz3eG3cezSPHDzqrB8PHifzjZWNC/E3U2d198h/M1EYC8UzGzIf9RmY
a1kaa2hI7HUGtx57jFq87CH9i7CbV/8g+zkxN32x+SchqF/3sOgFMfs4cldu
CGybI2alYig7LeffQfqeAJuDngTGBJF+cAQH0nf/o+ORfvmHMethNenRSvuP
x0Fnm7RbCWRe4Xu8I7Qc6TDtI/V9KPt7XOtt3uf+H/a/v8M=
         
         "]]}}}, {}, {}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     AxesOrigin -> {-11700., 0.}, PlotRange -> {{-1000, -11700}, {0, 1}}, 
     PlotRangeClipping -> True, ImagePadding -> {{30, 0}, {20, 30}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, 
       FormBox[
        StyleBox["\"B) \\n\"", LineSpacing -> {0.3, 0}, 
         Directive[14, 
          GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
        TraditionalForm]}, AxesOrigin -> {-11700., 0.}, AxesStyle -> 
     Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> Identity, 
     Epilog -> InsetBox[
       FormBox[
        FrameBox[
         StyleBox[
         "\"s = 0.25\"", 16, FontFamily -> "Arial", StripOnInput -> False], 
         Background -> None, FrameMargins -> Tiny, StripOnInput -> False], 
        TraditionalForm], 
       Scaled[{0.5, 0.92}]], Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {
       Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
        Charting`ScaledFrameTicks[{-#& , -#& }]}}, GridLines -> {None, None}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImagePadding -> {{30, 0}, {20, 30}}, ImageSize -> 
     300, LabelStyle -> Directive[
       GrayLevel[0], FontFamily -> "Arial", 16], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{-1000, -11700}, {0, 1}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {
      Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , Automatic}}],
   "\"Years Before Present\"","\"Simulated frequency\""},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[
       RotationBox[#3, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
       Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {"", 
      ItemBox[#2, BaseStyle -> Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Bottom", ",", "Left", ",", "Top"}], "}"}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
           RowBox[{
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[0], 
                   RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                 True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                 PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
               Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[0], Editable -> False, Selectable -> False], ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", "16"}], 
           "]"}]}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.712691122871831*^9, 3.712691214620469*^9, {3.712691272268278*^9, 
   3.712691286592828*^9}, {3.712691979616042*^9, 3.7126920040907993`*^9}, 
   3.712692082310137*^9, 3.712759584110609*^9, 3.7132790213486443`*^9, 
   3.71560686445546*^9, 3.717865665711199*^9, 3.7178660595399113`*^9, 
   3.7179259989001493`*^9, 3.718543686260333*^9, 3.718560637939378*^9, 
   3.7187999857422123`*^9, 3.7188002047748833`*^9, 3.718800345479218*^9, 
   3.718800455382715*^9, 3.7188004887444487`*^9, 3.720277644761496*^9, 
   3.720277722018358*^9, 3.72027793762586*^9, 3.720283717615405*^9, 
   3.720283766359226*^9, 3.720283819699984*^9, {3.720283867248856*^9, 
   3.720283925764184*^9}, 3.7202840067097273`*^9, 3.720284058532797*^9, {
   3.720284117967681*^9, 3.7202841509715977`*^9}, {3.72028525668849*^9, 
   3.7202852711321497`*^9}, 3.720285335552861*^9, 3.720291859581339*^9, 
   3.720792689656993*^9, 3.737135589310149*^9, 3.7372004416848507`*^9, 
   3.737278935331964*^9, 3.7372793164591103`*^9, 3.7372794319024963`*^9, 
   3.737279464274181*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Select", "[", 
  RowBox[{"d3p", ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"#", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ">", "0.5"}], ")"}], "&"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.712691304151952*^9, 3.712691304255205*^9}, {
  3.715606867979306*^9, 3.715606868615446*^9}, {3.718800498523128*^9, 
  3.718800499089657*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"9500", ",", "0.9937`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7300", ",", "0.8708`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6100", ",", "0.9349`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1700", ",", "0.51`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.712691304904015*^9, 3.7156068691471987`*^9, 3.7185606873981247`*^9, 
   3.718799992528121*^9, 3.718800499683234*^9, 3.720277653610362*^9, 
   3.72027794392225*^9, 3.7202839487851267`*^9, {3.72028416381787*^9, 
   3.720284171799919*^9}, 3.737135593200862*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f2c", " ", "=", 
  RowBox[{"Labeled", "[", " ", 
   RowBox[{
    RowBox[{"ListLinePlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"d3", ",", "d3m"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1000", ",", "11700"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"11700", ",", "0"}], "}"}]}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Black", ",", "Thin"}], "}"}], ",", "Black"}], "}"}]}], ",", 
      RowBox[{"AxesStyle", "\[Rule]", "as"}], ",", 
      RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "is"}], " ", ",", 
      RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
      RowBox[{"ImagePadding", "\[Rule]", "ip2"}], ",", "\[IndentingNewLine]", 
      
      RowBox[{"GridLines", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"9500", ",", 
             RowBox[{"Directive", "[", 
              RowBox[{"Gray", ",", 
               RowBox[{"AbsoluteThickness", "[", "1.25", "]"}], ",", 
               RowBox[{"Opacity", "[", "0.75", "]"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"7300", ",", 
             RowBox[{"Directive", "[", 
              RowBox[{"Black", ",", 
               RowBox[{"AbsoluteThickness", "[", "1.25", "]"}], ",", 
               RowBox[{"Opacity", "[", "1", "]"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"6100", ",", 
             RowBox[{"Directive", "[", 
              RowBox[{"Gray", ",", 
               RowBox[{"AbsoluteThickness", "[", "1.25", "]"}], ",", 
               RowBox[{"Opacity", "[", "0.75", "]"}]}], "]"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1700", ",", 
             RowBox[{"Directive", "[", 
              RowBox[{"Black", ",", 
               RowBox[{"AbsoluteThickness", "[", "1.25", "]"}], ",", 
               RowBox[{"Opacity", "[", "1", "]"}]}], "]"}]}], "}"}]}], "}"}], 
         ",", " ", "None"}], "}"}]}], ",", 
      RowBox[{"Epilog", "\[Rule]", "e2c"}], " ", ",", 
      RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", "aC"}]}], " ", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Years Before Present\>\"", ",", " ", 
      "\"\<Simulated frequency\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Bottom", ",", "Left", ",", "Top"}], "}"}], ",", 
    RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.709839128290098*^9, 3.70983913144011*^9}, {
   3.709839465600668*^9, 3.709839484022749*^9}, {3.709839830948443*^9, 
   3.70983986731793*^9}, {3.709839953925202*^9, 3.709840025248904*^9}, {
   3.709854627476335*^9, 3.7098546390315857`*^9}, {3.712691227933182*^9, 
   3.7126912328954372`*^9}, {3.712691317848431*^9, 3.712691371372966*^9}, {
   3.712692010472362*^9, 3.7126920366642857`*^9}, {3.717866065385544*^9, 
   3.71786607764167*^9}, {3.7202776887348547`*^9, 3.720277697934211*^9}, {
   3.720277947290745*^9, 3.7202779825772257`*^9}, 3.7202781645310907`*^9, {
   3.720284179683976*^9, 3.720284336809249*^9}, {3.720285259200189*^9, 
   3.720285259304181*^9}, {3.720285349673232*^9, 3.720285349883122*^9}, {
   3.7372004483639097`*^9, 3.737200452609017*^9}, {3.737278947349934*^9, 
   3.7372789508828897`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.01388888888888889], 
         AbsoluteThickness[1.6], 
         GrayLevel[0], 
         Thickness[Tiny]], 
        LineBox[CompressedData["
1:eJw10w841HccB/BrXWlYqdEfyS5JW1PZyp+kWFlPi3TZHiEPpW6PPG3RP+pR
s0KnLBRniiKVI3+Oc9yJ83aOzpKHZZSWOCXkT1pN2nJrfT/d8/yee17P99/n
+/l+PvMD93oKPuBwOAfffv//v/u11+F0zGTJ3u2Zzu8srkOwV4n+iCP5UB1q
owW+m4LOMbvW4ej1bQ6C9AvMM+pwljfoF6/OYe6sxUndqq0rnaTMBbVQXly8
8LRZNnNELaa3Tbm3+TnN31iL0NA3U0WbxMyzayHVCtPMduQy96gxc8xv8s03
hcwlaoiGk1/2dND642p4bA6Rd7uXMfPVaBybZajgy5nN1eDq1R+waMtnHqiB
7/KfT65Oo/nlNTj479oucauMWVgD4Z7fVvtNqGL2qoFFapx37gM1s2UNKqzl
DWFHypmfqzDhU8ESx4M0DhVEV2Jz9DrJZ1SwHxk91bP4NrOfCjUL7v1dfqGT
ebEK5qaOwl6vbuZX1SibFxq0NvE+c101moxHvlb0dTAnVSPD1P7m3au0PrAa
+gHt9Q2ttN6mGjaWP7oU22qZxwG/aQV+okWPmBuAQr2teZJsWn8emGRsXXFn
6WPmIKC+ve1cymmyHRAj7L/RbPKUmQtwszWKqtu9zFeq0LXkVmaDksZdqtCs
0kUnnyf/qcS88N0fpxXRfuFKWPhP//zhczrf+O34k0WV4y40LqlEd7NHdwCP
4nWvxGV5s7Q/ndxbAd3KwBSLbTQ/qgJwu/T0l0C6L++tg9zMDXTtzBU38PCr
Wbqs5CZm7xtQJR6VtY5rmF+UQ29DiMcnyhrmhHJUO63YVXysmdm6HOMbbD40
tO9i1iiQf2TnmS0+D5h3KcB3tyo+t5/uw1Fg9NSE/jhuG3OaHL82RDp7LLzH
7CBHu9MX1qk8cksZqv0irpmBHFKGLwOywiLz6D0Ny8CXD6uc3On+4lIE2u1Z
KX6fL9dSPDLcF+vKeUL9J0Nmy3BSeRTFGyHDDtftGc6pPdRfMoxuKw2fn0Au
KcEHa/SarDxpPb8E1wVzyrw76H0HpHgZ5r8/43d6T6EUTk0eUZ7b+6kfpJiS
sOVQ2U4yiuHb6FO6XEfr/YqRLS6K0o8lvypCXLr5Pxa+5KQiBNt+M1UreF+/
RXCLP+AwFkrxNEhwa9mK71qMaH6QBCNWzT+ka8hcCeT2fb1qg/f1VwjO3K0l
ggiKJ7wAGqO9q5eN9lF95SOyd0OhJmSA6ikPlsucOj5bQfng5cF8YHjnmBfl
1/s6zJP0Fzg20nkJudA73lLsK6V60+TAZK75Im4vxcvJQf20oRjJC7KDGF7P
7jp4v6H9Q7LR4flRYvBMsvgajs3tKvhLSud1XsW6VSKr/kvk2Veh1boE2ObS
efwrmNNwVpk4kfIlzMJEz6Wy4Om0Hy5jo8hO8SyX/CoT619b23F1VD82mVBO
Hfz2yWTKT1AGFEmv14lMyS6XsNyHp5cuJkvSMZ4yqPQWUv54aTAdFW2KuUX3
SziP72dIUgaNaH9OKgriK48tHKL4QlIQnuJWf8GG+qUzGbL7YUa2HOoXfhL8
A0tN1BXUrziLrNdShbbtDsWbCHcXb37zUCvFFw//M0MiwRqaz4uDm0lBfl4u
jXNiEW3cbcDVUv13RuOx7sSSeS8ofziOi39c7NsXRPl1+QmRjdeECavJnMPQ
uWknhZXQe2MfTpgVdBjoKB+c3fA4bK2xHaZ64/jAU7b+meWMQef/AHguvl4=

         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.01388888888888889], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        LineBox[CompressedData["
1:eJxd0wtQFEQYB/ArLewkI4FENDsEFQjlBDUUL64yUTz1MgoEQSHUS0uhcQSU
h2AoMo68DlEhHoJyp6KHHJzAAf97dhSU08NXOJ6jGahhhoooXg/5lpm7ndnZ
+c23O/v/ZnbdYreuWv8ih8PZ9t/8f30+rhjx1053bpxPY9Bzy4zYfu6p67iZ
5O02XmTEiiG/wm7m8Ua87PmhMGQW2WzApDcdM/f5kk8b8O4Uu6jbzCkGLHxp
g+zGbHKIARPHegaJ/MguBghqckXF/uRberRcrW5Nn0NW6hHerbCLmUfO1ONZ
ecKFjQFksR4hPruEfQvIU/TI5X5wc7uAfFeHVP/GjItCcrMO5qCIuVlLyNk6
bG08qHcSkT/V4bOzcp8vPyZ76BC/aXZmXSj5by3Wmhzna9aSoUVYZ3L6jFjy
AS12jtFvlj8hr9Gi1Kt35mDJjWF7a+G1ZeMGdQX5sQZeZYPxJmajBlPaX+dm
VpKlGkwd5DurZORYDVwTf370Ash8DeJkob3t35EtwK3Yyw5HzeRO4FtNx6Y9
98lHAD9jhkAeeXPYEqD8d1eHdQXkecD1xPHeEQryaKAau3+9x1zdjlhL8CH/
OrKwHQmLF8cZWL27DanR2y6lyMlJbbi7XDq25hjZqQ0fWUyLR6xoRa6spCuP
WdSK88HtRT9Uk3vUCIvsf7qjnPy1GmJlVNjQajJPjYCNK6sEPZeGrW5Bxyej
PLkLLw47vAUPLg8VvhNIftCMnX0TJncw5zUjVOs4KnEp2acZHqEehZICsqkJ
DRavFVOLyHFNiOpyz89h5ti49Byiz+TY65kDbPyLCpVXXg2uLSHHqzBh88m5
2Rm3hm2vgqL4mbZp+h/0PxvxT4RM2jCLvKgRP6aKktf5ks0NGPjtmPsu5pQG
TO8SFbzNJ7s0YMn1wfmS2WSlEmfsZCvvM4uVcM7XHWjzI9+tx55izy84/uTs
egSn3Q9/jdmjHpWh0QOOzDiLpL0DJ1yY19j4cZ21pXW4s5cXM2J+HeLSkO/K
3KmwtkQB6fcLHSYyj1ag75WQBSN14RlrJ522tqIWbc4q3kj+nlO4JHdSW1i/
vFN4zzJu9x3m8JMwPBnvfJM57wQkgXkZncwmubU5Ng6Q4eqhSeu1zPE16A88
bKdklh2HKUk3p5LZfMzaLjYWV2O+yuN0FXN2lbVx1NqPKxHp7ltWwcyvREw/
d/lJZkkFAqvS+puZheXWVnyDHFGFZiQvrxRNHX1XxIP0PvOOoMFbke62lMw5
jGtPy24bH12nfouROmNyUdrxq9RfEWqF9onTHMhiKR5GRVwwjyWjAAKP5bGr
uGR+Pu4tW9AqYRbmIvxOvyGXmbcfgiznlGn2ZM4+8Gt2JDx4/xrdlwVzbeEb
f66hPMjEsk2rH/olUF5hOs53mX4a81YPnU/GloMr9nO4vbT/KxScCjLK3cic
z5EsHyrtntob9C+bQ6Vh
         "]]}}}, {}, {}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     AxesOrigin -> {-11700., 0.}, PlotRange -> {{-1000, -11700}, {0, 1}}, 
     PlotRangeClipping -> True, ImagePadding -> {{30, 0}, {20, 30}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, 
       FormBox[
        StyleBox["\"C) \\n\"", LineSpacing -> {0.3, 0}, 
         Directive[14, 
          GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
        TraditionalForm]}, AxesOrigin -> {-11700., 0.}, AxesStyle -> 
     Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> Identity, 
     Epilog -> InsetBox[
       FormBox[
        FrameBox[
         StyleBox[
         "\"s = 0.4\"", 16, FontFamily -> "Arial", StripOnInput -> False], 
         Background -> GrayLevel[1], FrameMargins -> Tiny, StripOnInput -> 
         False], TraditionalForm], 
       Scaled[{0.5, 0.92}]], Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {
       Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
        Charting`ScaledFrameTicks[{-#& , -#& }]}}, GridLines -> {{{-9500, 
         Directive[
          GrayLevel[0.5], 
          AbsoluteThickness[1.25], 
          Opacity[0.75]]}, {-7300, 
         Directive[
          GrayLevel[0], 
          AbsoluteThickness[1.25], 
          Opacity[1]]}, {-6100, 
         Directive[
          GrayLevel[0.5], 
          AbsoluteThickness[1.25], 
          Opacity[0.75]]}, {-1700, 
         Directive[
          GrayLevel[0], 
          AbsoluteThickness[1.25], 
          Opacity[1]]}}, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImagePadding -> {{30, 0}, {20, 30}}, ImageSize -> 
     300, LabelStyle -> Directive[
       GrayLevel[0], FontFamily -> "Arial", 16], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{-1000, -11700}, {0, 1}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {
      Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , Automatic}}],
   "\"Years Before Present\"","\"Simulated frequency\""},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[
       RotationBox[#3, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
       Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {"", 
      ItemBox[#2, BaseStyle -> Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Bottom", ",", "Left", ",", "Top"}], "}"}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
           RowBox[{
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[0], 
                   RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                 True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                 PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
               Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[0], Editable -> False, Selectable -> False], ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", "16"}], 
           "]"}]}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.712691233539568*^9, 3.712691372294446*^9, 3.712692037341947*^9, 
   3.712759586417059*^9, 3.7132790236823*^9, 3.715606870830847*^9, 
   3.7178656679807873`*^9, {3.717866072460594*^9, 3.717866078496361*^9}, 
   3.717926001229205*^9, 3.7185436885826883`*^9, 3.71856064407561*^9, 
   3.718799996375085*^9, {3.7188001934854937`*^9, 3.718800220752136*^9}, 
   3.718800348592197*^9, 3.718800458335723*^9, 3.718800491556443*^9, 
   3.720277655648547*^9, 3.720277726433977*^9, {3.720277975428824*^9, 
   3.720277983105219*^9}, 3.720278166690536*^9, 3.7202837283678493`*^9, 
   3.720283769116555*^9, 3.72028382272027*^9, {3.720283870758501*^9, 
   3.7202838988606043`*^9}, 3.7202839311728153`*^9, 3.720284010453465*^9, 
   3.7202841769076843`*^9, {3.7202842358885727`*^9, 3.720284337485072*^9}, 
   3.720285259778331*^9, {3.7202853417792788`*^9, 3.7202853502493*^9}, 
   3.7202918613853617`*^9, 3.7207926914619417`*^9, 3.737135596248659*^9, 
   3.737200453662216*^9, 3.73727895166712*^9, 3.737279319354291*^9, 
   3.7372793506899137`*^9, 3.73727943373965*^9, 3.737279466303337*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Multi-taxa ACs", "Subsection",
 CellChangeTimes->{{3.70645680817521*^9, 3.706456832926034*^9}, {
   3.71269026346336*^9, 3.7126902662246513`*^9}, {3.718906533609497*^9, 
   3.718906552390707*^9}, 3.72021488758444*^9, {3.73728886573853*^9, 
   3.737288870637291*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"SP", " ", "=", " ", 
   RowBox[{
    RowBox[{"Keys", "[", "DS", "]"}], "//", "Normal"}]}], " ", ";"}]], "Input",\

 CellChangeTimes->{{3.737214963433642*^9, 3.737215046653145*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dd1", " ", "=", " ", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"nm", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"DA", "[", 
           RowBox[{"All", ",", 
            RowBox[{"nm", "<>", "\"\<_AI\>\""}]}], "]"}], "//", "Total"}], 
         ")"}], "  ", ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"DA", "[", 
           RowBox[{"All", ",", 
            RowBox[{"nm", "<>", "\"\<_AD\>\""}]}], "]"}], "//", "Total"}], 
         ")"}]}], " ", "}"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"nm", ",", "SP"}], "}"}]}], "]"}], "//", 
   "Association"}]}]], "Input",
 CellChangeTimes->{{3.736708360501555*^9, 3.7367083626944427`*^9}, 
   3.73722671516716*^9}],

Cell[BoxData[
 RowBox[{"\[LeftAssociation]", 
  RowBox[{
   RowBox[{"\<\"Alnus\"\>", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "0"}], "}"}]}], ",", 
   RowBox[{"\<\"Fagus\"\>", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"15", ",", "2"}], "}"}]}], ",", 
   RowBox[{"\<\"Juglans\"\>", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "2"}], "}"}]}], ",", 
   RowBox[{"\<\"Picea\"\>", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"8", ",", "7"}], "}"}]}], ",", 
   RowBox[{"\<\"PinusPinus\"\>", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"2", ",", "4"}], "}"}]}], ",", 
   RowBox[{"\<\"PinusStrobus\"\>", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"4", ",", "3"}], "}"}]}], ",", 
   RowBox[{"\<\"Platanus\"\>", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], ",", 
   RowBox[{"\<\"Tilia\"\>", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], ",", 
   RowBox[{"\<\"Tsuga\"\>", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"14", ",", "14"}], "}"}]}], ",", 
   RowBox[{"\<\"Ulmus\"\>", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"5", ",", "15"}], "}"}]}]}], "\[RightAssociation]"}]], "Output",
 CellChangeTimes->{3.736708363192789*^9, 3.737129837446808*^9, 
  3.737215068129725*^9, 3.737226718314856*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"posi", " ", "=", " ", 
   RowBox[{"AssociationThread", "[", 
    RowBox[{"SP", ",", 
     RowBox[{"{", 
      RowBox[{
      "After", ",", "Before", ",", "After", ",", "After", ",", "Before", ",", 
       "After", ",", "After", ",", "Below", ",", "Before", ",", "Before"}], 
      "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.737214846451478*^9, 3.737214882083843*^9}, {
  3.7372149220268517`*^9, 3.7372149362968187`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"the", " ", "+", 
    RowBox[{
    "1", " ", "is", " ", "to", " ", "avoid", " ", "zero", " ", "in", " ", 
     "the", " ", "log", " ", "plot"}]}], " ", "*)"}], 
  RowBox[{"dd1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Callout", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1", "+", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"DA", "[", 
             RowBox[{"All", ",", 
              RowBox[{"nm", "<>", "\"\<_AI\>\""}]}], "]"}], "//", "Total"}], 
           ")"}]}], ",", 
         RowBox[{"1", "+", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"DA", "[", 
             RowBox[{"All", ",", 
              RowBox[{"nm", "<>", "\"\<_AD\>\""}]}], "]"}], "//", "Total"}], 
           ")"}]}]}], "}"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"nm", ",", "\"\<Italic\>\""}], "]"}], ",", 
       RowBox[{"CalloutMarker", "\[Rule]", " ", "\"\<CirclePoint\>\""}], ",", 
       
       RowBox[{"LabelStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"12", ",", "Black", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], 
       ",", 
       RowBox[{"Appearance", "\[Rule]", "\"\<CurvedLeader\>\""}]}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"nm", ",", "SP"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.736706449050221*^9, 3.7367064739890337`*^9}, {
   3.736706524120473*^9, 3.7367065750211678`*^9}, {3.736706617800786*^9, 
   3.736706628127404*^9}, {3.7367066767611847`*^9, 3.736706735739656*^9}, {
   3.736706790687428*^9, 3.7367069472599287`*^9}, {3.736707030561296*^9, 
   3.7367070454765673`*^9}, {3.736707153196171*^9, 3.736707223701886*^9}, {
   3.736707256758259*^9, 3.736707288994688*^9}, 3.7367073449906816`*^9, 
   3.736707583818368*^9, {3.737131394391839*^9, 3.7371314040172567`*^9}, 
   3.7371976676068287`*^9, {3.737214900122263*^9, 3.7372149073033667`*^9}, 
   3.7372267202748127`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Callout", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     StyleBox["\<\"Alnus\"\>", "Italic",
      StripOnInput->False], ",", 
     RowBox[{"CalloutMarker", "\[Rule]", "\<\"CirclePoint\"\>"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"12", ",", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            FrameStyle->GrayLevel[0.],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 1.35 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            PlotRangePadding->None],
           "GrayLevel[0]"],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["GrayLevelColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         GrayLevel[0],
         Editable->False,
         Selectable->False], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\<\"Helvetica\"\>"}]}], "]"}]}], 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\<\"CurvedLeader\"\>"}]}], "]"}], ",", 
   
   RowBox[{"Callout", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"16", ",", "3"}], "}"}], ",", 
     StyleBox["\<\"Fagus\"\>", "Italic",
      StripOnInput->False], ",", 
     RowBox[{"CalloutMarker", "\[Rule]", "\<\"CirclePoint\"\>"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"12", ",", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            FrameStyle->GrayLevel[0.],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 1.35 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            PlotRangePadding->None],
           "GrayLevel[0]"],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["GrayLevelColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         GrayLevel[0],
         Editable->False,
         Selectable->False], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\<\"Helvetica\"\>"}]}], "]"}]}], 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\<\"CurvedLeader\"\>"}]}], "]"}], ",", 
   
   RowBox[{"Callout", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     StyleBox["\<\"Juglans\"\>", "Italic",
      StripOnInput->False], ",", 
     RowBox[{"CalloutMarker", "\[Rule]", "\<\"CirclePoint\"\>"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"12", ",", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            FrameStyle->GrayLevel[0.],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 1.35 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            PlotRangePadding->None],
           "GrayLevel[0]"],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["GrayLevelColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         GrayLevel[0],
         Editable->False,
         Selectable->False], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\<\"Helvetica\"\>"}]}], "]"}]}], 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\<\"CurvedLeader\"\>"}]}], "]"}], ",", 
   
   RowBox[{"Callout", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "8"}], "}"}], ",", 
     StyleBox["\<\"Picea\"\>", "Italic",
      StripOnInput->False], ",", 
     RowBox[{"CalloutMarker", "\[Rule]", "\<\"CirclePoint\"\>"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"12", ",", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            FrameStyle->GrayLevel[0.],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 1.35 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            PlotRangePadding->None],
           "GrayLevel[0]"],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["GrayLevelColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         GrayLevel[0],
         Editable->False,
         Selectable->False], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\<\"Helvetica\"\>"}]}], "]"}]}], 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\<\"CurvedLeader\"\>"}]}], "]"}], ",", 
   
   RowBox[{"Callout", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "5"}], "}"}], ",", 
     StyleBox["\<\"PinusPinus\"\>", "Italic",
      StripOnInput->False], ",", 
     RowBox[{"CalloutMarker", "\[Rule]", "\<\"CirclePoint\"\>"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"12", ",", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            FrameStyle->GrayLevel[0.],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 1.35 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            PlotRangePadding->None],
           "GrayLevel[0]"],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["GrayLevelColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         GrayLevel[0],
         Editable->False,
         Selectable->False], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\<\"Helvetica\"\>"}]}], "]"}]}], 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\<\"CurvedLeader\"\>"}]}], "]"}], ",", 
   
   RowBox[{"Callout", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "4"}], "}"}], ",", 
     StyleBox["\<\"PinusStrobus\"\>", "Italic",
      StripOnInput->False], ",", 
     RowBox[{"CalloutMarker", "\[Rule]", "\<\"CirclePoint\"\>"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"12", ",", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            FrameStyle->GrayLevel[0.],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 1.35 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            PlotRangePadding->None],
           "GrayLevel[0]"],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["GrayLevelColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         GrayLevel[0],
         Editable->False,
         Selectable->False], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\<\"Helvetica\"\>"}]}], "]"}]}], 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\<\"CurvedLeader\"\>"}]}], "]"}], ",", 
   
   RowBox[{"Callout", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     StyleBox["\<\"Platanus\"\>", "Italic",
      StripOnInput->False], ",", 
     RowBox[{"CalloutMarker", "\[Rule]", "\<\"CirclePoint\"\>"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"12", ",", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            FrameStyle->GrayLevel[0.],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 1.35 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            PlotRangePadding->None],
           "GrayLevel[0]"],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["GrayLevelColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         GrayLevel[0],
         Editable->False,
         Selectable->False], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\<\"Helvetica\"\>"}]}], "]"}]}], 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\<\"CurvedLeader\"\>"}]}], "]"}], ",", 
   
   RowBox[{"Callout", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     StyleBox["\<\"Tilia\"\>", "Italic",
      StripOnInput->False], ",", 
     RowBox[{"CalloutMarker", "\[Rule]", "\<\"CirclePoint\"\>"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"12", ",", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            FrameStyle->GrayLevel[0.],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 1.35 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            PlotRangePadding->None],
           "GrayLevel[0]"],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["GrayLevelColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         GrayLevel[0],
         Editable->False,
         Selectable->False], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\<\"Helvetica\"\>"}]}], "]"}]}], 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\<\"CurvedLeader\"\>"}]}], "]"}], ",", 
   
   RowBox[{"Callout", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"15", ",", "15"}], "}"}], ",", 
     StyleBox["\<\"Tsuga\"\>", "Italic",
      StripOnInput->False], ",", 
     RowBox[{"CalloutMarker", "\[Rule]", "\<\"CirclePoint\"\>"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"12", ",", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            FrameStyle->GrayLevel[0.],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 1.35 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            PlotRangePadding->None],
           "GrayLevel[0]"],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["GrayLevelColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         GrayLevel[0],
         Editable->False,
         Selectable->False], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\<\"Helvetica\"\>"}]}], "]"}]}], 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\<\"CurvedLeader\"\>"}]}], "]"}], ",", 
   
   RowBox[{"Callout", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "16"}], "}"}], ",", 
     StyleBox["\<\"Ulmus\"\>", "Italic",
      StripOnInput->False], ",", 
     RowBox[{"CalloutMarker", "\[Rule]", "\<\"CirclePoint\"\>"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"12", ",", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            Frame->True,
            FrameStyle->GrayLevel[0.],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 1.35 CurrentValue["FontCapHeight"]/
               AbsoluteCurrentValue[Magnification]}],
            PlotRangePadding->None],
           "GrayLevel[0]"],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["GrayLevelColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         GrayLevel[0],
         Editable->False,
         Selectable->False], ",", 
        RowBox[{"FontFamily", "\[Rule]", "\<\"Helvetica\"\>"}]}], "]"}]}], 
     ",", 
     RowBox[{"Appearance", "\[Rule]", "\<\"CurvedLeader\"\>"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7371976681539993`*^9, 3.737226721226301*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "this", " ", "has", " ", "to", " ", "be", " ", "done", " ", "manually", 
    " ", "because", " ", "of", " ", "the", " ", "names", " ", "of", " ", 
    "Pinus", " ", "are", " ", "spaced", " ", "and", " ", "the", " ", 
    "position", " ", "of", " ", "the", " ", "callout", " ", "is", " ", 
    "manually", " ", "inserted"}], "*)"}], 
  RowBox[{
   RowBox[{"dd1", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Callout", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "1"}], "}"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Alnus\>\"", ",", "Italic"}], "]"}], ",", "After", ",", 
        RowBox[{"CalloutMarker", "\[Rule]", "\"\<CirclePoint\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"12", ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{
                {GrayLevel[0], RectangleBox[{0, 0}]}, 
                {GrayLevel[0], RectangleBox[{1, -1}]}, 
                {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
               AspectRatio->1,
               Frame->True,
               FrameStyle->GrayLevel[0.],
               FrameTicks->None,
               
               ImageSize->
                Dynamic[{
                 Automatic, 
                  1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}],
               PlotRangePadding->None],
              "GrayLevel[0]"],
             Appearance->None,
             BaseStyle->{},
             BaselinePosition->Baseline,
             ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]],
             DefaultBaseStyle->{},
             Evaluator->Automatic,
             Method->"Preemptive"],
            GrayLevel[0],
            Editable->False,
            Selectable->False], ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], 
        ",", 
        RowBox[{"Appearance", "\[Rule]", "\"\<CurvedLeader\>\""}]}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Callout", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"16", ",", "3"}], "}"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Fagus\>\"", ",", "Italic"}], "]"}], ",", "Before", ",", 
        
        RowBox[{"CalloutMarker", "\[Rule]", "\"\<CirclePoint\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"12", ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{
                {GrayLevel[0], RectangleBox[{0, 0}]}, 
                {GrayLevel[0], RectangleBox[{1, -1}]}, 
                {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
               AspectRatio->1,
               Frame->True,
               FrameStyle->GrayLevel[0.],
               FrameTicks->None,
               
               ImageSize->
                Dynamic[{
                 Automatic, 
                  1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}],
               PlotRangePadding->None],
              "GrayLevel[0]"],
             Appearance->None,
             BaseStyle->{},
             BaselinePosition->Baseline,
             ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]],
             DefaultBaseStyle->{},
             Evaluator->Automatic,
             Method->"Preemptive"],
            GrayLevel[0],
            Editable->False,
            Selectable->False], ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], 
        ",", 
        RowBox[{"Appearance", "\[Rule]", "\"\<CurvedLeader\>\""}]}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Callout", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "3"}], "}"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Juglans\>\"", ",", "Italic"}], "]"}], ",", "After", ",", 
        RowBox[{"CalloutMarker", "\[Rule]", "\"\<CirclePoint\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"12", ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{
                {GrayLevel[0], RectangleBox[{0, 0}]}, 
                {GrayLevel[0], RectangleBox[{1, -1}]}, 
                {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
               AspectRatio->1,
               Frame->True,
               FrameStyle->GrayLevel[0.],
               FrameTicks->None,
               
               ImageSize->
                Dynamic[{
                 Automatic, 
                  1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}],
               PlotRangePadding->None],
              "GrayLevel[0]"],
             Appearance->None,
             BaseStyle->{},
             BaselinePosition->Baseline,
             ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]],
             DefaultBaseStyle->{},
             Evaluator->Automatic,
             Method->"Preemptive"],
            GrayLevel[0],
            Editable->False,
            Selectable->False], ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], 
        ",", 
        RowBox[{"Appearance", "\[Rule]", "\"\<CurvedLeader\>\""}]}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Callout", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"9", ",", "8"}], "}"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Picea\>\"", ",", "Italic"}], "]"}], ",", "After", ",", 
        RowBox[{"CalloutMarker", "\[Rule]", "\"\<CirclePoint\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"12", ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{
                {GrayLevel[0], RectangleBox[{0, 0}]}, 
                {GrayLevel[0], RectangleBox[{1, -1}]}, 
                {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
               AspectRatio->1,
               Frame->True,
               FrameStyle->GrayLevel[0.],
               FrameTicks->None,
               
               ImageSize->
                Dynamic[{
                 Automatic, 
                  1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}],
               PlotRangePadding->None],
              "GrayLevel[0]"],
             Appearance->None,
             BaseStyle->{},
             BaselinePosition->Baseline,
             ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]],
             DefaultBaseStyle->{},
             Evaluator->Automatic,
             Method->"Preemptive"],
            GrayLevel[0],
            Editable->False,
            Selectable->False], ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], 
        ",", 
        RowBox[{"Appearance", "\[Rule]", "\"\<CurvedLeader\>\""}]}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Callout", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"3", ",", "5"}], "}"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Pinus Pinus\>\"", ",", "Italic"}], "]"}], ",", "Before",
         ",", 
        RowBox[{"CalloutMarker", "\[Rule]", "\"\<CirclePoint\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"12", ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{
                {GrayLevel[0], RectangleBox[{0, 0}]}, 
                {GrayLevel[0], RectangleBox[{1, -1}]}, 
                {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
               AspectRatio->1,
               Frame->True,
               FrameStyle->GrayLevel[0.],
               FrameTicks->None,
               
               ImageSize->
                Dynamic[{
                 Automatic, 
                  1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}],
               PlotRangePadding->None],
              "GrayLevel[0]"],
             Appearance->None,
             BaseStyle->{},
             BaselinePosition->Baseline,
             ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]],
             DefaultBaseStyle->{},
             Evaluator->Automatic,
             Method->"Preemptive"],
            GrayLevel[0],
            Editable->False,
            Selectable->False], ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], 
        ",", 
        RowBox[{"Appearance", "\[Rule]", "\"\<CurvedLeader\>\""}]}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Callout", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"5", ",", "4"}], "}"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Pinus Strobus\>\"", ",", "Italic"}], "]"}], ",", 
        "After", ",", 
        RowBox[{"CalloutMarker", "\[Rule]", "\"\<CirclePoint\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"12", ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{
                {GrayLevel[0], RectangleBox[{0, 0}]}, 
                {GrayLevel[0], RectangleBox[{1, -1}]}, 
                {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
               AspectRatio->1,
               Frame->True,
               FrameStyle->GrayLevel[0.],
               FrameTicks->None,
               
               ImageSize->
                Dynamic[{
                 Automatic, 
                  1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}],
               PlotRangePadding->None],
              "GrayLevel[0]"],
             Appearance->None,
             BaseStyle->{},
             BaselinePosition->Baseline,
             ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]],
             DefaultBaseStyle->{},
             Evaluator->Automatic,
             Method->"Preemptive"],
            GrayLevel[0],
            Editable->False,
            Selectable->False], ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], 
        ",", 
        RowBox[{"Appearance", "\[Rule]", "\"\<CurvedLeader\>\""}]}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Callout", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Platanus\>\"", ",", "Italic"}], "]"}], ",", "After", 
        ",", 
        RowBox[{"CalloutMarker", "\[Rule]", "\"\<CirclePoint\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"12", ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{
                {GrayLevel[0], RectangleBox[{0, 0}]}, 
                {GrayLevel[0], RectangleBox[{1, -1}]}, 
                {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
               AspectRatio->1,
               Frame->True,
               FrameStyle->GrayLevel[0.],
               FrameTicks->None,
               
               ImageSize->
                Dynamic[{
                 Automatic, 
                  1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}],
               PlotRangePadding->None],
              "GrayLevel[0]"],
             Appearance->None,
             BaseStyle->{},
             BaselinePosition->Baseline,
             ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]],
             DefaultBaseStyle->{},
             Evaluator->Automatic,
             Method->"Preemptive"],
            GrayLevel[0],
            Editable->False,
            Selectable->False], ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], 
        ",", 
        RowBox[{"Appearance", "\[Rule]", "\"\<CurvedLeader\>\""}]}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Callout", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "2"}], "}"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Tilia\>\"", ",", "Italic"}], "]"}], ",", "Below", ",", 
        RowBox[{"CalloutMarker", "\[Rule]", "\"\<CirclePoint\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"12", ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{
                {GrayLevel[0], RectangleBox[{0, 0}]}, 
                {GrayLevel[0], RectangleBox[{1, -1}]}, 
                {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
               AspectRatio->1,
               Frame->True,
               FrameStyle->GrayLevel[0.],
               FrameTicks->None,
               
               ImageSize->
                Dynamic[{
                 Automatic, 
                  1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}],
               PlotRangePadding->None],
              "GrayLevel[0]"],
             Appearance->None,
             BaseStyle->{},
             BaselinePosition->Baseline,
             ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]],
             DefaultBaseStyle->{},
             Evaluator->Automatic,
             Method->"Preemptive"],
            GrayLevel[0],
            Editable->False,
            Selectable->False], ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], 
        ",", 
        RowBox[{"Appearance", "\[Rule]", "\"\<CurvedLeader\>\""}]}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Callout", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15", ",", "15"}], "}"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Tsuga\>\"", ",", "Italic"}], "]"}], ",", "Before", ",", 
        
        RowBox[{"CalloutMarker", "\[Rule]", "\"\<CirclePoint\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"12", ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{
                {GrayLevel[0], RectangleBox[{0, 0}]}, 
                {GrayLevel[0], RectangleBox[{1, -1}]}, 
                {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
               AspectRatio->1,
               Frame->True,
               FrameStyle->GrayLevel[0.],
               FrameTicks->None,
               
               ImageSize->
                Dynamic[{
                 Automatic, 
                  1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}],
               PlotRangePadding->None],
              "GrayLevel[0]"],
             Appearance->None,
             BaseStyle->{},
             BaselinePosition->Baseline,
             ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]],
             DefaultBaseStyle->{},
             Evaluator->Automatic,
             Method->"Preemptive"],
            GrayLevel[0],
            Editable->False,
            Selectable->False], ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], 
        ",", 
        RowBox[{"Appearance", "\[Rule]", "\"\<CurvedLeader\>\""}]}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Callout", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"6", ",", "16"}], "}"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Ulmus\>\"", ",", "Italic"}], "]"}], ",", "Before", ",", 
        
        RowBox[{"CalloutMarker", "\[Rule]", "\"\<CirclePoint\>\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
          RowBox[{"12", ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{
                {GrayLevel[0], RectangleBox[{0, 0}]}, 
                {GrayLevel[0], RectangleBox[{1, -1}]}, 
                {GrayLevel[0], RectangleBox[{0, -1}, {2, 1}]}},
               AspectRatio->1,
               Frame->True,
               FrameStyle->GrayLevel[0.],
               FrameTicks->None,
               
               ImageSize->
                Dynamic[{
                 Automatic, 
                  1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}],
               PlotRangePadding->None],
              "GrayLevel[0]"],
             Appearance->None,
             BaseStyle->{},
             BaselinePosition->Baseline,
             ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]],
             DefaultBaseStyle->{},
             Evaluator->Automatic,
             Method->"Preemptive"],
            GrayLevel[0],
            Editable->False,
            Selectable->False], ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], 
        ",", 
        RowBox[{"Appearance", "\[Rule]", "\"\<CurvedLeader\>\""}]}], "]"}]}], 
     "}"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.7367073523032503`*^9, 3.736707480623251*^9}, {
   3.7367076164369802`*^9, 3.736707697289547*^9}, {3.7371976735532217`*^9, 
   3.7371978014824457`*^9}, {3.7371978790929203`*^9, 3.7371978918767977`*^9}, 
   3.7371979315409393`*^9, {3.737197972845598*^9, 3.737198071574753*^9}, {
   3.737198901537869*^9, 3.737198941404438*^9}, {3.737199049267871*^9, 
   3.737199058129573*^9}, {3.737199761649076*^9, 3.737199764138373*^9}, {
   3.737215071922427*^9, 3.7372151171698217`*^9}, 3.7372267233861847`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dd1x", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"i", ",", "i"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "20", ",", "1"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{3.7372267265717382`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tx2", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "16"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.737288647400577*^9, 3.73728869359538*^9}, {
  3.737288736223156*^9, 3.737288841843442*^9}, {3.737288912609054*^9, 
  3.737288936614477*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f2d", " ", "=", 
  RowBox[{"Labeled", "[", " ", 
   RowBox[{
    RowBox[{"ListLogLogPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"dd1", ",", "dd1x"}], "}"}], ",", 
      RowBox[{"Joined", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"False", ",", "True"}], "}"}]}], ",", " ", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", " ", 
         RowBox[{"Directive", "[", 
          RowBox[{"Gray", ",", 
           RowBox[{"AbsoluteThickness", "[", "1", "]"}]}], "]"}]}], "}"}]}], 
      ",", 
      RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
      RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.8", ",", "22"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0.8", ",", "22"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", "aD"}], ",", 
      RowBox[{"AxesStyle", "\[Rule]", "as"}], ",", 
      RowBox[{"ImagePadding", "\[Rule]", "ip2"}], ",", 
      RowBox[{"Ticks", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"tx2", ",", "tx2"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
    ",", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Total number of abrupt increases\>\"", ",", 
      "\"\<Total number of \\nabrupt decreases\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Bottom", ",", "Left"}], "}"}], ",", 
    RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.737198667419075*^9, 3.7371987106545677`*^9}, {
   3.7371987488153343`*^9, 3.7371987575690413`*^9}, {3.737198795923251*^9, 
   3.737198879740526*^9}, {3.7371989622849817`*^9, 3.737199032100492*^9}, 
   3.7371990692620564`*^9, {3.737199166149541*^9, 3.737199286106937*^9}, {
   3.7371993442843246`*^9, 3.737199401327668*^9}, {3.7371994596505127`*^9, 
   3.7371995971378193`*^9}, {3.737199637754139*^9, 3.7371997404012747`*^9}, {
   3.7371997909610443`*^9, 3.7371998122899218`*^9}, {3.7371999031381893`*^9, 
   3.7371999107917557`*^9}, {3.737199959870132*^9, 3.737199990304628*^9}, {
   3.7372001261027184`*^9, 3.7372001427553988`*^9}, {3.737200209971776*^9, 
   3.737200249297306*^9}, {3.737226729173956*^9, 3.737226730342154*^9}, {
   3.737279489565621*^9, 3.737279490530877*^9}, {3.737288696565077*^9, 
   3.7372887093192987`*^9}, {3.7372887887553062`*^9, 3.7372887894979963`*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {{{}, {}, {}, {
         Hue[0.9060679774997897, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          GrayLevel[0.5], 
          AbsoluteThickness[1]], 
         LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQjQ7eW/7656T3zB5GczOvrXo1+SOchoh/g9PGvW+/
Ox74CaeZFLR+ca/+A6fDo4zWFSn9h9PFq63tNy1icIDREHMZ4bRY6NbdG7OZ
4LSPef32x3rMcLp23uU9Yg8RdGCPoTZLKwucXr77utgpGVY4Le/haym2CkFD
3M0Gp6vqfx3MXoWg2yZmW1XLs8Npnc0sbGZ9CHri4+Jqp+8IGgB/e4OO
          
          "]]}}, {{}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         PointBox[{{0.6931471805599453, 0.}, {2.772588722239781, 
          1.0986122886681098`}, {0., 1.0986122886681098`}, {
          2.1972245773362196`, 2.0794415416798357`}, {1.0986122886681098`, 
          1.6094379124341003`}, {1.6094379124341003`, 1.3862943611198906`}, {
          0., 0.6931471805599453}, {0., 0.6931471805599453}, {
          2.70805020110221, 2.70805020110221}, {1.791759469228055, 
          2.772588722239781}}]}, {}, {}}, {
        TagBox[{
          Opacity[0.], 
          PointBox[{{0.6931471805599453, 0.}}]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 1}}]& ], 
        
        TagBox[{
          Opacity[0.], 
          PointBox[{{2.772588722239781, 1.0986122886681098`}}]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 2}}]& ], 
        
        TagBox[{
          Opacity[0.], 
          PointBox[{{0., 1.0986122886681098`}}]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 3}}]& ], 
        
        TagBox[{
          Opacity[0.], 
          PointBox[{{2.1972245773362196`, 2.0794415416798357`}}]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 4}}]& ], 
        
        TagBox[{
          Opacity[0.], 
          PointBox[{{1.0986122886681098`, 1.6094379124341003`}}]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 5}}]& ], 
        
        TagBox[{
          Opacity[0.], 
          PointBox[{{1.6094379124341003`, 1.3862943611198906`}}]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 6}}]& ], 
        
        TagBox[{
          Opacity[0.], 
          PointBox[{{0., 0.6931471805599453}}]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 7}}]& ], 
        
        TagBox[{
          Opacity[0.], 
          PointBox[{{0., 0.6931471805599453}}]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 8}}]& ], 
        
        TagBox[{
          Opacity[0.], 
          PointBox[{{2.70805020110221, 2.70805020110221}}]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 9}}]& ], 
        
        TagBox[{
          Opacity[0.], 
          PointBox[{{1.791759469228055, 2.772588722239781}}]}, 
         Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 
           10}}]& ]}}, {}, {{{{}}, {{}}}, {{{}, {}, {}, {}}, {{}, {
          GraphicsGroupBox[{{
             Directive[
              GrayLevel[1], 
              AbsoluteThickness[4]], 
             CapForm["Butt"], 
             JoinForm["Round"], 
             BSplineCurveBox[{
               
               Offset[{4., 2.4492935982947064`*^-16}, {0.6931471805599453, 
                0.}], 
               
               Offset[{4., 2.4492935982947064`*^-16}, {0.6931471805599453, 
                0.}], 
               Offset[{8., 4.898587196589413*^-16}, {0.6931471805599453, 0.}], 
               
               Offset[{12., 4.898587196589413*^-16}, {0.6931471805599453, 
                0.}], 
               
               Offset[{12., 4.898587196589413*^-16}, {0.6931471805599453, 
                0.}]}]}, {
             GrayLevel[0.5], 
             BSplineCurveBox[{
               
               Offset[{4., 2.4492935982947064`*^-16}, {0.6931471805599453, 
                0.}], 
               
               Offset[{4., 2.4492935982947064`*^-16}, {0.6931471805599453, 
                0.}], 
               Offset[{8., 4.898587196589413*^-16}, {0.6931471805599453, 0.}], 
               Offset[{12., 4.898587196589413*^-16}, {0.6931471805599453, 
                0.}], 
               
               Offset[{12., 4.898587196589413*^-16}, {0.6931471805599453, 
                0.}]}]}, {
             Directive[
              GrayLevel[1], 
              Opacity[
               NCache[
                Rational[2, 3], 0.6666666666666666]]], 
             EdgeForm[], 
             PolygonBox[{
               Offset[{48., 7.500000000000004}, {0.6931471805599453, 0.}], 
               Offset[{48., -7.499999999999996}, {0.6931471805599453, 0.}], 
               Offset[{12., -7.500000000000003}, {0.6931471805599453, 0.}], 
               Offset[{12., 7.499999999999997}, {0.6931471805599453, 0.}]}]}, {
             EdgeForm[], 
             GrayLevel[0.5]}, {
             InsetBox[
              GraphicsBox[{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[5.]], 
                GrayLevel[0.5], 
                CircleBox[{0, 0}, 
                 Offset[5.]], 
                DiskBox[{0, 0}, 
                 Offset[3.]]}], {0.6931471805599453, 0.}, {0, 0}]}, 
            InsetBox[
             FormBox[
              StyleBox[
               RotationBox[
                StyleBox["\"Alnus\"", Italic, StripOnInput -> False], 
                BoxRotation -> 2.220446049250313*^-16], 
               Directive[12, 
                GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
               False], TraditionalForm], 
             Offset[{30., 4.898587196589413*^-16}, {0.6931471805599453, 0.}], 
             
             ImageScaled[{
               Rational[1, 2], 
               Rational[1, 2]}]]}], 
          GraphicsGroupBox[{{
             Directive[
              GrayLevel[1], 
              AbsoluteThickness[4]], 
             CapForm["Butt"], 
             JoinForm["Round"], 
             BSplineCurveBox[{
               
               Offset[{4., 2.4492935982947064`*^-16}, {0., 
                1.0986122886681098`}], 
               
               Offset[{4., 2.4492935982947064`*^-16}, {0., 
                1.0986122886681098`}], 
               
               Offset[{8., 4.898587196589413*^-16}, {0., 
                1.0986122886681098`}], 
               
               Offset[{12., 4.898587196589413*^-16}, {0., 
                1.0986122886681098`}], 
               
               Offset[{12., 4.898587196589413*^-16}, {0., 
                1.0986122886681098`}]}]}, {
             GrayLevel[0.5], 
             BSplineCurveBox[{
               
               Offset[{4., 2.4492935982947064`*^-16}, {0., 
                1.0986122886681098`}], 
               
               Offset[{4., 2.4492935982947064`*^-16}, {0., 
                1.0986122886681098`}], 
               
               Offset[{8., 4.898587196589413*^-16}, {0., 
                1.0986122886681098`}], 
               
               Offset[{12., 4.898587196589413*^-16}, {0., 
                1.0986122886681098`}], 
               
               Offset[{12., 4.898587196589413*^-16}, {0., 
                1.0986122886681098`}]}]}, {
             Directive[
              GrayLevel[1], 
              Opacity[
               NCache[
                Rational[2, 3], 0.6666666666666666]]], 
             EdgeForm[], 
             PolygonBox[{
               Offset[{60., 9.000000000000005}, {0., 1.0986122886681098`}], 
               Offset[{60., -8.999999999999995}, {0., 1.0986122886681098`}], 
               
               Offset[{12.000000000000004`, -9.000000000000005}, {0., 
                1.0986122886681098`}], 
               
               Offset[{11.999999999999996`, 8.999999999999995}, {0., 
                1.0986122886681098`}]}]}, {
             EdgeForm[], 
             GrayLevel[0.5]}, {
             InsetBox[
              GraphicsBox[{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[5.]], 
                GrayLevel[0.5], 
                CircleBox[{0, 0}, 
                 Offset[5.]], 
                DiskBox[{0, 0}, 
                 Offset[3.]]}], {0., 1.0986122886681098`}, {0, 0}]}, 
            InsetBox[
             FormBox[
              StyleBox[
               RotationBox[
                StyleBox["\"Juglans\"", Italic, StripOnInput -> False], 
                BoxRotation -> 2.220446049250313*^-16], 
               Directive[12, 
                GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
               False], TraditionalForm], 
             Offset[{36., 4.898587196589413*^-16}, {0., 1.0986122886681098`}], 
             ImageScaled[{
               Rational[1, 2], 
               Rational[1, 2]}]]}], 
          GraphicsGroupBox[{{
             Directive[
              GrayLevel[1], 
              AbsoluteThickness[4]], 
             CapForm["Butt"], 
             JoinForm["Round"], 
             BSplineCurveBox[{
               
               Offset[{4., 2.4492935982947064`*^-16}, {2.1972245773362196`, 
                2.0794415416798357`}], 
               
               Offset[{4., 2.4492935982947064`*^-16}, {2.1972245773362196`, 
                2.0794415416798357`}], 
               
               Offset[{8., 4.898587196589413*^-16}, {2.1972245773362196`, 
                2.0794415416798357`}], 
               
               Offset[{12., 4.898587196589413*^-16}, {2.1972245773362196`, 
                2.0794415416798357`}], 
               
               Offset[{12., 4.898587196589413*^-16}, {2.1972245773362196`, 
                2.0794415416798357`}]}]}, {
             GrayLevel[0.5], 
             BSplineCurveBox[{
               
               Offset[{4., 2.4492935982947064`*^-16}, {2.1972245773362196`, 
                2.0794415416798357`}], 
               
               Offset[{4., 2.4492935982947064`*^-16}, {2.1972245773362196`, 
                2.0794415416798357`}], 
               
               Offset[{8., 4.898587196589413*^-16}, {2.1972245773362196`, 
                2.0794415416798357`}], 
               
               Offset[{12., 4.898587196589413*^-16}, {2.1972245773362196`, 
                2.0794415416798357`}], 
               
               Offset[{12., 4.898587196589413*^-16}, {2.1972245773362196`, 
                2.0794415416798357`}]}]}, {
             Directive[
              GrayLevel[1], 
              Opacity[
               NCache[
                Rational[2, 3], 0.6666666666666666]]], 
             EdgeForm[], 
             PolygonBox[{
               
               Offset[{48., 7.500000000000004}, {2.1972245773362196`, 
                2.0794415416798357`}], 
               
               Offset[{48., -7.499999999999996}, {2.1972245773362196`, 
                2.0794415416798357`}], 
               
               Offset[{12., -7.500000000000003}, {2.1972245773362196`, 
                2.0794415416798357`}], 
               
               Offset[{12., 7.499999999999997}, {2.1972245773362196`, 
                2.0794415416798357`}]}]}, {
             EdgeForm[], 
             GrayLevel[0.5]}, {
             InsetBox[
              GraphicsBox[{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[5.]], 
                GrayLevel[0.5], 
                CircleBox[{0, 0}, 
                 Offset[5.]], 
                DiskBox[{0, 0}, 
                 Offset[3.]]}], {2.1972245773362196`, 2.0794415416798357`}, {
              0, 0}]}, 
            InsetBox[
             FormBox[
              StyleBox[
               RotationBox[
                StyleBox["\"Picea\"", Italic, StripOnInput -> False], 
                BoxRotation -> 2.220446049250313*^-16], 
               Directive[12, 
                GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
               False], TraditionalForm], 
             
             Offset[{30., 4.898587196589413*^-16}, {2.1972245773362196`, 
              2.0794415416798357`}], 
             ImageScaled[{
               Rational[1, 2], 
               Rational[1, 2]}]]}], 
          GraphicsGroupBox[{{
             Directive[
              GrayLevel[1], 
              AbsoluteThickness[4]], 
             CapForm["Butt"], 
             JoinForm["Round"], 
             BSplineCurveBox[{
               
               Offset[{4., 2.4492935982947064`*^-16}, {1.6094379124341003`, 
                1.3862943611198906`}], 
               
               Offset[{4., 2.4492935982947064`*^-16}, {1.6094379124341003`, 
                1.3862943611198906`}], 
               Offset[{8., 4.898587196589413*^-16}, {1.6094379124341003`, 
                1.3862943611198906`}], 
               
               Offset[{12., 4.898587196589413*^-16}, {1.6094379124341003`, 
                1.3862943611198906`}], 
               
               Offset[{12., 4.898587196589413*^-16}, {1.6094379124341003`, 
                1.3862943611198906`}]}]}, {
             GrayLevel[0.5], 
             BSplineCurveBox[{
               
               Offset[{4., 2.4492935982947064`*^-16}, {1.6094379124341003`, 
                1.3862943611198906`}], 
               
               Offset[{4., 2.4492935982947064`*^-16}, {1.6094379124341003`, 
                1.3862943611198906`}], 
               
               Offset[{8., 4.898587196589413*^-16}, {1.6094379124341003`, 
                1.3862943611198906`}], 
               
               Offset[{12., 4.898587196589413*^-16}, {1.6094379124341003`, 
                1.3862943611198906`}], 
               
               Offset[{12., 4.898587196589413*^-16}, {1.6094379124341003`, 
                1.3862943611198906`}]}]}, {
             Directive[
              GrayLevel[1], 
              Opacity[
               NCache[
                Rational[2, 3], 0.6666666666666666]]], 
             EdgeForm[], 
             PolygonBox[{
               
               Offset[{93., 7.50000000000001}, {1.6094379124341003`, 
                1.3862943611198906`}], 
               
               Offset[{93., -7.49999999999999}, {1.6094379124341003`, 
                1.3862943611198906`}], 
               
               Offset[{12., -7.500000000000008}, {1.6094379124341003`, 
                1.3862943611198906`}], 
               
               Offset[{12., 7.499999999999992}, {1.6094379124341003`, 
                1.3862943611198906`}]}]}, {
             EdgeForm[], 
             GrayLevel[0.5]}, {
             InsetBox[
              GraphicsBox[{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[5.]], 
                GrayLevel[0.5], 
                CircleBox[{0, 0}, 
                 Offset[5.]], 
                DiskBox[{0, 0}, 
                 Offset[3.]]}], {1.6094379124341003`, 1.3862943611198906`}, {
              0, 0}]}, 
            InsetBox[
             FormBox[
              StyleBox[
               RotationBox[
                StyleBox["\"Pinus Strobus\"", Italic, StripOnInput -> False], 
                BoxRotation -> 2.220446049250313*^-16], 
               Directive[12, 
                GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
               False], TraditionalForm], 
             
             Offset[{52.5, 4.898587196589413*^-16}, {1.6094379124341003`, 
              1.3862943611198906`}], 
             ImageScaled[{
               Rational[1, 2], 
               Rational[1, 2]}]]}], 
          GraphicsGroupBox[{{
             Directive[
              GrayLevel[1], 
              AbsoluteThickness[4]], 
             CapForm["Butt"], 
             JoinForm["Round"], 
             BSplineCurveBox[{
               
               Offset[{4., 2.4492935982947064`*^-16}, {0., 
                0.6931471805599453}], 
               
               Offset[{4., 2.4492935982947064`*^-16}, {0., 
                0.6931471805599453}], 
               Offset[{8., 4.898587196589413*^-16}, {0., 0.6931471805599453}], 
               
               Offset[{12., 4.898587196589413*^-16}, {0., 
                0.6931471805599453}], 
               
               Offset[{12., 4.898587196589413*^-16}, {0., 
                0.6931471805599453}]}]}, {
             GrayLevel[0.5], 
             BSplineCurveBox[{
               
               Offset[{4., 2.4492935982947064`*^-16}, {0., 
                0.6931471805599453}], 
               
               Offset[{4., 2.4492935982947064`*^-16}, {0., 
                0.6931471805599453}], 
               Offset[{8., 4.898587196589413*^-16}, {0., 0.6931471805599453}], 
               
               Offset[{12., 4.898587196589413*^-16}, {0., 
                0.6931471805599453}], 
               
               Offset[{12., 4.898587196589413*^-16}, {0., 
                0.6931471805599453}]}]}, {
             Directive[
              GrayLevel[1], 
              Opacity[
               NCache[
                Rational[2, 3], 0.6666666666666666]]], 
             EdgeForm[], 
             PolygonBox[{
               Offset[{65., 7.500000000000007}, {0., 0.6931471805599453}], 
               Offset[{65., -7.499999999999993}, {0., 0.6931471805599453}], 
               Offset[{12., -7.500000000000005}, {0., 0.6931471805599453}], 
               Offset[{12., 7.499999999999995}, {0., 0.6931471805599453}]}]}, {
             EdgeForm[], 
             GrayLevel[0.5]}, {
             InsetBox[
              GraphicsBox[{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[5.]], 
                GrayLevel[0.5], 
                CircleBox[{0, 0}, 
                 Offset[5.]], 
                DiskBox[{0, 0}, 
                 Offset[3.]]}], {0., 0.6931471805599453}, {0, 0}]}, 
            InsetBox[
             FormBox[
              StyleBox[
               RotationBox[
                StyleBox["\"Platanus\"", Italic, StripOnInput -> False], 
                BoxRotation -> 2.220446049250313*^-16], 
               Directive[12, 
                GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
               False], TraditionalForm], 
             Offset[{38.5, 4.898587196589413*^-16}, {0., 0.6931471805599453}], 
             ImageScaled[{
               Rational[1, 2], 
               Rational[1, 2]}]]}]}, {
          GraphicsGroupBox[{{
             Directive[
              GrayLevel[1], 
              AbsoluteThickness[4]], 
             CapForm["Butt"], 
             JoinForm["Round"], 
             BSplineCurveBox[{
               
               Offset[{-4., 2.4492935982947064`*^-16}, {2.772588722239781, 
                1.0986122886681098`}], 
               
               Offset[{-4., 2.4492935982947064`*^-16}, {2.772588722239781, 
                1.0986122886681098`}], 
               
               Offset[{-8., 4.898587196589413*^-16}, {2.772588722239781, 
                1.0986122886681098`}], 
               
               Offset[{-12., 4.898587196589413*^-16}, {2.772588722239781, 
                1.0986122886681098`}], 
               
               Offset[{-12., 4.898587196589413*^-16}, {2.772588722239781, 
                1.0986122886681098`}]}]}, {
             GrayLevel[0.5], 
             BSplineCurveBox[{
               
               Offset[{-4., 2.4492935982947064`*^-16}, {2.772588722239781, 
                1.0986122886681098`}], 
               
               Offset[{-4., 2.4492935982947064`*^-16}, {2.772588722239781, 
                1.0986122886681098`}], 
               
               Offset[{-8., 4.898587196589413*^-16}, {2.772588722239781, 
                1.0986122886681098`}], 
               
               Offset[{-12., 4.898587196589413*^-16}, {2.772588722239781, 
                1.0986122886681098`}], 
               
               Offset[{-12., 4.898587196589413*^-16}, {2.772588722239781, 
                1.0986122886681098`}]}]}, {
             Directive[
              GrayLevel[1], 
              Opacity[
               NCache[
                Rational[2, 3], 0.6666666666666666]]], 
             EdgeForm[], 
             PolygonBox[{
               
               Offset[{-12.000000000000004`, 9.000000000000004}, {
                2.772588722239781, 1.0986122886681098`}], 
               
               Offset[{-11.999999999999996`, -8.999999999999996}, {
                2.772588722239781, 1.0986122886681098`}], 
               
               Offset[{-52., -9.000000000000004}, {2.772588722239781, 
                1.0986122886681098`}], 
               
               Offset[{-52., 8.999999999999996}, {2.772588722239781, 
                1.0986122886681098`}]}]}, {
             EdgeForm[], 
             GrayLevel[0.5]}, {
             InsetBox[
              GraphicsBox[{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[5.]], 
                GrayLevel[0.5], 
                CircleBox[{0, 0}, 
                 Offset[5.]], 
                DiskBox[{0, 0}, 
                 Offset[3.]]}], {2.772588722239781, 1.0986122886681098`}, {0, 
              0}]}, 
            InsetBox[
             FormBox[
              StyleBox[
               RotationBox[
                StyleBox["\"Fagus\"", Italic, StripOnInput -> False], 
                BoxRotation -> 2.220446049250313*^-16], 
               Directive[12, 
                GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
               False], TraditionalForm], 
             
             Offset[{-32., 4.898587196589413*^-16}, {2.772588722239781, 
              1.0986122886681098`}], 
             ImageScaled[{
               Rational[1, 2], 
               Rational[1, 2]}]]}], 
          GraphicsGroupBox[{{
             Directive[
              GrayLevel[1], 
              AbsoluteThickness[4]], 
             CapForm["Butt"], 
             JoinForm["Round"], 
             BSplineCurveBox[{
               
               Offset[{-4., 2.4492935982947064`*^-16}, {1.0986122886681098`, 
                1.6094379124341003`}], 
               
               Offset[{-4., 2.4492935982947064`*^-16}, {1.0986122886681098`, 
                1.6094379124341003`}], 
               
               Offset[{-8., 4.898587196589413*^-16}, {1.0986122886681098`, 
                1.6094379124341003`}], 
               
               Offset[{-12., 4.898587196589413*^-16}, {1.0986122886681098`, 
                1.6094379124341003`}], 
               
               Offset[{-12., 4.898587196589413*^-16}, {1.0986122886681098`, 
                1.6094379124341003`}]}]}, {
             GrayLevel[0.5], 
             BSplineCurveBox[{
               
               Offset[{-4., 2.4492935982947064`*^-16}, {1.0986122886681098`, 
                1.6094379124341003`}], 
               
               Offset[{-4., 2.4492935982947064`*^-16}, {1.0986122886681098`, 
                1.6094379124341003`}], 
               
               Offset[{-8., 4.898587196589413*^-16}, {1.0986122886681098`, 
                1.6094379124341003`}], 
               
               Offset[{-12., 4.898587196589413*^-16}, {1.0986122886681098`, 
                1.6094379124341003`}], 
               
               Offset[{-12., 4.898587196589413*^-16}, {1.0986122886681098`, 
                1.6094379124341003`}]}]}, {
             Directive[
              GrayLevel[1], 
              Opacity[
               NCache[
                Rational[2, 3], 0.6666666666666666]]], 
             EdgeForm[], 
             PolygonBox[{
               
               Offset[{-12., 7.500000000000009}, {1.0986122886681098`, 
                1.6094379124341003`}], 
               
               Offset[{-12., -7.499999999999991}, {1.0986122886681098`, 
                1.6094379124341003`}], 
               
               Offset[{-81., -7.500000000000007}, {1.0986122886681098`, 
                1.6094379124341003`}], 
               
               Offset[{-81., 7.499999999999993}, {1.0986122886681098`, 
                1.6094379124341003`}]}]}, {
             EdgeForm[], 
             GrayLevel[0.5]}, {
             InsetBox[
              GraphicsBox[{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[5.]], 
                GrayLevel[0.5], 
                CircleBox[{0, 0}, 
                 Offset[5.]], 
                DiskBox[{0, 0}, 
                 Offset[3.]]}], {1.0986122886681098`, 1.6094379124341003`}, {
              0, 0}]}, 
            InsetBox[
             FormBox[
              StyleBox[
               RotationBox[
                StyleBox["\"Pinus Pinus\"", Italic, StripOnInput -> False], 
                BoxRotation -> 2.220446049250313*^-16], 
               Directive[12, 
                GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
               False], TraditionalForm], 
             
             Offset[{-46.5, 4.898587196589413*^-16}, {1.0986122886681098`, 
              1.6094379124341003`}], 
             ImageScaled[{
               Rational[1, 2], 
               Rational[1, 2]}]]}], 
          GraphicsGroupBox[{{
             Directive[
              GrayLevel[1], 
              AbsoluteThickness[4]], 
             CapForm["Butt"], 
             JoinForm["Round"], 
             BSplineCurveBox[{
               
               Offset[{-4., 2.4492935982947064`*^-16}, {2.70805020110221, 
                2.70805020110221}], 
               
               Offset[{-4., 2.4492935982947064`*^-16}, {2.70805020110221, 
                2.70805020110221}], 
               
               Offset[{-8., 4.898587196589413*^-16}, {2.70805020110221, 
                2.70805020110221}], 
               
               Offset[{-12., 4.898587196589413*^-16}, {2.70805020110221, 
                2.70805020110221}], 
               
               Offset[{-12., 4.898587196589413*^-16}, {2.70805020110221, 
                2.70805020110221}]}]}, {
             GrayLevel[0.5], 
             BSplineCurveBox[{
               
               Offset[{-4., 2.4492935982947064`*^-16}, {2.70805020110221, 
                2.70805020110221}], 
               
               Offset[{-4., 2.4492935982947064`*^-16}, {2.70805020110221, 
                2.70805020110221}], 
               
               Offset[{-8., 4.898587196589413*^-16}, {2.70805020110221, 
                2.70805020110221}], 
               
               Offset[{-12., 4.898587196589413*^-16}, {2.70805020110221, 
                2.70805020110221}], 
               
               Offset[{-12., 4.898587196589413*^-16}, {2.70805020110221, 
                2.70805020110221}]}]}, {
             Directive[
              GrayLevel[1], 
              Opacity[
               NCache[
                Rational[2, 3], 0.6666666666666666]]], 
             EdgeForm[], 
             PolygonBox[{
               
               Offset[{-12.000000000000004`, 9.000000000000004}, {
                2.70805020110221, 2.70805020110221}], 
               
               Offset[{-11.999999999999996`, -8.999999999999996}, {
                2.70805020110221, 2.70805020110221}], 
               
               Offset[{-50., -9.000000000000004}, {2.70805020110221, 
                2.70805020110221}], 
               
               Offset[{-50., 8.999999999999996}, {2.70805020110221, 
                2.70805020110221}]}]}, {
             EdgeForm[], 
             GrayLevel[0.5]}, {
             InsetBox[
              GraphicsBox[{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[5.]], 
                GrayLevel[0.5], 
                CircleBox[{0, 0}, 
                 Offset[5.]], 
                DiskBox[{0, 0}, 
                 Offset[3.]]}], {2.70805020110221, 2.70805020110221}, {0, 
              0}]}, 
            InsetBox[
             FormBox[
              StyleBox[
               RotationBox[
                StyleBox["\"Tsuga\"", Italic, StripOnInput -> False], 
                BoxRotation -> 2.220446049250313*^-16], 
               Directive[12, 
                GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
               False], TraditionalForm], 
             
             Offset[{-31., 4.898587196589413*^-16}, {2.70805020110221, 
              2.70805020110221}], 
             ImageScaled[{
               Rational[1, 2], 
               Rational[1, 2]}]]}], 
          GraphicsGroupBox[{{
             Directive[
              GrayLevel[1], 
              AbsoluteThickness[4]], 
             CapForm["Butt"], 
             JoinForm["Round"], 
             BSplineCurveBox[{
               
               Offset[{-4., 2.4492935982947064`*^-16}, {1.791759469228055, 
                2.772588722239781}], 
               
               Offset[{-4., 2.4492935982947064`*^-16}, {1.791759469228055, 
                2.772588722239781}], 
               
               Offset[{-8., 4.898587196589413*^-16}, {1.791759469228055, 
                2.772588722239781}], 
               
               Offset[{-12., 4.898587196589413*^-16}, {1.791759469228055, 
                2.772588722239781}], 
               
               Offset[{-12., 4.898587196589413*^-16}, {1.791759469228055, 
                2.772588722239781}]}]}, {
             GrayLevel[0.5], 
             BSplineCurveBox[{
               
               Offset[{-4., 2.4492935982947064`*^-16}, {1.791759469228055, 
                2.772588722239781}], 
               
               Offset[{-4., 2.4492935982947064`*^-16}, {1.791759469228055, 
                2.772588722239781}], 
               
               Offset[{-8., 4.898587196589413*^-16}, {1.791759469228055, 
                2.772588722239781}], 
               
               Offset[{-12., 4.898587196589413*^-16}, {1.791759469228055, 
                2.772588722239781}], 
               
               Offset[{-12., 4.898587196589413*^-16}, {1.791759469228055, 
                2.772588722239781}]}]}, {
             Directive[
              GrayLevel[1], 
              Opacity[
               NCache[
                Rational[2, 3], 0.6666666666666666]]], 
             EdgeForm[], 
             PolygonBox[{
               
               Offset[{-12., 7.500000000000005}, {1.791759469228055, 
                2.772588722239781}], 
               
               Offset[{-12., -7.499999999999995}, {1.791759469228055, 
                2.772588722239781}], 
               Offset[{-51., -7.5000000000000036`}, {1.791759469228055, 
                2.772588722239781}], 
               
               Offset[{-51., 7.4999999999999964`}, {1.791759469228055, 
                2.772588722239781}]}]}, {
             EdgeForm[], 
             GrayLevel[0.5]}, {
             InsetBox[
              GraphicsBox[{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[5.]], 
                GrayLevel[0.5], 
                CircleBox[{0, 0}, 
                 Offset[5.]], 
                DiskBox[{0, 0}, 
                 Offset[3.]]}], {1.791759469228055, 2.772588722239781}, {0, 
              0}]}, 
            InsetBox[
             FormBox[
              StyleBox[
               RotationBox[
                StyleBox["\"Ulmus\"", Italic, StripOnInput -> False], 
                BoxRotation -> 2.220446049250313*^-16], 
               Directive[12, 
                GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
               False], TraditionalForm], 
             
             Offset[{-31.5, 4.898587196589413*^-16}, {1.791759469228055, 
              2.772588722239781}], 
             ImageScaled[{
               Rational[1, 2], 
               Rational[1, 2]}]]}]}, 
         GraphicsGroupBox[{{
            Directive[
             GrayLevel[1], 
             AbsoluteThickness[4]], 
            CapForm["Butt"], 
            JoinForm["Round"], 
            BSplineCurveBox[{
              
              Offset[{-4.898587196589413*^-16, -4.}, {0., 
               0.6931471805599453}], 
              
              Offset[{-4.898587196589413*^-16, -4.}, {0., 
               0.6931471805599453}], 
              
              Offset[{-9.797174393178826*^-16, -8.}, {0., 
               0.6931471805599453}], 
              
              Offset[{-9.797174393178826*^-16, -12.}, {0., 
               0.6931471805599453}], 
              
              Offset[{-9.797174393178826*^-16, -12.}, {0., 
               0.6931471805599453}]}]}, {
            GrayLevel[0.5], 
            BSplineCurveBox[{
              
              Offset[{-4.898587196589413*^-16, -4.}, {0., 
               0.6931471805599453}], 
              
              Offset[{-4.898587196589413*^-16, -4.}, {0., 
               0.6931471805599453}], 
              
              Offset[{-9.797174393178826*^-16, -8.}, {0., 
               0.6931471805599453}], 
              
              Offset[{-9.797174393178826*^-16, -12.}, {0., 
               0.6931471805599453}], 
              
              Offset[{-9.797174393178826*^-16, -12.}, {0., 
               0.6931471805599453}]}]}, {
            Directive[
             GrayLevel[1], 
             Opacity[
              NCache[
               Rational[2, 3], 0.6666666666666666]]], 
            EdgeForm[], 
            PolygonBox[{
              
              Offset[{13.499999999999996`, -11.999999999999996`}, {0., 
               0.6931471805599453}], 
              Offset[{13.5, -26.999999999999996`}, {0., 0.6931471805599453}], 
              
              Offset[{-13.5, -27.000000000000004`}, {0., 0.6931471805599453}], 
              
              Offset[{-13.500000000000004`, -12.000000000000004`}, {0., 
               0.6931471805599453}]}]}, {
            EdgeForm[], 
            GrayLevel[0.5]}, {
            InsetBox[
             GraphicsBox[{
               GrayLevel[1], 
               DiskBox[{0, 0}, 
                Offset[5.]], 
               GrayLevel[0.5], 
               CircleBox[{0, 0}, 
                Offset[5.]], 
               DiskBox[{0, 0}, 
                Offset[3.]]}], {0., 0.6931471805599453}, {0, 0}]}, 
           InsetBox[
            FormBox[
             StyleBox[
              RotationBox[
               StyleBox["\"Tilia\"", Italic, StripOnInput -> False], 
               BoxRotation -> 2.220446049250313*^-16], 
              Directive[12, 
               GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
              False], TraditionalForm], 
            
            Offset[{-9.797174393178826*^-16, -19.5}, {0., 
             0.6931471805599453}], 
            ImageScaled[{
              Rational[1, 2], 
              Rational[1, 2]}]]}]}}}, {{}, {}}}}, {
    DisplayFunction -> Identity, GridLines -> {None, None}, DisplayFunction -> 
     Identity, DisplayFunction -> Identity, DisplayFunction -> Identity, 
     PlotRangePadding -> {{0, 0}, {0, 0}}, 
     AxesOrigin -> {-0.20657262129084708`, -0.20657262129084708`}, PlotRange -> 
     NCache[{{-0.2231435513142097, 
         Log[22]}, {-0.2231435513142097, 
         Log[22]}}, {{-0.2231435513142097, 
       3.091042453358316}, {-0.2231435513142097, 3.091042453358316}}], 
     PlotRangeClipping -> True, ImagePadding -> {{30, 0}, {20, 30}}, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, 
       FormBox[
        StyleBox["\"D) \\n\"", LineSpacing -> {0.3, 0}, 
         Directive[14, 
          GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
        TraditionalForm]}, 
     AxesOrigin -> {-0.20657262129084708`, -0.20657262129084708`}, AxesStyle -> 
     Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, FrameTicks -> {{
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}, {
        Charting`ScaledTicks[{Log, Exp}], 
        Charting`ScaledFrameTicks[{Log, Exp}]}}, GridLines -> {None, None}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImagePadding -> {{30, 0}, {20, 30}}, ImageSize -> 
     300, LabelStyle -> Directive[
       GrayLevel[0], FontFamily -> "Arial", 16], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> NCache[{{-0.2231435513142097, 
         Log[22]}, {-0.2231435513142097, 
         Log[22]}}, {{-0.2231435513142097, 
       3.091042453358316}, {-0.2231435513142097, 3.091042453358316}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {{{0, 
         FormBox["0", TraditionalForm]}, {
         NCache[
          Log[2], 0.6931471805599453], 
         FormBox["1", TraditionalForm]}, {
         NCache[
          Log[3], 1.0986122886681098`], 
         FormBox["2", TraditionalForm]}, {
         NCache[
          Log[5], 1.6094379124341003`], 
         FormBox["4", TraditionalForm]}, {
         NCache[
          Log[9], 2.1972245773362196`], 
         FormBox["8", TraditionalForm]}, {
         NCache[
          Log[17], 2.833213344056216], 
         FormBox["16", TraditionalForm]}}, {{0, 
         FormBox["0", TraditionalForm]}, {
         NCache[
          Log[2], 0.6931471805599453], 
         FormBox["1", TraditionalForm]}, {
         NCache[
          Log[3], 1.0986122886681098`], 
         FormBox["2", TraditionalForm]}, {
         NCache[
          Log[5], 1.6094379124341003`], 
         FormBox["4", TraditionalForm]}, {
         NCache[
          Log[9], 2.1972245773362196`], 
         FormBox["8", TraditionalForm]}, {
         NCache[
          Log[17], 2.833213344056216], 
         FormBox["16", TraditionalForm]}}}}],
   "\"Total number of abrupt increases\"",
   "\"Total number of \\nabrupt decreases\""},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[
       RotationBox[#3, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
       Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {"", 
      ItemBox[#2, BaseStyle -> Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Bottom", ",", "Left"}], "}"}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
           RowBox[{
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[0], 
                   RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                 True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                 PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
               Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[0], Editable -> False, Selectable -> False], ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", "16"}], 
           "]"}]}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.737198651134219*^9, 3.7371987194477386`*^9}, {
   3.737198752769415*^9, 3.73719877747034*^9}, 3.7371988151954823`*^9, {
   3.737198857362693*^9, 3.7371989679788733`*^9}, {3.737199009467565*^9, 
   3.73719908591399*^9}, {3.7371991674925222`*^9, 3.737199209280369*^9}, {
   3.737199249575591*^9, 3.737199300953179*^9}, {3.737199348695488*^9, 
   3.737199366363586*^9}, {3.737199397569934*^9, 3.737199414778565*^9}, {
   3.737199461027409*^9, 3.737199599182798*^9}, {3.73719967724183*^9, 
   3.737199766195891*^9}, {3.73719980964312*^9, 3.737199812917697*^9}, {
   3.737199903938519*^9, 3.73719991141372*^9}, {3.7371999724368467`*^9, 
   3.737199994542965*^9}, {3.737200126941667*^9, 3.7372001434914303`*^9}, {
   3.737200234100004*^9, 3.737200249971827*^9}, 3.7372002970017223`*^9, 
   3.73722673392034*^9, 3.737279491315683*^9, {3.737288700805217*^9, 
   3.7372887140856733`*^9}, {3.737288748035859*^9, 3.737288843071971*^9}, {
   3.73728892323024*^9, 3.73728893808154*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plotting theoretical results", "Subsection",
 CellChangeTimes->{{3.70645680817521*^9, 3.706456832926034*^9}, {
   3.71269026346336*^9, 3.7126902662246513`*^9}, {3.718906533609497*^9, 
   3.718906552390707*^9}, 3.72021488758444*^9},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "runs", " ", "a", " ", "code", " ", "assuming", " ", "same", " ", 
    "initial", " ", "conditions"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"STT", "=", " ", 
     RowBox[{"SII", " ", "=", " ", 
      RowBox[{"SDD", " ", "=", " ", 
       RowBox[{"{", "}"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"TT", " ", "=", " ", 
        RowBox[{"II", " ", "=", " ", 
         RowBox[{"DD", " ", "=", " ", 
          RowBox[{"{", "}"}]}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"dp", " ", "=", " ", 
           RowBox[{
            RowBox[{"Import", "[", 
             RowBox[{
             "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2_same_I/sim_pp_s_\>\"\
", "<>", 
              RowBox[{"ToString", "@", "s"}], "<>", "\"\<_seed_\>\"", "<>", 
              RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}], "]"}],
             "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"2", ";;"}], ",", 
              RowBox[{";;", 
               RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"dm", " ", "=", " ", 
           RowBox[{
            RowBox[{"Import", "[", 
             RowBox[{
             "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2_same_I/sim_pm_s_\>\"\
", "<>", 
              RowBox[{"ToString", "@", "s"}], "<>", "\"\<_seed_\>\"", "<>", 
              RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}], "]"}],
             "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"2", ";;"}], ",", 
              RowBox[{";;", 
               RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"lt", " ", "=", " ", 
           RowBox[{"Length", "[", 
            RowBox[{"dp", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"tt", " ", "=", " ", 
           RowBox[{"Range", "[", "lt", "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"ll", " ", "=", " ", 
           RowBox[{"Length", "[", "dp", "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"ACT", " ", "=", " ", 
           RowBox[{"ACI", "  ", "=", " ", 
            RowBox[{"ACD", " ", "=", " ", 
             RowBox[{"{", "}"}]}]}]}], ";", "\[IndentingNewLine]", " ", 
          RowBox[{"Do", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"tp", " ", "=", " ", 
              RowBox[{"dp", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"tm", " ", "=", " ", 
              RowBox[{"dm", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
             "\[IndentingNewLine]", 
             RowBox[{"ac", " ", "=", " ", 
              RowBox[{
               RowBox[{"SeparateAC", "[", 
                RowBox[{"{", 
                 RowBox[{"tt", ",", "tp", ",", "tm"}], "}"}], "]"}], "[", 
               RowBox[{"[", 
                RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"act", " ", "=", " ", 
              RowBox[{"Length", "[", "ac", "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"aci", " ", "=", " ", 
              RowBox[{"Count", "[", 
               RowBox[{"ac", ",", 
                RowBox[{"-", "1"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"acd", " ", "=", " ", 
              RowBox[{"Count", "[", 
               RowBox[{"ac", ",", "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
             
             RowBox[{"AppendTo", "[", 
              RowBox[{"ACT", ",", " ", "act"}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"AppendTo", "[", 
              RowBox[{"ACI", ",", " ", "aci"}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"AppendTo", "[", 
              RowBox[{"ACD", ",", " ", "acd"}], "]"}], ";"}], 
            "\[IndentingNewLine]", ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "ll"}], "}"}]}], "]"}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"AppendTo", "[", 
           RowBox[{"TT", ",", " ", "ACT"}], "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"AppendTo", "[", 
           RowBox[{"II", ",", " ", "ACI"}], "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"AppendTo", "[", 
           RowBox[{"DD", ",", " ", "ACD"}], "]"}], ";"}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"s", ",", "0", ",", "10", ",", "1"}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"STT", ",", " ", "TT"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"SII", ",", "II"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"SDD", ",", " ", "DD"}], "]"}], ";"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"sed", ",", "100"}], "}"}]}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.70932633829598*^9, 3.709326366236174*^9}, {
  3.709326412822732*^9, 3.709326767792018*^9}, {3.709326810253461*^9, 
  3.709326920537994*^9}, {3.7093278937077303`*^9, 3.7093278946501427`*^9}, {
  3.709328029424547*^9, 3.709328084333288*^9}, {3.709328609642775*^9, 
  3.709328613148959*^9}, {3.709332861138179*^9, 3.709332861804141*^9}, {
  3.7093332843789997`*^9, 3.70933328471375*^9}, {3.712662150588291*^9, 
  3.712662239841275*^9}, {3.712664462220546*^9, 3.712664497941251*^9}, {
  3.718564531240654*^9, 3.7185645444828978`*^9}, {3.7198785434448338`*^9, 
  3.719878557682889*^9}, {3.720794367297778*^9, 3.720794389615881*^9}, {
  3.737135932205702*^9, 3.7371359475755873`*^9}, {3.737226741211639*^9, 
  3.7372267600726423`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SII2", " ", "=", " ", "SII"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SDD2", " ", "=", " ", "SDD"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"STT2", " ", "=", " ", "STT"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7372784440565557`*^9, 3.7372784627759247`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xx", " ", "=", 
   RowBox[{"Range", "[", 
    RowBox[{"0", ",", "0.5", ",", "0.05"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mi2", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"SII2", "[", 
        RowBox[{"[", 
         RowBox[{"rep", ",", "s"}], "]"}], "]"}], "//", "Mean"}], "//", "N"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", 
       RowBox[{"Length", "@", "xx"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"rep", ",", "10"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"md2", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"SDD2", "[", 
        RowBox[{"[", 
         RowBox[{"rep", ",", "s"}], "]"}], "]"}], "//", "Mean"}], "//", "N"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", 
       RowBox[{"Length", "@", "xx"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"rep", ",", "10"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"msd2", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"STT2", "[", 
        RowBox[{"[", 
         RowBox[{"rep", ",", "s"}], "]"}], "]"}], "//", "StandardDeviation"}],
       "//", "N"}], ",", 
     RowBox[{"{", 
      RowBox[{"s", ",", 
       RowBox[{"Length", "@", "xx"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"rep", ",", "10"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.712665495323814*^9, 3.712665545227243*^9}, {
   3.712665615814537*^9, 3.712665618294063*^9}, {3.712665683477274*^9, 
   3.712665707452511*^9}, {3.712665923535158*^9, 3.712665938219284*^9}, 
   3.717865726723811*^9, {3.71792602545079*^9, 3.717926026574388*^9}, {
   3.718906016255657*^9, 3.718906049471285*^9}, {3.737278465434317*^9, 
   3.737278471290986*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"for", " ", "abrupt", " ", "increases"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"MI2", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xx", ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Mean", ",", "mi2"}], "]"}]}], "}"}], "//", "Transpose"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MIAX2", " ", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xx", ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Max", ",", "mi2"}], "]"}]}], "}"}], "//", "Transpose"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MIIN2", " ", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xx", ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Min", ",", "mi2"}], "]"}]}], "}"}], "//", "Transpose"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"for", " ", "all", " ", "abrupt", " ", "decreases"}], " ", "*)"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MD2", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xx", ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Mean", ",", "md2"}], "]"}]}], "}"}], "//", "Transpose"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MDAX2", " ", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xx", ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Max", ",", "md2"}], "]"}]}], "}"}], "//", "Transpose"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MDIN2", " ", "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xx", ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Min", ",", "md2"}], "]"}]}], "}"}], "//", "Transpose"}]}], 
    ";"}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.7126655624014807`*^9, 3.7126656302075977`*^9}, {
   3.712665773325509*^9, 3.712665820615095*^9}, {3.712665853569294*^9, 
   3.712665857041285*^9}, {3.712665944778317*^9, 3.7126659544044847`*^9}, {
   3.712666107023884*^9, 3.712666144600855*^9}, {3.712666222324247*^9, 
   3.712666251827474*^9}, {3.712666285923745*^9, 3.71266628630623*^9}, 
   3.712666322372299*^9, {3.712666373249996*^9, 3.712666396907488*^9}, {
   3.71266705999095*^9, 3.712667070507393*^9}, {3.712687067347855*^9, 
   3.712687105840519*^9}, 3.7178657243354893`*^9, {3.718906023143216*^9, 
   3.718906082427597*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "3"}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ii2", " ", "=", " ", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"{", "MI2", "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "pr"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", "Gray", "]"}]}], 
     RowBox[{"(*", 
      RowBox[{",", 
       RowBox[{"Filling", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"2", "\[Rule]", 
          RowBox[{"{", "3", "}"}]}], "}"}]}], ",", 
       RowBox[{"FillingStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"LightRed", ",", "LightRed"}], "}"}]}]}], "*)"}], ",", 
     RowBox[{"PlotRangePadding", "\[Rule]", "None"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"dd2", "=", " ", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"{", "MD2", "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "pr"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", "Black", "]"}]}], 
     RowBox[{"(*", 
      RowBox[{",", 
       RowBox[{"Filling", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"2", "\[Rule]", 
          RowBox[{"{", "3", "}"}]}], "}"}]}], ",", 
       RowBox[{"FillingStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"LightBlue", ",", "LightBlue"}], "}"}]}]}], "*)"}], ",", 
     RowBox[{"PlotRangePadding", "\[Rule]", "None"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.712666875670156*^9, 3.712666922094372*^9}, {
   3.712666963979319*^9, 3.712666964071525*^9}, 3.712667001815269*^9, {
   3.712667229716814*^9, 3.712667292570787*^9}, {3.712667325383231*^9, 
   3.712667328560046*^9}, 3.71266740623131*^9, {3.712687049423748*^9, 
   3.712687060722591*^9}, {3.7132789982615757`*^9, 3.713279005042904*^9}, 
   3.7178657079003077`*^9, {3.717865814029834*^9, 3.717865886669634*^9}, {
   3.718906073622253*^9, 3.718906089773284*^9}, {3.718906137047904*^9, 
   3.7189061735937767`*^9}, {3.71891050720153*^9, 3.718910509731945*^9}, 
   3.720872383749591*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f2e", " ", "=", " ", 
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"ii2", ",", "dd2", ",", 
      RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", "aE"}], ",", 
      RowBox[{"ImagePadding", "\[Rule]", "ip2"}], ",", 
      RowBox[{"AxesStyle", "\[Rule]", "as"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<Strength of frequency dependence (\!\(\*
StyleBox[\"s\",
FontSlant->\"Italic\"]\))\>\"", ",", " ", 
      "\"\<Average number of \\nabrupt changes\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Bottom", ",", "Left"}], "}"}], ",", 
    RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7126669098076487`*^9, 3.71266693634102*^9}, {
   3.712667107036194*^9, 3.71266714005431*^9}, {3.712667273650153*^9, 
   3.712667287018364*^9}, 3.712667388254188*^9, 3.712687122928637*^9, {
   3.7126871876613293`*^9, 3.712687333377359*^9}, {3.712687392053615*^9, 
   3.712687412788146*^9}, {3.712687493371379*^9, 3.712687552005084*^9}, {
   3.7126876015385113`*^9, 3.712687622546576*^9}, {3.7126876537331457`*^9, 
   3.712687687406658*^9}, {3.712687740323674*^9, 3.712687751362706*^9}, {
   3.712687835208158*^9, 3.712687885179613*^9}, {3.712688135893379*^9, 
   3.712688153533461*^9}, {3.712688186798655*^9, 3.712688211919341*^9}, {
   3.712692181587266*^9, 3.712692182820616*^9}, {3.712759560044817*^9, 
   3.712759560184704*^9}, {3.717187000741458*^9, 3.717187001045383*^9}, {
   3.718905956618763*^9, 3.718905956709203*^9}, {3.718906165120967*^9, 
   3.7189061703353786`*^9}, 3.718906249592186*^9, {3.7189104763638773`*^9, 
   3.718910501929443*^9}, {3.720794176452282*^9, 3.7207941899863653`*^9}, {
   3.720872387575746*^9, 3.72087244334557*^9}, {3.737135900883142*^9, 
   3.737135923075515*^9}, {3.737136287941174*^9, 3.737136290120973*^9}, {
   3.73720000646702*^9, 3.737200015175551*^9}, {3.7372005072888317`*^9, 
   3.73720051082276*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.019444444444444445`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0.5]], 
         LineBox[{{0., 0.59375}, {0.05, 0.7}, {0.1, 0.846875}, {
          0.15000000000000002`, 0.9625}, {0.2, 1.1125}, {0.25, 1.215625}, {
          0.30000000000000004`, 1.36875}, {0.35000000000000003`, 1.64375}, {
          0.4, 1.734375}, {0.45, 1.925}, {0.5, 
          2.225}}]}}}, {}, {}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.019444444444444445`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[{{0., 0.534375}, {0.05, 0.665625}, {0.1, 0.80625}, {
          0.15000000000000002`, 0.878125}, {0.2, 1.028125}, {0.25, 1.24375}, {
          0.30000000000000004`, 1.396875}, {0.35000000000000003`, 1.6625}, {
          0.4, 1.740625}, {0.45, 2.065625}, {0.5, 
          2.540625}}]}}}, {}, {}, {{}, {}}}}, {LabelStyle -> Directive[
       GrayLevel[0], FontFamily -> "Arial", 16], ImageSize -> 300, AxesLabel -> 
     FormBox[
       StyleBox["\"E) \\n\"", LineSpacing -> {0.3, 0}, 
        Directive[14, 
         GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
       TraditionalForm], ImagePadding -> {{30, 0}, {20, 30}}, AxesStyle -> 
     Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], DisplayFunction -> Identity, 
     PlotRangePadding -> {{0, 0}, {0, 0}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0., 0.5}, {0, 3}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0., 0.5}, {0, 3}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {Automatic, Automatic}}],
   "\"Strength of frequency dependence \
(\\!\\(\\*\\nStyleBox[\\\"s\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"",
   "\"Average number of \\nabrupt changes\""},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[
       RotationBox[#3, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
       Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {"", 
      ItemBox[#2, BaseStyle -> Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Bottom", ",", "Left"}], "}"}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
           RowBox[{
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[0], 
                   RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                 True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                 PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
               Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[0], Editable -> False, Selectable -> False], ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", "16"}], 
           "]"}]}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.718910493243123*^9, 3.718910512192877*^9}, 
   3.720794450163783*^9, {3.720872385370327*^9, 3.720872402509779*^9}, 
   3.720872443858675*^9, 3.737135989413273*^9, 3.737136290755664*^9, 
   3.7372000155942173`*^9, 3.73720015335849*^9, 3.73720051135249*^9, 
   3.7372784266162653`*^9, 3.73727949773048*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"STT", "=", " ", 
   RowBox[{"SII", " ", "=", " ", 
    RowBox[{"SDD", " ", "=", " ", 
     RowBox[{"{", "}"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"for", " ", "each", " ", "seed"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"TT", " ", "=", " ", 
      RowBox[{"II", " ", "=", " ", 
       RowBox[{"DD", " ", "=", " ", 
        RowBox[{"{", "}"}]}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Do", "[", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"for", " ", "each", " ", "value", " ", "of", " ", "s"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"dp", " ", "=", " ", 
         RowBox[{
          RowBox[{"Import", "[", 
           RowBox[{
           "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_pp_s_\>\"", "<>", 
            RowBox[{"ToString", "@", "s"}], "<>", "\"\<_seed_\>\"", "<>", 
            RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}], "]"}], 
          "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"2", ";;"}], ",", 
            RowBox[{";;", 
             RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"dm", " ", "=", " ", 
         RowBox[{
          RowBox[{"Import", "[", 
           RowBox[{
           "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig2/sim_pm_s_\>\"", "<>", 
            RowBox[{"ToString", "@", "s"}], "<>", "\"\<_seed_\>\"", "<>", 
            RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}], "]"}], 
          "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"2", ";;"}], ",", 
            RowBox[{";;", 
             RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"lt", " ", "=", " ", 
         RowBox[{"Length", "[", 
          RowBox[{"dp", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"tt", " ", "=", " ", 
         RowBox[{"Range", "[", "lt", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"ll", " ", "=", " ", 
         RowBox[{"Length", "[", "dp", "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"ACT", " ", "=", " ", 
         RowBox[{"ACI", "  ", "=", " ", 
          RowBox[{"ACD", " ", "=", " ", 
           RowBox[{"{", "}"}]}]}]}], ";", "\[IndentingNewLine]", " ", 
        RowBox[{"Do", "[", " ", 
         RowBox[{"(*", 
          RowBox[{"for", " ", "each", " ", "site"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"tp", " ", "=", " ", 
            RowBox[{"dp", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"tm", " ", "=", " ", 
            RowBox[{"dm", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
           "\[IndentingNewLine]", 
           RowBox[{"ac", " ", "=", " ", 
            RowBox[{
             RowBox[{"SeparateAC", "[", 
              RowBox[{"{", 
               RowBox[{"tt", ",", "tp", ",", "tm"}], "}"}], "]"}], "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"act", " ", "=", " ", 
            RowBox[{"Length", "[", "ac", "]"}]}], ";", "\[IndentingNewLine]", 
           
           RowBox[{"aci", " ", "=", " ", 
            RowBox[{"Count", "[", 
             RowBox[{"ac", ",", 
              RowBox[{"-", "1"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"acd", " ", "=", " ", 
            RowBox[{"Count", "[", 
             RowBox[{"ac", ",", "1"}], "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"AppendTo", "[", 
            RowBox[{"ACT", ",", " ", "act"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"AppendTo", "[", 
            RowBox[{"ACI", ",", " ", "aci"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"AppendTo", "[", 
            RowBox[{"ACD", ",", " ", "acd"}], "]"}], ";"}], 
          "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "ll"}], "}"}]}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"TT", ",", " ", "ACT"}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"II", ",", " ", "ACI"}], "]"}], ";", "\[IndentingNewLine]", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"DD", ",", " ", "ACD"}], "]"}], ";"}], "\[IndentingNewLine]",
        ",", 
       RowBox[{"{", 
        RowBox[{"s", ",", "0", ",", "10", ",", "1"}], "}"}]}], "]"}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"STT", ",", " ", "TT"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"SII", ",", "II"}], "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"SDD", ",", " ", "DD"}], "]"}], ";"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"sed", ",", "100"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.70932633829598*^9, 3.709326366236174*^9}, {
  3.709326412822732*^9, 3.709326767792018*^9}, {3.709326810253461*^9, 
  3.709326920537994*^9}, {3.7093278937077303`*^9, 3.7093278946501427`*^9}, {
  3.709328029424547*^9, 3.709328084333288*^9}, {3.709328609642775*^9, 
  3.709328613148959*^9}, {3.709332861138179*^9, 3.709332861804141*^9}, {
  3.7093332843789997`*^9, 3.70933328471375*^9}, {3.712662150588291*^9, 
  3.712662239841275*^9}, {3.712664462220546*^9, 3.712664497941251*^9}, {
  3.718905877748989*^9, 3.718905883824399*^9}, {3.719877635563789*^9, 
  3.719877663224408*^9}, {3.7200031479707937`*^9, 3.720003161627509*^9}, {
  3.7202148959074697`*^9, 3.720214899191277*^9}, {3.720214932766878*^9, 
  3.7202149335839*^9}, {3.720215052652266*^9, 3.720215066913685*^9}, {
  3.7371349700682287`*^9, 3.7371349742699823`*^9}, {3.737135608570662*^9, 
  3.737135612794085*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "xx", " ", "is", " ", "for", " ", "x", " ", "coordinate", " ", "for", " ", 
    "plotting"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"xx", " ", "=", 
     RowBox[{"Range", "[", 
      RowBox[{"0", ",", "0.5", ",", "0.05"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"mi", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"SII", "[", 
          RowBox[{"[", 
           RowBox[{"rep", ",", "s"}], "]"}], "]"}], "//", "Mean"}], "//", 
        "N"}], ",", 
       RowBox[{"{", 
        RowBox[{"s", ",", 
         RowBox[{"Length", "@", "xx"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"rep", ",", "100"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"md", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"SDD", "[", 
          RowBox[{"[", 
           RowBox[{"rep", ",", "s"}], "]"}], "]"}], "//", "Mean"}], "//", 
        "N"}], ",", 
       RowBox[{"{", 
        RowBox[{"s", ",", 
         RowBox[{"Length", "@", "xx"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"rep", ",", "100"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"msd", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"STT", "[", 
          RowBox[{"[", 
           RowBox[{"rep", ",", "s"}], "]"}], "]"}], "//", 
         "StandardDeviation"}], "//", "N"}], ",", 
       RowBox[{"{", 
        RowBox[{"s", ",", 
         RowBox[{"Length", "@", "xx"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"rep", ",", "100"}], "}"}]}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.712665495323814*^9, 3.712665545227243*^9}, {
   3.712665615814537*^9, 3.712665618294063*^9}, {3.712665683477274*^9, 
   3.712665707452511*^9}, {3.712665923535158*^9, 3.712665938219284*^9}, 
   3.717865726723811*^9, {3.71792602545079*^9, 3.717926026574388*^9}, {
   3.719877568867836*^9, 3.7198776028498898`*^9}, {3.720003186458527*^9, 
   3.720003187328692*^9}, {3.720214907274445*^9, 3.72021491544657*^9}, {
   3.720214949949964*^9, 3.7202149528121147`*^9}, {3.720271669469548*^9, 
   3.720271682081853*^9}, {3.7202717582420797`*^9, 3.7202717595446033`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"for", " ", "all", " ", "abrupt", " ", "increases"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"MI", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xx", ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Mean", ",", "mi"}], "]"}]}], "}"}], "//", "Transpose"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"if", " ", "min"}], "-", 
      RowBox[{"max", " ", "envelop", " ", "is", " ", "needed"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"MIAX", " ", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"xx", ",", 
         RowBox[{"Map", "[", 
          RowBox[{"Max", ",", "mi"}], "]"}]}], "}"}], "//", "Transpose"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"MIIN", " ", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"xx", ",", 
         RowBox[{"Map", "[", 
          RowBox[{"Min", ",", "mi"}], "]"}]}], "}"}], "//", "Transpose"}]}], 
     ";"}], "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"for", " ", "all", " ", "abrupt", " ", "decreases"}], " ", "*)"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MD", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"xx", ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Mean", ",", "md"}], "]"}]}], "}"}], "//", "Transpose"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"if", " ", "min"}], "-", 
      RowBox[{"ma", " ", "envelop", " ", "is", " ", "needed"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"MDAX", " ", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"xx", ",", 
         RowBox[{"Map", "[", 
          RowBox[{"Max", ",", "md"}], "]"}]}], "}"}], "//", "Transpose"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"MDIN", " ", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"xx", ",", 
         RowBox[{"Map", "[", 
          RowBox[{"Min", ",", "md"}], "]"}]}], "}"}], "//", "Transpose"}]}], 
     ";"}], "\[IndentingNewLine]", "*)"}]}]}]], "Input",
 CellChangeTimes->{{3.7126655624014807`*^9, 3.7126656302075977`*^9}, {
   3.712665773325509*^9, 3.712665820615095*^9}, {3.712665853569294*^9, 
   3.712665857041285*^9}, {3.712665944778317*^9, 3.7126659544044847`*^9}, {
   3.712666107023884*^9, 3.712666144600855*^9}, {3.712666222324247*^9, 
   3.712666251827474*^9}, {3.712666285923745*^9, 3.71266628630623*^9}, 
   3.712666322372299*^9, {3.712666373249996*^9, 3.712666396907488*^9}, {
   3.71266705999095*^9, 3.712667070507393*^9}, {3.712687067347855*^9, 
   3.712687105840519*^9}, 3.7178657243354893`*^9, {3.71987757990827*^9, 
   3.719877615853544*^9}, {3.719877673060478*^9, 3.7198777217155457`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Map", "[", 
   RowBox[{"Mean", ",", "mi"}], "]"}], "/", 
  RowBox[{"Map", "[", 
   RowBox[{"Mean", ",", "md"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.720271718360173*^9, 3.720271752848489*^9}, {
  3.720271817719859*^9, 3.720271824332252*^9}, {3.720272178792192*^9, 
  3.720272184613885*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.6830719307733912`", ",", "1.6465011286681717`", ",", "1.57271702367531`",
    ",", "1.5154070710347065`", ",", "1.4621380846325167`", ",", 
   "1.4711779448621556`", ",", "1.4435322831151542`", ",", 
   "1.453822629969419`", ",", "1.4501283461679504`", ",", 
   "1.403284962525913`", ",", "1.225912408759124`"}], "}"}]], "Output",
 CellChangeTimes->{{3.720271736439733*^9, 3.720271748312076*^9}, {
   3.720271815884356*^9, 3.720271824703969*^9}, 3.720272184984127*^9, 
   3.737135848061348*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "3"}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ii", " ", "=", " ", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"{", "MI", "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "pr"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Gray", ",", "LightRed", ",", "LightRed"}], "}"}]}], 
     RowBox[{"(*", 
      RowBox[{",", 
       RowBox[{"Filling", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"2", "\[Rule]", 
          RowBox[{"{", "3", "}"}]}], "}"}]}], ",", 
       RowBox[{"FillingStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"LightRed", ",", "LightRed"}], "}"}]}]}], "*)"}], ",", 
     RowBox[{"PlotRangePadding", "\[Rule]", "None"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"dd", " ", "=", " ", 
   RowBox[{"ListLinePlot", "[", 
    RowBox[{
     RowBox[{"{", "MD", "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "pr"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "LightBlue", ",", "LightBlue"}], "}"}]}], 
     RowBox[{"(*", 
      RowBox[{",", 
       RowBox[{"Filling", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"2", "\[Rule]", 
          RowBox[{"{", "3", "}"}]}], "}"}]}], ",", 
       RowBox[{"FillingStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"LightBlue", ",", "LightBlue"}], "}"}]}]}], "*)"}], ",", 
     RowBox[{"PlotRangePadding", "\[Rule]", "None"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.712666875670156*^9, 3.712666922094372*^9}, {
   3.712666963979319*^9, 3.712666964071525*^9}, 3.712667001815269*^9, {
   3.712667229716814*^9, 3.712667292570787*^9}, {3.712667325383231*^9, 
   3.712667328560046*^9}, 3.71266740623131*^9, {3.712687049423748*^9, 
   3.712687060722591*^9}, {3.7132789982615757`*^9, 3.713279005042904*^9}, 
   3.7178657079003077`*^9, {3.717865814029834*^9, 3.717865886669634*^9}, {
   3.7189058242366543`*^9, 3.718905829624092*^9}, 3.7189059249134817`*^9, {
   3.720271693362866*^9, 3.720271693613987*^9}, {3.720271766779437*^9, 
   3.720271809231764*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f2f", " ", "=", " ", 
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"ii", ",", "dd", ",", 
      RowBox[{"(*", 
       RowBox[{"ii2", ",", "dd2", ","}], "*)"}], 
      RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", "aF"}], ",", 
      RowBox[{"ImagePadding", "\[Rule]", "ip2"}], ",", 
      RowBox[{"AxesStyle", "\[Rule]", "as"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<Strength of frequency-dependence (\!\(\*
StyleBox[\"s\",
FontSlant->\"Italic\"]\))\>\"", ",", " ", 
      "\"\<Average number of \\nabrupt changes\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Bottom", ",", "Left"}], "}"}], ",", 
    RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7126669098076487`*^9, 3.71266693634102*^9}, {
   3.712667107036194*^9, 3.71266714005431*^9}, {3.712667273650153*^9, 
   3.712667287018364*^9}, 3.712667388254188*^9, 3.712687122928637*^9, {
   3.7126871876613293`*^9, 3.712687333377359*^9}, {3.712687392053615*^9, 
   3.712687412788146*^9}, {3.712687493371379*^9, 3.712687552005084*^9}, {
   3.7126876015385113`*^9, 3.712687622546576*^9}, {3.7126876537331457`*^9, 
   3.712687687406658*^9}, {3.712687740323674*^9, 3.712687751362706*^9}, {
   3.712687835208158*^9, 3.712687885179613*^9}, {3.712688135893379*^9, 
   3.712688153533461*^9}, {3.712688186798655*^9, 3.712688211919341*^9}, {
   3.712692181587266*^9, 3.712692182820616*^9}, {3.712759560044817*^9, 
   3.712759560184704*^9}, {3.717187000741458*^9, 3.717187001045383*^9}, {
   3.718905956618763*^9, 3.718905956709203*^9}, {3.718906165120967*^9, 
   3.7189061703353786`*^9}, 3.718906249592186*^9, {3.720291876616515*^9, 
   3.7202918845452127`*^9}, {3.720792684395732*^9, 3.7207926853998613`*^9}, {
   3.737135855129578*^9, 3.737135858571047*^9}, {3.7372000260426083`*^9, 
   3.737200031179873*^9}, {3.737200495541581*^9, 3.737200499701988*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.019444444444444445`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0.5]], 
         LineBox[{{0., 0.9725}, {0.05, 1.1396875}, {0.1, 1.3078125}, {
          0.15000000000000002`, 1.46}, {0.2, 1.64125}, {0.25, 1.834375}, {
          0.30000000000000004`, 2.033125}, {0.35000000000000003`, 
          2.2284375}, {0.4, 2.4715625}, {0.45, 2.75}, {0.4813234142521535, 
          3.}}]}}}, {}, {}, {{}, {}}}, {{}, {{{}, {}, {
         Hue[0.67, 0.6, 0.6], 
         Directive[
          PointSize[0.019444444444444445`], 
          AbsoluteThickness[1.6], 
          GrayLevel[0]], 
         LineBox[{{0., 0.5778125}, {0.05, 0.6921875}, {0.1, 0.8315625}, {
          0.15000000000000002`, 0.9634375}, {0.2, 1.1225}, {0.25, 1.246875}, {
          0.30000000000000004`, 1.4084375}, {0.35000000000000003`, 
          1.5328125}, {0.4, 1.704375}, {0.45, 1.9596875}, {0.5, 
          2.56875}}]}}}, {}, {}, {{}, {}}}}, {LabelStyle -> Directive[
       GrayLevel[0], FontFamily -> "Arial", 16], ImageSize -> 300, AxesLabel -> 
     FormBox[
       StyleBox["\"F) \\n\"", LineSpacing -> {0.3, 0}, 
        Directive[14, 
         GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
       TraditionalForm], ImagePadding -> {{30, 0}, {20, 30}}, AxesStyle -> 
     Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], DisplayFunction -> Identity, 
     PlotRangePadding -> {{0, 0}, {0, 0}}, AxesOrigin -> {0, 0}, 
     PlotRange -> {{0., 0.5}, {0, 3}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0., 0.5}, {0, 3}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {Automatic, Automatic}}],
   "\"Strength of frequency-dependence \
(\\!\\(\\*\\nStyleBox[\\\"s\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"",
   "\"Average number of \\nabrupt changes\""},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[
       RotationBox[#3, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
       Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {"", 
      ItemBox[#2, BaseStyle -> Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Bottom", ",", "Left"}], "}"}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
           RowBox[{
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[0], 
                   RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                 True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                 PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
               Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[0], Editable -> False, Selectable -> False], ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", "16"}], 
           "]"}]}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.712688199224844*^9, 3.712688212235291*^9}, 
   3.712692183473686*^9, {3.712759556049334*^9, 3.712759560569412*^9}, 
   3.713279007003147*^9, 3.717187001879382*^9, {3.717865818675282*^9, 
   3.717865893188593*^9}, 3.717926046645262*^9, 3.7185437482611437`*^9, 
   3.718560713956891*^9, {3.718576705267416*^9, 3.718576709151812*^9}, {
   3.718576758871423*^9, 3.718576781686729*^9}, 3.71890593126621*^9, 
   3.718905966824519*^9, 3.718906175720387*^9, 3.7189062500310917`*^9, 
   3.720003193159925*^9, 3.7202149583888817`*^9, {3.72027165930863*^9, 
   3.720271694773983*^9}, {3.7202717643539133`*^9, 3.720271811259283*^9}, 
   3.720274664974115*^9, 3.720292109797606*^9, 3.720793528128598*^9, 
   3.7371358616346493`*^9, 3.737200031648902*^9, 3.7372001618307533`*^9, 
   3.737200277082655*^9, 3.737200500199238*^9, 3.737278677952806*^9, 
   3.737279504281605*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lg2", " ", "=", " ", 
  RowBox[{"LineLegend", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Black", ",", " ", "Gray"}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"#", ",", " ", "16", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], "&"}], "/@", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Abrupt decreases\>\"", ",", " ", "\"\<Abrupt increases\>\""}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7189059379137077`*^9, 3.718905941470912*^9}, {
  3.737279512056085*^9, 3.73727953669816*^9}}],

Cell[BoxData[
 TemplateBox[{
  StyleBox["\"Abrupt decreases\"", 16, FontFamily -> "Arial", StripOnInput -> 
    False],StyleBox[
   "\"Abrupt increases\"", 16, FontFamily -> "Arial", StripOnInput -> False]},
  
  "LineLegend",
  DisplayFunction->(StyleBox[
    StyleBox[
     PaneBox[
      TagBox[
       GridBox[{{
          TagBox[
           GridBox[{{
              GraphicsBox[{{
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]], {
                  LineBox[{{0, 10}, {20, 10}}]}}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]], {}}}, AspectRatio -> Full, 
               ImageSize -> {20, 10}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
              GraphicsBox[{{
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0.5]], {
                  LineBox[{{0, 10}, {20, 10}}]}}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
               ImageSize -> {20, 10}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
            GridBoxAlignment -> {
             "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, AutoDelete -> 
            False, GridBoxDividers -> {
             "Columns" -> {{False}}, "Rows" -> {{False}}}, 
            GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
           "Grid"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
      Alignment -> Left, AppearanceElements -> None, 
      ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
     LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Arial"}, 
    Background -> Automatic, StripOnInput -> False]& ),
  Editable->True,
  InterpretationFunction:>(RowBox[{"LineLegend", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 GrayLevel[0], 
                 RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
               True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
               PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            GrayLevel[0], Editable -> False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 GrayLevel[0.5], 
                 RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
               True, FrameStyle -> GrayLevel[0.33333333333333337`], 
               FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0.5]"], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0.5]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            GrayLevel[0.5], Editable -> False, Selectable -> False]}], "}"}], 
       ",", 
       RowBox[{"{", 
         RowBox[{#, ",", #2}], "}"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.7179260494603653`*^9, 3.718543750530758*^9, 
  3.718905942150012*^9, 3.7189061986045027`*^9, 3.720274667434084*^9, 
  3.7202921126476192`*^9, 3.7207935315534773`*^9, 3.737136322672566*^9, 
  3.7372793672531357`*^9, 3.737279537452619*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F2", " ", "=", " ", 
  RowBox[{"Legended", "[", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f2a", ",", " ", "f2b", ",", "f2c"}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"f2d", ",", "f2e", ",", "f2f"}], "}"}]}], "}"}], "//", 
       "Transpose"}], ",", 
      RowBox[{"Spacings", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"2", ",", "1"}], "}"}]}]}], "]"}], ",", "lg2"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.712691517992585*^9, 3.7126915276597967`*^9}, {
  3.7126921188930683`*^9, 3.712692135077471*^9}, {3.712692201461619*^9, 
  3.71269220341772*^9}, {3.717865903417045*^9, 3.717865927926635*^9}, {
  3.717925970311446*^9, 3.717925979841905*^9}, {3.718905946843775*^9, 
  3.718905978212741*^9}, {3.737135880195251*^9, 3.737135890021194*^9}, {
  3.737200347670477*^9, 3.737200356968328*^9}, {3.737200669034021*^9, 
  3.73720067641516*^9}}],

Cell[BoxData[
 TemplateBox[{TagBox[
    GridBox[{{
       TemplateBox[{
         GraphicsBox[{{}, {{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.01388888888888889], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], 
               Thickness[Tiny]], 
              LineBox[CompressedData["
1:eJw1lAs01GkYxmeLTalNVrlsyZzUVlPRZRHtNi2VVduOSbrZam3tEruxlUsk
dFkKi5OKSKzLKKvBMC6DZ64ujZKlhJihUGvVdihHpd3t/zbn/M+c33m/73uf
533f72N7HuIfmMBisY7+9/3//+7XrsKenonpxU8y175jgQp+Y6OfP/0sj+EA
FVTX9TYJ+jIYdlLBcsW0nP7lRQwbqjBlaI5Z5UIlwxolcu1/4LetrWe4QIkP
L2WF8LxkDIcqMSmg1iHbScGwixLenIBvnp2WM2yixFWucDg+jOJ9CqyR6rd8
HX6TYZEChw0TbfIS6PxIBcIOJc98c7WVYZ4CvA18gfVkYnMFRK1XdKw4jQwP
yiGyvfQRf08LwxVyjOf233ad3cZwlBwT5m4yL792n2F3OYxyyzu2s7sZtpTj
jqN3q9+9eww/lyFGIfZaE93FMGSwk341VhNLHCfDPPFAt0t3O8MeMqiOVb5o
T33I8GIZ1BE/N+ocIR6VYobi6GOZcQfDKikyn96q26qvYfi8FBZ7vJ0bFpEe
TykWzhdt3tpBcWspjHdmaavOdTI8DvhzzuVGi0mPGjB0Ki3uEN5lOAVIe+Lu
lpxC+72AvUZKdb8usQ1Q9mWeyQlRP8M6wOqm/BVddlqGs2rAmhSs/IT9iGFu
DTxKD7PrE3oZ7qzGRm+bgcT15D+oGgV/+VjpNtxh2KgaQ2uO59c3kV9hFTQu
AvljNq3fXIUWL5ckE5CfAQmKOUfOjs+i+CkJVuk8PcORUb8tJIhwldxTPrzN
sKQS3YV6rytn0XztqMTCXevvuofRPA5XwEGvyFqYSvH4CtzIPtmrFdJ5SyrQ
GH79ouNK8ltXDg83zVhSOOnZX46eH1/UZe6lfrDKETIyGFPb8ifDqWUYTfk0
zHkz1duuDCPa7il5oTRfLWJwfZoOaeOoP35ilCWZD9cb0XlTxbDseiULXET5
BaXQ8akIcU+j/E6lyFm2vP/i3gd0/0pgHne0pvYV5Q8twRLhF727mmm9SQkk
09f1NRdQvUUiSO5bzbM3pv08EWp91J4lAZRvsBhvYyx0Oxt76H4UI57vNXEL
aD4si6HWhj8Qq9/PfxG2RB4pTY4kvx5FGLW4YhAxn/o1Wgj/y9G+jnPI//lC
REoOJzz/ronmtxADbCHH0o/0qoVoim39gNdN7CVEcrWZrbeU9OsIIZtk76rc
T/q4N9BWPxRVu43qF1QA3cDbNx2+pf3CPzAunmAv2E7rB/JhffBM7Yv399ki
Hy+Tg0uWLiX9O64j3mZ21MNp5C/+GioM3Ge395HeujzM3KVpXsynerDywPLf
l3UhmPLbCeDnEXJwVRrp9cvFW7OZ6pWxxIIcTL3s++upetKnyUZRb5mp898U
N8mG1GHoVGgQ9ZOXhbF/DFoWLCO9Ub8j2rfoJWcB5Ucm0oe4+v7x1L/RDBj4
JX5v3EX6rTPwIGd6W/8A+fe6itAmm8kzqijOTce+Y4+2HOih/cI0DJp4NDj1
UdwiFRt65g68dqF+xqeAb5eT4TuH7gsrGY8iLrSbHm8mvxdh/ezk7gOuDeQv
CY4jl5bwt90iP+dxZ53Z0sRMeu+RiMDY/W/kw1LSm4DXbJG5JpzeC+5vYE+J
i9lmSmwRg0DbIHGcQy3lj4bzDfezYeFUP81p2Dq+MryiR+87ImG03e0nt1bq
D/cEdutopdNLyQ8rGDknTNOHbcg/fsHKEn3HjR/T+8byBqd0ZLWZSR/xTlh1
tvE8V/Su/RcJj7/v
               "]]}, {
              Hue[0.9060679774997897, 0.6, 0.6], 
              Directive[
               PointSize[0.01388888888888889], 
               AbsoluteThickness[1.6], 
               GrayLevel[0]], 
              LineBox[CompressedData["
1:eJxd03lMVFcUB+BncWFRCEKRGoOMS7CAQlI6FbEsFbTawbJEpChYNgsUYWwt
guJoESIwBtFiLLK7AZZtYBi2AX7M8sAOaHGBQkGHWMfRqIiRZtRKF+fe+YOX
3Lx8eeeel3POvZyo5KDY9xiGOfDf+v/97hll8Q2n0yHnocLrnatYTC++ZO6n
JU5hMcFefxr1mNiXRd7G3rTqF8SLWVzDqLTEWKm3WgkXB0nPjzbEdUpkRao4
XDvidCUG2rMsbzkQb1NC6K/bJHAjtlXCpnY61CqMWKOAP9fFqtuF1VuswExm
mgWT1at3hgKh5inzB0MG9Q5QQHY/6NBfwpt62ykwVmpynF98S+8ncoyrzUa5
pcN6t8tRw9FM2mlH9c6Wo/T05pRzw3/oHSLHst80r+WcMb1XybHfOPH9cifi
FzIoB76yOOhGDBlqCiLcp9yJ82TIbkryH/iUeLcMR6IDTD7zJnaU4eXJQWEW
ta4HkrSLjkeo2VkumOWoWXbtAS+aDeNTzwDNJp7Bhv/1A9avWOdk6vNAquPp
TQXUcUDheORAEjUXYEWHORof4rlA4KuEaD71pW48mknh76Dx3t04x6xuid1I
PNaFDcLBeX72xKldaD82VnntFemvdRf25SyTVU8TN3RCHt/0dmqSmNcJrYNR
xqSGWCvFlHXm3vkdxJlSVDnejTQWkfnZS9EjsDIbSBvRW9oBD5u9Q8e/Jg7t
wPPcBVtyqF+2Y52fw5yYeOL8dggan++fb0zyO7dDJLwiyVYQ97VhjsVMDaeX
OKYNG7mtAkEfMdOGpTE+I8uvERe3guf1OTeFen0rdpX97OykIr7dgrCECZWg
n5jfgghRuOOi68QLW7DHTVprcJUEi1R+xz6m9pXgS7np9HZqdTMGVQ/Mg6nT
m5FSXN4kpLZtxpn6iJhCarEYNWJWpKQOEMN6//IHf1I/acJVzoceWursJihP
BPzzmHpVE3h1TPoENRohnqyNNMTvbkTC1rLvR6h1IqjeLmkzfC8QIXieXd99
alcRdq3+Ye1L6v4G9L3Y9+1b6rgG3DHS5JrdIJ7bgAVr14YspfauR9vDNzaW
1Kl18ByfyrShbqjFJ9tihX/TfNoaFK0+sENHbT/Lob8gfMoy/xF1/lW4NM4R
j1P3VeP5Ss4ChuZnquFpY5pkQr2+Cludho4Y6uVX4tfLSTfvGeZ5Bdleng+H
DPO7jJ/Sny0cNszrMjySfXJfG+ZzCbJ1F3ICaf7si/AIC4xUU+MCHiWalvRR
6ypQVLZB10PtWgHLrPokUMeVY4V77LMaev68y7DkTbmmlJ7nhhIkWR0/pK2g
/SlGeKLtijU6ct/yz8MyiCsZ4/1O6i/EZA+bF6+4Q+o9h+GVpybGg26T+s6i
KGDgCxc34oACWPs2f3BjHTHOIOaEtP4QtetpHGQsSkNdib1PwfeYeXL9R8T2
JyFwteQf9SJmcnAj427qcAW5z+osgLfTzD+Y9icD159Ktu+JvEvyHcWWibgg
HnOP7E9DqFGlk5GZmsR/hxmVuenZNcRMPHaaHN5Q66j2+hcfDruK
               
               "]]}}}, {}, {}, {{}, {}}}, {
          DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           AxesOrigin -> {-11700., 0.}, 
           PlotRange -> {{-1000, -11700}, {0, 1.}}, PlotRangeClipping -> True,
            ImagePadding -> {{30, 0}, {20, 30}}, DisplayFunction -> Identity, 
           AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
           Axes -> {True, True}, AxesLabel -> {None, 
             FormBox[
              StyleBox["\"A) \\n\"", LineSpacing -> {0.3, 0}, 
               Directive[14, 
                GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
              TraditionalForm]}, AxesOrigin -> {-11700., 0.}, AxesStyle -> 
           Directive[14, 
             GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> 
           Identity, Epilog -> InsetBox[
             FormBox[
              FrameBox[
               StyleBox[
               "\"s = 0\"", 16, FontFamily -> "Arial", StripOnInput -> False],
                Background -> None, FrameMargins -> Tiny, StripOnInput -> 
               False], TraditionalForm], 
             Scaled[{0.5, 0.92}]], Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {
             Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
              Charting`ScaledFrameTicks[{-#& , -#& }]}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImagePadding -> {{30, 0}, {20, 30}}, 
           ImageSize -> 300, LabelStyle -> Directive[
             GrayLevel[0], FontFamily -> "Arial", 16], 
           Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                  Part[#, 1]], 
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                  Part[#, 1]], 
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{-1000, -11700}, {0, 1.}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           Ticks -> {
            Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , Automatic}}],
          "\"Years Before Present\"", "\"Simulated frequency\""}, "Labeled", 
        DisplayFunction -> (GridBox[{{
            ItemBox[
             RotationBox[#3, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
             Directive[
               GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
             "LabeledLabel"], 
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {"", 
            ItemBox[#2, BaseStyle -> Directive[
               GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
             "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 2}]& ), 
        InterpretationFunction -> (RowBox[{"Labeled", "[", 
           RowBox[{#, ",", 
             RowBox[{"{", 
               RowBox[{#2, ",", #3}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{"Bottom", ",", "Left", ",", "Top"}], "}"}], ",", 
             RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   "16"}], "]"}]}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{{}, {{{}, {}, {}, {
               Hue[0.9060679774997897, 0.6, 0.6], 
               Directive[
                PointSize[0.012833333333333334`], 
                GrayLevel[0.5], 
                AbsoluteThickness[1]], 
               LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQjQ7eW/7656T3zB5GczOvrXo1+SOchoh/g9PGvW+/
Ox74CaeZFLR+ca/+A6fDo4zWFSn9h9PFq63tNy1icIDREHMZ4bRY6NbdG7OZ
4LSPef32x3rMcLp23uU9Yg8RdGCPoTZLKwucXr77utgpGVY4Le/haym2CkFD
3M0Gp6vqfx3MXoWg2yZmW1XLs8Npnc0sbGZ9CHri4+Jqp+8IGgB/e4OO
                
                "]]}}, {{}, {
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.012833333333333334`], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[1.6]], 
               
               PointBox[{{0.6931471805599453, 0.}, {2.772588722239781, 
                1.0986122886681098`}, {0., 1.0986122886681098`}, {
                2.1972245773362196`, 2.0794415416798357`}, {
                1.0986122886681098`, 1.6094379124341003`}, {
                1.6094379124341003`, 1.3862943611198906`}, {0., 
                0.6931471805599453}, {0., 0.6931471805599453}, {
                2.70805020110221, 2.70805020110221}, {1.791759469228055, 
                2.772588722239781}}]}, {}, {}}, {
              TagBox[{
                Opacity[0.], 
                PointBox[{{0.6931471805599453, 0.}}]}, 
               Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 
                 1}}]& ], 
              TagBox[{
                Opacity[0.], 
                PointBox[{{2.772588722239781, 1.0986122886681098`}}]}, 
               Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 
                 2}}]& ], 
              TagBox[{
                Opacity[0.], 
                PointBox[{{0., 1.0986122886681098`}}]}, 
               Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 
                 3}}]& ], 
              TagBox[{
                Opacity[0.], 
                PointBox[{{2.1972245773362196`, 2.0794415416798357`}}]}, 
               Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 
                 4}}]& ], 
              TagBox[{
                Opacity[0.], 
                PointBox[{{1.0986122886681098`, 1.6094379124341003`}}]}, 
               Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 
                 5}}]& ], 
              TagBox[{
                Opacity[0.], 
                PointBox[{{1.6094379124341003`, 1.3862943611198906`}}]}, 
               Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 
                 6}}]& ], 
              TagBox[{
                Opacity[0.], 
                PointBox[{{0., 0.6931471805599453}}]}, 
               Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 
                 7}}]& ], 
              TagBox[{
                Opacity[0.], 
                PointBox[{{0., 0.6931471805599453}}]}, 
               Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 
                 8}}]& ], 
              TagBox[{
                Opacity[0.], 
                PointBox[{{2.70805020110221, 2.70805020110221}}]}, 
               Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 
                 9}}]& ], 
              TagBox[{
                Opacity[0.], 
                PointBox[{{1.791759469228055, 2.772588722239781}}]}, 
               Annotation[#, {{Callout}, Charting`Private`Tag$1004248, {1, 
                 10}}]& ]}}, {}, {{{{}}, {{}}}, {{{}, {}, {}, {}}, {{}, {
                GraphicsGroupBox[{{
                   Directive[
                    GrayLevel[1], 
                    AbsoluteThickness[4]], 
                   CapForm["Butt"], 
                   JoinForm["Round"], 
                   BSplineCurveBox[{
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {
                    0.6931471805599453, 0.}], 
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {
                    0.6931471805599453, 0.}], 
                    
                    Offset[{8., 4.898587196589413*^-16}, {0.6931471805599453, 
                    0.}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {0.6931471805599453,
                     0.}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {0.6931471805599453,
                     0.}]}]}, {
                   GrayLevel[0.5], 
                   BSplineCurveBox[{
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {
                    0.6931471805599453, 0.}], 
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {
                    0.6931471805599453, 0.}], 
                    Offset[{8., 4.898587196589413*^-16}, {0.6931471805599453, 
                    0.}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {0.6931471805599453,
                     0.}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {0.6931471805599453,
                     0.}]}]}, {
                   Directive[
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   EdgeForm[], 
                   PolygonBox[{
                    
                    Offset[{48., 7.500000000000004}, {0.6931471805599453, 
                    0.}], 
                    
                    Offset[{48., -7.499999999999996}, {0.6931471805599453, 
                    0.}], 
                    
                    Offset[{12., -7.500000000000003}, {0.6931471805599453, 
                    0.}], 
                    
                    Offset[{12., 7.499999999999997}, {0.6931471805599453, 
                    0.}]}]}, {
                   EdgeForm[], 
                   GrayLevel[0.5]}, {
                   InsetBox[
                    GraphicsBox[{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[5.]], 
                    GrayLevel[0.5], 
                    CircleBox[{0, 0}, 
                    Offset[5.]], 
                    DiskBox[{0, 0}, 
                    Offset[3.]]}], {0.6931471805599453, 0.}, {0, 0}]}, 
                  InsetBox[
                   FormBox[
                    StyleBox[
                    RotationBox[
                    StyleBox["\"Alnus\"", Italic, StripOnInput -> False], 
                    BoxRotation -> 2.220446049250313*^-16], 
                    Directive[12, 
                    GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
                    False], TraditionalForm], 
                   
                   Offset[{30., 4.898587196589413*^-16}, {0.6931471805599453, 
                    0.}], 
                   ImageScaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]]}], 
                GraphicsGroupBox[{{
                   Directive[
                    GrayLevel[1], 
                    AbsoluteThickness[4]], 
                   CapForm["Butt"], 
                   JoinForm["Round"], 
                   BSplineCurveBox[{
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {0., 
                    1.0986122886681098`}], 
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {0., 
                    1.0986122886681098`}], 
                    
                    Offset[{8., 4.898587196589413*^-16}, {0., 
                    1.0986122886681098`}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {0., 
                    1.0986122886681098`}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {0., 
                    1.0986122886681098`}]}]}, {
                   GrayLevel[0.5], 
                   BSplineCurveBox[{
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {0., 
                    1.0986122886681098`}], 
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {0., 
                    1.0986122886681098`}], 
                    
                    Offset[{8., 4.898587196589413*^-16}, {0., 
                    1.0986122886681098`}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {0., 
                    1.0986122886681098`}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {0., 
                    1.0986122886681098`}]}]}, {
                   Directive[
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   EdgeForm[], 
                   PolygonBox[{
                    
                    Offset[{60., 9.000000000000005}, {0., 
                    1.0986122886681098`}], 
                    
                    Offset[{60., -8.999999999999995}, {0., 
                    1.0986122886681098`}], 
                    
                    Offset[{12.000000000000004`, -9.000000000000005}, {0., 
                    1.0986122886681098`}], 
                    
                    Offset[{11.999999999999996`, 8.999999999999995}, {0., 
                    1.0986122886681098`}]}]}, {
                   EdgeForm[], 
                   GrayLevel[0.5]}, {
                   InsetBox[
                    GraphicsBox[{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[5.]], 
                    GrayLevel[0.5], 
                    CircleBox[{0, 0}, 
                    Offset[5.]], 
                    DiskBox[{0, 0}, 
                    Offset[3.]]}], {0., 1.0986122886681098`}, {0, 0}]}, 
                  InsetBox[
                   FormBox[
                    StyleBox[
                    RotationBox[
                    StyleBox["\"Juglans\"", Italic, StripOnInput -> False], 
                    BoxRotation -> 2.220446049250313*^-16], 
                    Directive[12, 
                    GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
                    False], TraditionalForm], 
                   
                   Offset[{36., 4.898587196589413*^-16}, {0., 
                    1.0986122886681098`}], 
                   ImageScaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]]}], 
                GraphicsGroupBox[{{
                   Directive[
                    GrayLevel[1], 
                    AbsoluteThickness[4]], 
                   CapForm["Butt"], 
                   JoinForm["Round"], 
                   BSplineCurveBox[{
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {
                    2.1972245773362196`, 2.0794415416798357`}], 
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {
                    2.1972245773362196`, 2.0794415416798357`}], 
                    
                    Offset[{8., 4.898587196589413*^-16}, {2.1972245773362196`,
                     2.0794415416798357`}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {
                    2.1972245773362196`, 2.0794415416798357`}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {
                    2.1972245773362196`, 2.0794415416798357`}]}]}, {
                   GrayLevel[0.5], 
                   BSplineCurveBox[{
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {
                    2.1972245773362196`, 2.0794415416798357`}], 
                    Offset[{4., 2.4492935982947064`*^-16}, {
                    2.1972245773362196`, 2.0794415416798357`}], 
                    
                    Offset[{8., 4.898587196589413*^-16}, {2.1972245773362196`,
                     2.0794415416798357`}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {
                    2.1972245773362196`, 2.0794415416798357`}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {
                    2.1972245773362196`, 2.0794415416798357`}]}]}, {
                   Directive[
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   EdgeForm[], 
                   PolygonBox[{
                    
                    Offset[{48., 7.500000000000004}, {2.1972245773362196`, 
                    2.0794415416798357`}], 
                    
                    Offset[{48., -7.499999999999996}, {2.1972245773362196`, 
                    2.0794415416798357`}], 
                    
                    Offset[{12., -7.500000000000003}, {2.1972245773362196`, 
                    2.0794415416798357`}], 
                    
                    Offset[{12., 7.499999999999997}, {2.1972245773362196`, 
                    2.0794415416798357`}]}]}, {
                   EdgeForm[], 
                   GrayLevel[0.5]}, {
                   InsetBox[
                    GraphicsBox[{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[5.]], 
                    GrayLevel[0.5], 
                    CircleBox[{0, 0}, 
                    Offset[5.]], 
                    DiskBox[{0, 0}, 
                    Offset[3.]]}], {2.1972245773362196`, 
                    2.0794415416798357`}, {0, 0}]}, 
                  InsetBox[
                   FormBox[
                    StyleBox[
                    RotationBox[
                    StyleBox["\"Picea\"", Italic, StripOnInput -> False], 
                    BoxRotation -> 2.220446049250313*^-16], 
                    Directive[12, 
                    GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
                    False], TraditionalForm], 
                   
                   Offset[{30., 4.898587196589413*^-16}, {2.1972245773362196`,
                     2.0794415416798357`}], 
                   ImageScaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]]}], 
                GraphicsGroupBox[{{
                   Directive[
                    GrayLevel[1], 
                    AbsoluteThickness[4]], 
                   CapForm["Butt"], 
                   JoinForm["Round"], 
                   BSplineCurveBox[{
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {
                    1.6094379124341003`, 1.3862943611198906`}], 
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {
                    1.6094379124341003`, 1.3862943611198906`}], 
                    
                    Offset[{8., 4.898587196589413*^-16}, {1.6094379124341003`,
                     1.3862943611198906`}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {
                    1.6094379124341003`, 1.3862943611198906`}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {
                    1.6094379124341003`, 1.3862943611198906`}]}]}, {
                   GrayLevel[0.5], 
                   BSplineCurveBox[{
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {
                    1.6094379124341003`, 1.3862943611198906`}], 
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {
                    1.6094379124341003`, 1.3862943611198906`}], 
                    
                    Offset[{8., 4.898587196589413*^-16}, {1.6094379124341003`,
                     1.3862943611198906`}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {
                    1.6094379124341003`, 1.3862943611198906`}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {
                    1.6094379124341003`, 1.3862943611198906`}]}]}, {
                   Directive[
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   EdgeForm[], 
                   PolygonBox[{
                    
                    Offset[{93., 7.50000000000001}, {1.6094379124341003`, 
                    1.3862943611198906`}], 
                    
                    Offset[{93., -7.49999999999999}, {1.6094379124341003`, 
                    1.3862943611198906`}], 
                    
                    Offset[{12., -7.500000000000008}, {1.6094379124341003`, 
                    1.3862943611198906`}], 
                    
                    Offset[{12., 7.499999999999992}, {1.6094379124341003`, 
                    1.3862943611198906`}]}]}, {
                   EdgeForm[], 
                   GrayLevel[0.5]}, {
                   InsetBox[
                    GraphicsBox[{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[5.]], 
                    GrayLevel[0.5], 
                    CircleBox[{0, 0}, 
                    Offset[5.]], 
                    DiskBox[{0, 0}, 
                    Offset[3.]]}], {1.6094379124341003`, 
                    1.3862943611198906`}, {0, 0}]}, 
                  InsetBox[
                   FormBox[
                    StyleBox[
                    RotationBox[
                    StyleBox[
                    "\"Pinus Strobus\"", Italic, StripOnInput -> False], 
                    BoxRotation -> 2.220446049250313*^-16], 
                    Directive[12, 
                    GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
                    False], TraditionalForm], 
                   
                   Offset[{52.5, 4.898587196589413*^-16}, {
                    1.6094379124341003`, 1.3862943611198906`}], 
                   ImageScaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]]}], 
                GraphicsGroupBox[{{
                   Directive[
                    GrayLevel[1], 
                    AbsoluteThickness[4]], 
                   CapForm["Butt"], 
                   JoinForm["Round"], 
                   BSplineCurveBox[{
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {0., 
                    0.6931471805599453}], 
                    Offset[{4., 2.4492935982947064`*^-16}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{8., 4.898587196589413*^-16}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {0., 
                    0.6931471805599453}]}]}, {
                   GrayLevel[0.5], 
                   BSplineCurveBox[{
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{4., 2.4492935982947064`*^-16}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{8., 4.898587196589413*^-16}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{12., 4.898587196589413*^-16}, {0., 
                    0.6931471805599453}]}]}, {
                   Directive[
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   EdgeForm[], 
                   PolygonBox[{
                    
                    Offset[{65., 7.500000000000007}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{65., -7.499999999999993}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{12., -7.500000000000005}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{12., 7.499999999999995}, {0., 
                    0.6931471805599453}]}]}, {
                   EdgeForm[], 
                   GrayLevel[0.5]}, {
                   InsetBox[
                    GraphicsBox[{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[5.]], 
                    GrayLevel[0.5], 
                    CircleBox[{0, 0}, 
                    Offset[5.]], 
                    DiskBox[{0, 0}, 
                    Offset[3.]]}], {0., 0.6931471805599453}, {0, 0}]}, 
                  InsetBox[
                   FormBox[
                    StyleBox[
                    RotationBox[
                    StyleBox["\"Platanus\"", Italic, StripOnInput -> False], 
                    BoxRotation -> 2.220446049250313*^-16], 
                    Directive[12, 
                    GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
                    False], TraditionalForm], 
                   
                   Offset[{38.5, 4.898587196589413*^-16}, {0., 
                    0.6931471805599453}], 
                   ImageScaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]]}]}, {
                GraphicsGroupBox[{{
                   Directive[
                    GrayLevel[1], 
                    AbsoluteThickness[4]], 
                   CapForm["Butt"], 
                   JoinForm["Round"], 
                   BSplineCurveBox[{
                    
                    Offset[{-4., 2.4492935982947064`*^-16}, {
                    2.772588722239781, 1.0986122886681098`}], 
                    
                    Offset[{-4., 2.4492935982947064`*^-16}, {
                    2.772588722239781, 1.0986122886681098`}], 
                    
                    Offset[{-8., 4.898587196589413*^-16}, {2.772588722239781, 
                    1.0986122886681098`}], 
                    
                    Offset[{-12., 4.898587196589413*^-16}, {2.772588722239781,
                     1.0986122886681098`}], 
                    
                    Offset[{-12., 4.898587196589413*^-16}, {2.772588722239781,
                     1.0986122886681098`}]}]}, {
                   GrayLevel[0.5], 
                   BSplineCurveBox[{
                    
                    Offset[{-4., 2.4492935982947064`*^-16}, {
                    2.772588722239781, 1.0986122886681098`}], 
                    
                    Offset[{-4., 2.4492935982947064`*^-16}, {
                    2.772588722239781, 1.0986122886681098`}], 
                    
                    Offset[{-8., 4.898587196589413*^-16}, {2.772588722239781, 
                    1.0986122886681098`}], 
                    
                    Offset[{-12., 4.898587196589413*^-16}, {2.772588722239781,
                     1.0986122886681098`}], 
                    
                    Offset[{-12., 4.898587196589413*^-16}, {2.772588722239781,
                     1.0986122886681098`}]}]}, {
                   Directive[
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   EdgeForm[], 
                   PolygonBox[{
                    
                    Offset[{-12.000000000000004`, 9.000000000000004}, {
                    2.772588722239781, 1.0986122886681098`}], 
                    
                    Offset[{-11.999999999999996`, -8.999999999999996}, {
                    2.772588722239781, 1.0986122886681098`}], 
                    
                    Offset[{-52., -9.000000000000004}, {2.772588722239781, 
                    1.0986122886681098`}], 
                    
                    Offset[{-52., 8.999999999999996}, {2.772588722239781, 
                    1.0986122886681098`}]}]}, {
                   EdgeForm[], 
                   GrayLevel[0.5]}, {
                   InsetBox[
                    GraphicsBox[{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[5.]], 
                    GrayLevel[0.5], 
                    CircleBox[{0, 0}, 
                    Offset[5.]], 
                    DiskBox[{0, 0}, 
                    Offset[3.]]}], {2.772588722239781, 1.0986122886681098`}, {
                    0, 0}]}, 
                  InsetBox[
                   FormBox[
                    StyleBox[
                    RotationBox[
                    StyleBox["\"Fagus\"", Italic, StripOnInput -> False], 
                    BoxRotation -> 2.220446049250313*^-16], 
                    Directive[12, 
                    GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
                    False], TraditionalForm], 
                   
                   Offset[{-32., 4.898587196589413*^-16}, {2.772588722239781, 
                    1.0986122886681098`}], 
                   ImageScaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]]}], 
                GraphicsGroupBox[{{
                   Directive[
                    GrayLevel[1], 
                    AbsoluteThickness[4]], 
                   CapForm["Butt"], 
                   JoinForm["Round"], 
                   BSplineCurveBox[{
                    
                    Offset[{-4., 2.4492935982947064`*^-16}, {
                    1.0986122886681098`, 1.6094379124341003`}], 
                    
                    Offset[{-4., 2.4492935982947064`*^-16}, {
                    1.0986122886681098`, 1.6094379124341003`}], 
                    
                    Offset[{-8., 4.898587196589413*^-16}, {
                    1.0986122886681098`, 1.6094379124341003`}], 
                    
                    Offset[{-12., 4.898587196589413*^-16}, {
                    1.0986122886681098`, 1.6094379124341003`}], 
                    
                    Offset[{-12., 4.898587196589413*^-16}, {
                    1.0986122886681098`, 1.6094379124341003`}]}]}, {
                   GrayLevel[0.5], 
                   BSplineCurveBox[{
                    
                    Offset[{-4., 2.4492935982947064`*^-16}, {
                    1.0986122886681098`, 1.6094379124341003`}], 
                    
                    Offset[{-4., 2.4492935982947064`*^-16}, {
                    1.0986122886681098`, 1.6094379124341003`}], 
                    
                    Offset[{-8., 4.898587196589413*^-16}, {
                    1.0986122886681098`, 1.6094379124341003`}], 
                    
                    Offset[{-12., 4.898587196589413*^-16}, {
                    1.0986122886681098`, 1.6094379124341003`}], 
                    
                    Offset[{-12., 4.898587196589413*^-16}, {
                    1.0986122886681098`, 1.6094379124341003`}]}]}, {
                   Directive[
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   EdgeForm[], 
                   PolygonBox[{
                    
                    Offset[{-12., 7.500000000000009}, {1.0986122886681098`, 
                    1.6094379124341003`}], 
                    
                    Offset[{-12., -7.499999999999991}, {1.0986122886681098`, 
                    1.6094379124341003`}], 
                    
                    Offset[{-81., -7.500000000000007}, {1.0986122886681098`, 
                    1.6094379124341003`}], 
                    Offset[{-81., 7.499999999999993}, {1.0986122886681098`, 
                    1.6094379124341003`}]}]}, {
                   EdgeForm[], 
                   GrayLevel[0.5]}, {
                   InsetBox[
                    GraphicsBox[{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[5.]], 
                    GrayLevel[0.5], 
                    CircleBox[{0, 0}, 
                    Offset[5.]], 
                    DiskBox[{0, 0}, 
                    Offset[3.]]}], {1.0986122886681098`, 
                    1.6094379124341003`}, {0, 0}]}, 
                  InsetBox[
                   FormBox[
                    StyleBox[
                    RotationBox[
                    StyleBox[
                    "\"Pinus Pinus\"", Italic, StripOnInput -> False], 
                    BoxRotation -> 2.220446049250313*^-16], 
                    Directive[12, 
                    GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
                    False], TraditionalForm], 
                   
                   Offset[{-46.5, 4.898587196589413*^-16}, {
                    1.0986122886681098`, 1.6094379124341003`}], 
                   ImageScaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]]}], 
                GraphicsGroupBox[{{
                   Directive[
                    GrayLevel[1], 
                    AbsoluteThickness[4]], 
                   CapForm["Butt"], 
                   JoinForm["Round"], 
                   BSplineCurveBox[{
                    
                    Offset[{-4., 2.4492935982947064`*^-16}, {2.70805020110221,
                     2.70805020110221}], 
                    
                    Offset[{-4., 2.4492935982947064`*^-16}, {2.70805020110221,
                     2.70805020110221}], 
                    
                    Offset[{-8., 4.898587196589413*^-16}, {2.70805020110221, 
                    2.70805020110221}], 
                    
                    Offset[{-12., 4.898587196589413*^-16}, {2.70805020110221, 
                    2.70805020110221}], 
                    
                    Offset[{-12., 4.898587196589413*^-16}, {2.70805020110221, 
                    2.70805020110221}]}]}, {
                   GrayLevel[0.5], 
                   BSplineCurveBox[{
                    
                    Offset[{-4., 2.4492935982947064`*^-16}, {2.70805020110221,
                     2.70805020110221}], 
                    
                    Offset[{-4., 2.4492935982947064`*^-16}, {2.70805020110221,
                     2.70805020110221}], 
                    
                    Offset[{-8., 4.898587196589413*^-16}, {2.70805020110221, 
                    2.70805020110221}], 
                    
                    Offset[{-12., 4.898587196589413*^-16}, {2.70805020110221, 
                    2.70805020110221}], 
                    
                    Offset[{-12., 4.898587196589413*^-16}, {2.70805020110221, 
                    2.70805020110221}]}]}, {
                   Directive[
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   EdgeForm[], 
                   PolygonBox[{
                    
                    Offset[{-12.000000000000004`, 9.000000000000004}, {
                    2.70805020110221, 2.70805020110221}], 
                    
                    Offset[{-11.999999999999996`, -8.999999999999996}, {
                    2.70805020110221, 2.70805020110221}], 
                    
                    Offset[{-50., -9.000000000000004}, {2.70805020110221, 
                    2.70805020110221}], 
                    
                    Offset[{-50., 8.999999999999996}, {2.70805020110221, 
                    2.70805020110221}]}]}, {
                   EdgeForm[], 
                   GrayLevel[0.5]}, {
                   InsetBox[
                    GraphicsBox[{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[5.]], 
                    GrayLevel[0.5], 
                    CircleBox[{0, 0}, 
                    Offset[5.]], 
                    DiskBox[{0, 0}, 
                    Offset[3.]]}], {2.70805020110221, 2.70805020110221}, {0, 
                    0}]}, 
                  InsetBox[
                   FormBox[
                    StyleBox[
                    RotationBox[
                    StyleBox["\"Tsuga\"", Italic, StripOnInput -> False], 
                    BoxRotation -> 2.220446049250313*^-16], 
                    Directive[12, 
                    GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
                    False], TraditionalForm], 
                   
                   Offset[{-31., 4.898587196589413*^-16}, {2.70805020110221, 
                    2.70805020110221}], 
                   ImageScaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]]}], 
                GraphicsGroupBox[{{
                   Directive[
                    GrayLevel[1], 
                    AbsoluteThickness[4]], 
                   CapForm["Butt"], 
                   JoinForm["Round"], 
                   BSplineCurveBox[{
                    
                    Offset[{-4., 2.4492935982947064`*^-16}, {
                    1.791759469228055, 2.772588722239781}], 
                    
                    Offset[{-4., 2.4492935982947064`*^-16}, {
                    1.791759469228055, 2.772588722239781}], 
                    
                    Offset[{-8., 4.898587196589413*^-16}, {1.791759469228055, 
                    2.772588722239781}], 
                    
                    Offset[{-12., 4.898587196589413*^-16}, {1.791759469228055,
                     2.772588722239781}], 
                    
                    Offset[{-12., 4.898587196589413*^-16}, {1.791759469228055,
                     2.772588722239781}]}]}, {
                   GrayLevel[0.5], 
                   BSplineCurveBox[{
                    
                    Offset[{-4., 2.4492935982947064`*^-16}, {
                    1.791759469228055, 2.772588722239781}], 
                    
                    Offset[{-4., 2.4492935982947064`*^-16}, {
                    1.791759469228055, 2.772588722239781}], 
                    
                    Offset[{-8., 4.898587196589413*^-16}, {1.791759469228055, 
                    2.772588722239781}], 
                    
                    Offset[{-12., 4.898587196589413*^-16}, {1.791759469228055,
                     2.772588722239781}], 
                    
                    Offset[{-12., 4.898587196589413*^-16}, {1.791759469228055,
                     2.772588722239781}]}]}, {
                   Directive[
                    GrayLevel[1], 
                    Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                   EdgeForm[], 
                   PolygonBox[{
                    
                    Offset[{-12., 7.500000000000005}, {1.791759469228055, 
                    2.772588722239781}], 
                    
                    Offset[{-12., -7.499999999999995}, {1.791759469228055, 
                    2.772588722239781}], 
                    
                    Offset[{-51., -7.5000000000000036`}, {1.791759469228055, 
                    2.772588722239781}], 
                    
                    Offset[{-51., 7.4999999999999964`}, {1.791759469228055, 
                    2.772588722239781}]}]}, {
                   EdgeForm[], 
                   GrayLevel[0.5]}, {
                   InsetBox[
                    GraphicsBox[{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[5.]], 
                    GrayLevel[0.5], 
                    CircleBox[{0, 0}, 
                    Offset[5.]], 
                    DiskBox[{0, 0}, 
                    Offset[3.]]}], {1.791759469228055, 2.772588722239781}, {0,
                     0}]}, 
                  InsetBox[
                   FormBox[
                    StyleBox[
                    RotationBox[
                    StyleBox["\"Ulmus\"", Italic, StripOnInput -> False], 
                    BoxRotation -> 2.220446049250313*^-16], 
                    Directive[12, 
                    GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
                    False], TraditionalForm], 
                   
                   Offset[{-31.5, 4.898587196589413*^-16}, {1.791759469228055,
                     2.772588722239781}], 
                   ImageScaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]]}]}, 
               GraphicsGroupBox[{{
                  Directive[
                   GrayLevel[1], 
                   AbsoluteThickness[4]], 
                  CapForm["Butt"], 
                  JoinForm["Round"], 
                  BSplineCurveBox[{
                    
                    Offset[{-4.898587196589413*^-16, -4.}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{-4.898587196589413*^-16, -4.}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{-9.797174393178826*^-16, -8.}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{-9.797174393178826*^-16, -12.}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{-9.797174393178826*^-16, -12.}, {0., 
                    0.6931471805599453}]}]}, {
                  GrayLevel[0.5], 
                  BSplineCurveBox[{
                    
                    Offset[{-4.898587196589413*^-16, -4.}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{-4.898587196589413*^-16, -4.}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{-9.797174393178826*^-16, -8.}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{-9.797174393178826*^-16, -12.}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{-9.797174393178826*^-16, -12.}, {0., 
                    0.6931471805599453}]}]}, {
                  Directive[
                   GrayLevel[1], 
                   Opacity[
                    NCache[
                    Rational[2, 3], 0.6666666666666666]]], 
                  EdgeForm[], 
                  PolygonBox[{
                    
                    Offset[{13.499999999999996`, -11.999999999999996`}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{13.5, -26.999999999999996`}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{-13.5, -27.000000000000004`}, {0., 
                    0.6931471805599453}], 
                    
                    Offset[{-13.500000000000004`, -12.000000000000004`}, {0., 
                    0.6931471805599453}]}]}, {
                  EdgeForm[], 
                  GrayLevel[0.5]}, {
                  InsetBox[
                   GraphicsBox[{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[5.]], 
                    GrayLevel[0.5], 
                    CircleBox[{0, 0}, 
                    Offset[5.]], 
                    DiskBox[{0, 0}, 
                    Offset[3.]]}], {0., 0.6931471805599453}, {0, 0}]}, 
                 InsetBox[
                  FormBox[
                   StyleBox[
                    RotationBox[
                    StyleBox["\"Tilia\"", Italic, StripOnInput -> False], 
                    BoxRotation -> 2.220446049250313*^-16], 
                    Directive[12, 
                    GrayLevel[0], FontFamily -> "Helvetica"], StripOnInput -> 
                    False], TraditionalForm], 
                  
                  Offset[{-9.797174393178826*^-16, -19.5}, {0., 
                   0.6931471805599453}], 
                  ImageScaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]]}]}}}, {{}, {}}}}, {
          DisplayFunction -> Identity, GridLines -> {None, None}, 
           DisplayFunction -> Identity, DisplayFunction -> Identity, 
           DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           AxesOrigin -> {-0.20657262129084708`, -0.20657262129084708`}, 
           PlotRange -> NCache[{{-0.2231435513142097, 
               Log[22]}, {-0.2231435513142097, 
               Log[22]}}, {{-0.2231435513142097, 
             3.091042453358316}, {-0.2231435513142097, 3.091042453358316}}], 
           PlotRangeClipping -> True, ImagePadding -> {{30, 0}, {20, 30}}, 
           DisplayFunction -> Identity, AspectRatio -> 
           NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True},
            AxesLabel -> {None, 
             FormBox[
              StyleBox["\"D) \\n\"", LineSpacing -> {0.3, 0}, 
               Directive[14, 
                GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
              TraditionalForm]}, 
           AxesOrigin -> {-0.20657262129084708`, -0.20657262129084708`}, 
           AxesStyle -> Directive[14, 
             GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> 
           Identity, Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, FrameTicks -> {{
              Charting`ScaledTicks[{Log, Exp}], 
              Charting`ScaledFrameTicks[{Log, Exp}]}, {
              Charting`ScaledTicks[{Log, Exp}], 
              Charting`ScaledFrameTicks[{Log, Exp}]}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImagePadding -> {{30, 0}, {20, 30}}, 
           ImageSize -> 300, LabelStyle -> Directive[
             GrayLevel[0], FontFamily -> "Arial", 16], 
           Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
                  Part[#, 1]], 
                 (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Part[{{Log, Exp}, {Log, Exp}}, 1, 2][#]& )[
                  Part[#, 1]], 
                 (Part[{{Log, Exp}, {Log, Exp}}, 2, 2][#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> 
           NCache[{{-0.2231435513142097, 
               Log[22]}, {-0.2231435513142097, 
               Log[22]}}, {{-0.2231435513142097, 
             3.091042453358316}, {-0.2231435513142097, 3.091042453358316}}], 
           PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           Ticks -> {{{0, 
               FormBox["0", TraditionalForm]}, {
               NCache[
                Log[2], 0.6931471805599453], 
               FormBox["1", TraditionalForm]}, {
               NCache[
                Log[3], 1.0986122886681098`], 
               FormBox["2", TraditionalForm]}, {
               NCache[
                Log[5], 1.6094379124341003`], 
               FormBox["4", TraditionalForm]}, {
               NCache[
                Log[9], 2.1972245773362196`], 
               FormBox["8", TraditionalForm]}, {
               NCache[
                Log[17], 2.833213344056216], 
               FormBox["16", TraditionalForm]}}, {{0, 
               FormBox["0", TraditionalForm]}, {
               NCache[
                Log[2], 0.6931471805599453], 
               FormBox["1", TraditionalForm]}, {
               NCache[
                Log[3], 1.0986122886681098`], 
               FormBox["2", TraditionalForm]}, {
               NCache[
                Log[5], 1.6094379124341003`], 
               FormBox["4", TraditionalForm]}, {
               NCache[
                Log[9], 2.1972245773362196`], 
               FormBox["8", TraditionalForm]}, {
               NCache[
                Log[17], 2.833213344056216], 
               FormBox["16", TraditionalForm]}}}}], 
         "\"Total number of abrupt increases\"", 
         "\"Total number of \\nabrupt decreases\""}, "Labeled", 
        DisplayFunction -> (GridBox[{{
            ItemBox[
             RotationBox[#3, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
             Directive[
               GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
             "LabeledLabel"], 
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {"", 
            ItemBox[#2, BaseStyle -> Directive[
               GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
             "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 2}]& ), 
        InterpretationFunction -> (RowBox[{"Labeled", "[", 
           RowBox[{#, ",", 
             RowBox[{"{", 
               RowBox[{#2, ",", #3}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{"Bottom", ",", "Left"}], "}"}], ",", 
             RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   "16"}], "]"}]}]}], "]"}]& )]}, {
       TemplateBox[{
         GraphicsBox[{{}, {{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.01388888888888889], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], 
               Thickness[Tiny]], 
              LineBox[CompressedData["
1:eJw11AtMk1cUB/CqgEZlQ61LJ4gdsqDIHJHB6nTSIo7hmFZ0qPio8oiACUWc
BAyiw8eQEXnJhlCUR3H4GO8CrQX+LaXAROaggvKQKoigwqSQhT2ic95Dk6b5
5dx+37nnnHs/CJD6Bs/kcDjH3nz//3376dYjLWFiZtJYnvtbF+nBzeJl7Wgv
YI7SQ7LojNo3PJPZU4/bgTlX318lZ16oh+87qn+CHBTMxka8CjzdElVey1z8
xuOO3/uUVDDHNuJG6Hfc1QurmDc3wtrJwzZTWcnMa0TaUIivaCnFh3TYp8ob
cfxGzVypQ02nV2P/RiVzvA47tM+bJM5NzGId/CUpYhtJM7OtDpzfOoxNUWB+
0YAV4jUbj8a1MKsaMKfPtcyW38qc0IAcrnXuD+m/M/s1wL96ttudqU5m+wY8
PddzIH03xU1adHYUSCP/uM8MLUx+f26JMT1gvqDFq3mbFVZXyHu1CB44XfPl
8ifMjlq4WvzVdTt9iHlKA8vSjOx4iZFZr0Hbgc4knwuPmS9qcOTcxIpfpx2g
gbVhXVubdJDZWYNsLV9T7E7xV8Dl6BXtuogB5lag9WQHj2//kDkLSB4/nOif
Q/EQIPNCuEHkSHYD5nK+4h/PHGE2A+w9suTKrZS/vB6xLd53eIPDzMJ6uFnw
uZ85k3vrUNU3x/jQ9hFzdB0Kn6TGnDCnenHrMJ4c1jKYTPstrYWf/eAC63TK
z6cW2y6PuvopKT6sRs2C/HreE/IZNQrNAzPUc3uY+W/s0V0nd+1gVt+CYHHu
KlmAnnnXLZzz38r7cZeWeVKF1zb5do7eNB8pKggL8uvkGuqvkwpeBmXA9nzK
v1mJlQelM4I1fcxBShQmSrwTKikfjhL/HvYQrJ7RxSyrwakgcfXLJuq/oAbR
lz417R3pZjZUY799tcvS9fS8iGpMnLQUZURS/edXI8DGm1fUSy6qglDpe9wo
o/56VmF4T60+25PiRgWcBYmaa4upHrEKnHigMLlY0nqeAstT+1wMoP1UVmKN
68Pb81woLq5E1dX4GRXPaJ5eVKD4tGgwz+spnY8KbDj4cb6VB/XfvgIWJSOj
q2bTepRjS0zs6qPu/TTv5WgPnRXUeJzqM1WG+8v+7qubRf29WIa1O3rCvXsM
NL9l2BZ5yvOLYFrfWop6gZ1Z8XZySCl0S3S9Wwfo+WaliJg/aaVPo/cLS9Ax
1M/LcKD9RBejNWzbS9mx6fn6Bco7e947FETrh2+Co3k0USKdnp+biFpjvi7X
nPqz6wY+EskHLEPp/ynX0dJprtiyhOar+RoUr+tHxxym+38NGbH89hIR5Sco
gpVPt9PZDb3U358RxT1lvimXXHQVw1ELEi2F1H9jIQ6Z1T5yi6X68ArRqrpy
V+1M8yOWQ549Kr8XSfkmFEDZMPW8toT6iXwIZ314f20u7X8qD1Vl0neDUyk/
5zxEmb41i7Oh+yYkF2unbPbEjU3X7wq8dBG6Ng7FS3Mw6R8u2tRP88WXYco3
RLH/KL0vJQsudov4Ix2UD+cSPm8S9Sy2ovpF/IRjdrq8uHg6T8YMrEzqejwp
uUf7uQiROCtAsPMu5Z+G4d0yCX8f3c/OqVhfN1YwM6Od8kuGoSvwyPxxqj8/
CRYxCd19+XR/c86jfN6y9bEpVF/jWXQlc8PCHKh+iMdz7kvH5k+oHsKTCGpa
dP38M1rPicE9S6fNsunzgEi8kFonuB+henBCEVZxcHnNTrrfOLvxtak/rLNh
yP0/lMK1Iw==
               "]]}, {
              Hue[0.9060679774997897, 0.6, 0.6], 
              Directive[
               PointSize[0.01388888888888889], 
               AbsoluteThickness[1.6], 
               GrayLevel[0]], 
              LineBox[CompressedData["
1:eJxd1HlM02cYB/CKEjIx0RE2WDa0IBlIEYoKI8yV4hHZ1AUJErIBY2Qcbsgx
hcmxGRx1BZ1KFTkELUqlHYjlkqvQb1uKuoIDuZQpVm4R5uSSTYU5f+9Lgm/y
5s0nT968z/v947EMjvIOMWCxWAdf7f/P16unCQZunEhOntL9taVvOK4JBexV
S05Tb2uC+NsWuwgxsUkT6m7qbT8uINZrEXyqsjtGRlyiRcAqjtPxIuIkLXph
axp+lfgzLRw97a2qaonNtaj+RWcR0Uo81Ig10TZ833niikbsVGfeDnMA4yON
aPe83+//nNirEeczuiyMQlSMVzei95Gs5+sHxGMalPf7dlrv0DCu1cBQKLF8
EadlLNSgJM5AtLdQx9hXA5HuWWTr2Q7G1hpYfPRF/GxqF+MJNULnDyz/ct2f
jKHGhNew6Q+8+4xPqKH7WbynL62Xsb8a5ScUnoN2DxnbqZHrmrWiaAPxrAr5
D94y5GwkblIhZu3W1PXUZ1Rgh+7pdqcOVsHERz25iZqrgp9D48GF+hyQ7j9y
25G6GYjaZlToSp0DOMe6zvhShwNL73135HdqF7zKry5hnnoZcLek//RR6gIl
fGZCcpZQ85W4pHYq5ToR32vAvrDlKWZmxIca8KmHUc3RaT1j0wa07e5VdE8Q
y+uRdiDyx+Rx4l31aMvPFoyOEo8o8Ffw8A52H3GKAq2cO7GSVpI3WwFbP8wN
JdxhrKhDdOKvYwYN3Yz96jBh7MyZrCeeqsV0wskPjiqJT9Xi5YcTHVE6ct++
Fm67NDFPjcl7N2ow55P0brUF8Tc16Gw+71+yhphVgwi7TU9q2cS51fCaPZ+W
aUXsWo1QwS3eShvijipcytsclLWOOLoKPM9jwx7riVdUIUMztpbvSCy9hhzJ
y4di6m3XkDcluN5Cra8EN4fT20adVAnBFqHLCLV5JYbbZ8Rj1BUVGFC0YYra
qwIvpKv9JqnHytF1uaBzwcI3bF0ON+HbN+5Soww8s+jESmr/Mui9xbGF1LOl
i32mFO8reWfzqbml2N//+eZz1M3yxQ6Xo/xc4tOT1MvkuHLdxFhAzb+KgKQU
VTj1oRJw9ytPeFPLr0A2/tX27dQjxRDfSTO2pmYXg7vkashSar8i9NWYfTLt
QHzqN8j503cHqW/I4BvYOaWmZskwf+ymqojaVYpC0WCGjDq6EMkBcBFTSy8j
dWtUloRaL4E0b6L9IrW5BOLiAfFZaq8CiKJOa5XUwks4nG7r5ryQ/0U4/mG/
kcOleecjuUE58BM1Nx8iaanzoBPNU4yWsCDT+9T8C9iSsWevkFqeB419x07P
hXxyUWz3eG3cezSPHDzqrB8PHifzjZWNC/E3U2d198h/M1EYC8UzGzIf9RmY
a1kaa2hI7HUGtx57jFq87CH9i7CbV/8g+zkxN32x+SchqF/3sOgFMfs4cldu
CGybI2alYig7LeffQfqeAJuDngTGBJF+cAQH0nf/o+ORfvmHMethNenRSvuP
x0Fnm7RbCWRe4Xu8I7Qc6TDtI/V9KPt7XOtt3uf+H/a/v8M=
               
               "]]}}}, {}, {}, {{}, {}}}, {
          DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           AxesOrigin -> {-11700., 0.}, 
           PlotRange -> {{-1000, -11700}, {0, 1}}, PlotRangeClipping -> True, 
           ImagePadding -> {{30, 0}, {20, 30}}, DisplayFunction -> Identity, 
           AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
           Axes -> {True, True}, AxesLabel -> {None, 
             FormBox[
              StyleBox["\"B) \\n\"", LineSpacing -> {0.3, 0}, 
               Directive[14, 
                GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
              TraditionalForm]}, AxesOrigin -> {-11700., 0.}, AxesStyle -> 
           Directive[14, 
             GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> 
           Identity, Epilog -> InsetBox[
             FormBox[
              FrameBox[
               StyleBox[
               "\"s = 0.25\"", 16, FontFamily -> "Arial", StripOnInput -> 
                False], Background -> None, FrameMargins -> Tiny, 
               StripOnInput -> False], TraditionalForm], 
             Scaled[{0.5, 0.92}]], Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {
             Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
              Charting`ScaledFrameTicks[{-#& , -#& }]}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImagePadding -> {{30, 0}, {20, 30}}, 
           ImageSize -> 300, LabelStyle -> Directive[
             GrayLevel[0], FontFamily -> "Arial", 16], 
           Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                  Part[#, 1]], 
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                  Part[#, 1]], 
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{-1000, -11700}, {0, 1}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           Ticks -> {
            Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , Automatic}}],
          "\"Years Before Present\"", "\"Simulated frequency\""}, "Labeled", 
        DisplayFunction -> (GridBox[{{
            ItemBox[
             RotationBox[#3, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
             Directive[
               GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
             "LabeledLabel"], 
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {"", 
            ItemBox[#2, BaseStyle -> Directive[
               GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
             "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 2}]& ), 
        InterpretationFunction -> (RowBox[{"Labeled", "[", 
           RowBox[{#, ",", 
             RowBox[{"{", 
               RowBox[{#2, ",", #3}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{"Bottom", ",", "Left", ",", "Top"}], "}"}], ",", 
             RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   "16"}], "]"}]}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{{}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0.5]], 
               
               LineBox[{{0., 0.59375}, {0.05, 0.7}, {0.1, 0.846875}, {
                0.15000000000000002`, 0.9625}, {0.2, 1.1125}, {0.25, 
                1.215625}, {0.30000000000000004`, 1.36875}, {
                0.35000000000000003`, 1.64375}, {0.4, 1.734375}, {0.45, 
                1.925}, {0.5, 2.225}}]}}}, {}, {}, {{}, {}}}, {{}, {{{}, {}, {
              
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]], 
               
               LineBox[{{0., 0.534375}, {0.05, 0.665625}, {0.1, 0.80625}, {
                0.15000000000000002`, 0.878125}, {0.2, 1.028125}, {0.25, 
                1.24375}, {0.30000000000000004`, 1.396875}, {
                0.35000000000000003`, 1.6625}, {0.4, 1.740625}, {0.45, 
                2.065625}, {0.5, 2.540625}}]}}}, {}, {}, {{}, {}}}}, {
          LabelStyle -> Directive[
             GrayLevel[0], FontFamily -> "Arial", 16], ImageSize -> 300, 
           AxesLabel -> FormBox[
             StyleBox["\"E) \\n\"", LineSpacing -> {0.3, 0}, 
              Directive[14, 
               GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
             TraditionalForm], ImagePadding -> {{30, 0}, {20, 30}}, AxesStyle -> 
           Directive[14, 
             GrayLevel[0], FontFamily -> "Arial"], DisplayFunction -> 
           Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           AxesOrigin -> {0, 0}, PlotRange -> {{0., 0.5}, {0, 3}}, 
           PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
           Identity, AspectRatio -> 
           NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True},
            AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
           Identity, Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{0., 0.5}, {0, 3}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           Ticks -> {Automatic, Automatic}}], 
         "\"Strength of frequency dependence (\\!\\(\\*\\nStyleBox[\\\"s\\\",\
\\nFontSlant->\\\"Italic\\\"]\\))\"", 
         "\"Average number of \\nabrupt changes\""}, "Labeled", 
        DisplayFunction -> (GridBox[{{
            ItemBox[
             RotationBox[#3, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
             Directive[
               GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
             "LabeledLabel"], 
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {"", 
            ItemBox[#2, BaseStyle -> Directive[
               GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
             "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 2}]& ), 
        InterpretationFunction -> (RowBox[{"Labeled", "[", 
           RowBox[{#, ",", 
             RowBox[{"{", 
               RowBox[{#2, ",", #3}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{"Bottom", ",", "Left"}], "}"}], ",", 
             RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   "16"}], "]"}]}]}], "]"}]& )]}, {
       TemplateBox[{
         GraphicsBox[{{}, {{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.01388888888888889], 
               AbsoluteThickness[1.6], 
               GrayLevel[0], 
               Thickness[Tiny]], 
              LineBox[CompressedData["
1:eJw10w841HccB/BrXWlYqdEfyS5JW1PZyp+kWFlPi3TZHiEPpW6PPG3RP+pR
s0KnLBRniiKVI3+Oc9yJ83aOzpKHZZSWOCXkT1pN2nJrfT/d8/yee17P99/n
+/l+PvMD93oKPuBwOAfffv//v/u11+F0zGTJ3u2Zzu8srkOwV4n+iCP5UB1q
owW+m4LOMbvW4ej1bQ6C9AvMM+pwljfoF6/OYe6sxUndqq0rnaTMBbVQXly8
8LRZNnNELaa3Tbm3+TnN31iL0NA3U0WbxMyzayHVCtPMduQy96gxc8xv8s03
hcwlaoiGk1/2dND642p4bA6Rd7uXMfPVaBybZajgy5nN1eDq1R+waMtnHqiB
7/KfT65Oo/nlNTj479oucauMWVgD4Z7fVvtNqGL2qoFFapx37gM1s2UNKqzl
DWFHypmfqzDhU8ESx4M0DhVEV2Jz9DrJZ1SwHxk91bP4NrOfCjUL7v1dfqGT
ebEK5qaOwl6vbuZX1SibFxq0NvE+c101moxHvlb0dTAnVSPD1P7m3au0PrAa
+gHt9Q2ttN6mGjaWP7oU22qZxwG/aQV+okWPmBuAQr2teZJsWn8emGRsXXFn
6WPmIKC+ve1cymmyHRAj7L/RbPKUmQtwszWKqtu9zFeq0LXkVmaDksZdqtCs
0kUnnyf/qcS88N0fpxXRfuFKWPhP//zhczrf+O34k0WV4y40LqlEd7NHdwCP
4nWvxGV5s7Q/ndxbAd3KwBSLbTQ/qgJwu/T0l0C6L++tg9zMDXTtzBU38PCr
Wbqs5CZm7xtQJR6VtY5rmF+UQ29DiMcnyhrmhHJUO63YVXysmdm6HOMbbD40
tO9i1iiQf2TnmS0+D5h3KcB3tyo+t5/uw1Fg9NSE/jhuG3OaHL82RDp7LLzH
7CBHu9MX1qk8cksZqv0irpmBHFKGLwOywiLz6D0Ny8CXD6uc3On+4lIE2u1Z
KX6fL9dSPDLcF+vKeUL9J0Nmy3BSeRTFGyHDDtftGc6pPdRfMoxuKw2fn0Au
KcEHa/SarDxpPb8E1wVzyrw76H0HpHgZ5r8/43d6T6EUTk0eUZ7b+6kfpJiS
sOVQ2U4yiuHb6FO6XEfr/YqRLS6K0o8lvypCXLr5Pxa+5KQiBNt+M1UreF+/
RXCLP+AwFkrxNEhwa9mK71qMaH6QBCNWzT+ka8hcCeT2fb1qg/f1VwjO3K0l
ggiKJ7wAGqO9q5eN9lF95SOyd0OhJmSA6ikPlsucOj5bQfng5cF8YHjnmBfl
1/s6zJP0Fzg20nkJudA73lLsK6V60+TAZK75Im4vxcvJQf20oRjJC7KDGF7P
7jp4v6H9Q7LR4flRYvBMsvgajs3tKvhLSud1XsW6VSKr/kvk2Veh1boE2ObS
efwrmNNwVpk4kfIlzMJEz6Wy4Om0Hy5jo8hO8SyX/CoT619b23F1VD82mVBO
Hfz2yWTKT1AGFEmv14lMyS6XsNyHp5cuJkvSMZ4yqPQWUv54aTAdFW2KuUX3
SziP72dIUgaNaH9OKgriK48tHKL4QlIQnuJWf8GG+qUzGbL7YUa2HOoXfhL8
A0tN1BXUrziLrNdShbbtDsWbCHcXb37zUCvFFw//M0MiwRqaz4uDm0lBfl4u
jXNiEW3cbcDVUv13RuOx7sSSeS8ofziOi39c7NsXRPl1+QmRjdeECavJnMPQ
uWknhZXQe2MfTpgVdBjoKB+c3fA4bK2xHaZ64/jAU7b+meWMQef/AHguvl4=

               "]]}, {
              Hue[0.9060679774997897, 0.6, 0.6], 
              Directive[
               PointSize[0.01388888888888889], 
               AbsoluteThickness[1.6], 
               GrayLevel[0]], 
              LineBox[CompressedData["
1:eJxd0wtQFEQYB/ArLewkI4FENDsEFQjlBDUUL64yUTz1MgoEQSHUS0uhcQSU
h2AoMo68DlEhHoJyp6KHHJzAAf97dhSU08NXOJ6jGahhhoooXg/5lpm7ndnZ
+c23O/v/ZnbdYreuWv8ih8PZ9t/8f30+rhjx1053bpxPY9Bzy4zYfu6p67iZ
5O02XmTEiiG/wm7m8Ua87PmhMGQW2WzApDcdM/f5kk8b8O4Uu6jbzCkGLHxp
g+zGbHKIARPHegaJ/MguBghqckXF/uRberRcrW5Nn0NW6hHerbCLmUfO1ONZ
ecKFjQFksR4hPruEfQvIU/TI5X5wc7uAfFeHVP/GjItCcrMO5qCIuVlLyNk6
bG08qHcSkT/V4bOzcp8vPyZ76BC/aXZmXSj5by3Wmhzna9aSoUVYZ3L6jFjy
AS12jtFvlj8hr9Gi1Kt35mDJjWF7a+G1ZeMGdQX5sQZeZYPxJmajBlPaX+dm
VpKlGkwd5DurZORYDVwTf370Ash8DeJkob3t35EtwK3Yyw5HzeRO4FtNx6Y9
98lHAD9jhkAeeXPYEqD8d1eHdQXkecD1xPHeEQryaKAau3+9x1zdjlhL8CH/
OrKwHQmLF8cZWL27DanR2y6lyMlJbbi7XDq25hjZqQ0fWUyLR6xoRa6spCuP
WdSK88HtRT9Uk3vUCIvsf7qjnPy1GmJlVNjQajJPjYCNK6sEPZeGrW5Bxyej
PLkLLw47vAUPLg8VvhNIftCMnX0TJncw5zUjVOs4KnEp2acZHqEehZICsqkJ
DRavFVOLyHFNiOpyz89h5ti49Byiz+TY65kDbPyLCpVXXg2uLSHHqzBh88m5
2Rm3hm2vgqL4mbZp+h/0PxvxT4RM2jCLvKgRP6aKktf5ks0NGPjtmPsu5pQG
TO8SFbzNJ7s0YMn1wfmS2WSlEmfsZCvvM4uVcM7XHWjzI9+tx55izy84/uTs
egSn3Q9/jdmjHpWh0QOOzDiLpL0DJ1yY19j4cZ21pXW4s5cXM2J+HeLSkO/K
3KmwtkQB6fcLHSYyj1ag75WQBSN14RlrJ522tqIWbc4q3kj+nlO4JHdSW1i/
vFN4zzJu9x3m8JMwPBnvfJM57wQkgXkZncwmubU5Ng6Q4eqhSeu1zPE16A88
bKdklh2HKUk3p5LZfMzaLjYWV2O+yuN0FXN2lbVx1NqPKxHp7ltWwcyvREw/
d/lJZkkFAqvS+puZheXWVnyDHFGFZiQvrxRNHX1XxIP0PvOOoMFbke62lMw5
jGtPy24bH12nfouROmNyUdrxq9RfEWqF9onTHMhiKR5GRVwwjyWjAAKP5bGr
uGR+Pu4tW9AqYRbmIvxOvyGXmbcfgiznlGn2ZM4+8Gt2JDx4/xrdlwVzbeEb
f66hPMjEsk2rH/olUF5hOs53mX4a81YPnU/GloMr9nO4vbT/KxScCjLK3cic
z5EsHyrtntob9C+bQ6Vh
               "]]}}}, {}, {}, {{}, {}}}, {
          DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           AxesOrigin -> {-11700., 0.}, 
           PlotRange -> {{-1000, -11700}, {0, 1}}, PlotRangeClipping -> True, 
           ImagePadding -> {{30, 0}, {20, 30}}, DisplayFunction -> Identity, 
           AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
           Axes -> {True, True}, AxesLabel -> {None, 
             FormBox[
              StyleBox["\"C) \\n\"", LineSpacing -> {0.3, 0}, 
               Directive[14, 
                GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
              TraditionalForm]}, AxesOrigin -> {-11700., 0.}, AxesStyle -> 
           Directive[14, 
             GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> 
           Identity, Epilog -> InsetBox[
             FormBox[
              FrameBox[
               StyleBox[
               "\"s = 0.4\"", 16, FontFamily -> "Arial", StripOnInput -> 
                False], Background -> GrayLevel[1], FrameMargins -> Tiny, 
               StripOnInput -> False], TraditionalForm], 
             Scaled[{0.5, 0.92}]], Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {
             Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
              Charting`ScaledFrameTicks[{-#& , -#& }]}}, 
           GridLines -> {{{-9500, 
               Directive[
                GrayLevel[0.5], 
                AbsoluteThickness[1.25], 
                Opacity[0.75]]}, {-7300, 
               Directive[
                GrayLevel[0], 
                AbsoluteThickness[1.25], 
                Opacity[1]]}, {-6100, 
               Directive[
                GrayLevel[0.5], 
                AbsoluteThickness[1.25], 
                Opacity[0.75]]}, {-1700, 
               Directive[
                GrayLevel[0], 
                AbsoluteThickness[1.25], 
                Opacity[1]]}}, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImagePadding -> {{30, 0}, {20, 30}}, 
           ImageSize -> 300, LabelStyle -> Directive[
             GrayLevel[0], FontFamily -> "Arial", 16], 
           Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                  Part[#, 1]], 
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                  Part[#, 1]], 
                 (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{-1000, -11700}, {0, 1}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           Ticks -> {
            Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , Automatic}}],
          "\"Years Before Present\"", "\"Simulated frequency\""}, "Labeled", 
        DisplayFunction -> (GridBox[{{
            ItemBox[
             RotationBox[#3, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
             Directive[
               GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
             "LabeledLabel"], 
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {"", 
            ItemBox[#2, BaseStyle -> Directive[
               GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
             "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 2}]& ), 
        InterpretationFunction -> (RowBox[{"Labeled", "[", 
           RowBox[{#, ",", 
             RowBox[{"{", 
               RowBox[{#2, ",", #3}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{"Bottom", ",", "Left", ",", "Top"}], "}"}], ",", 
             RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   "16"}], "]"}]}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{{}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0.5]], 
               
               LineBox[{{0., 0.9725}, {0.05, 1.1396875}, {0.1, 1.3078125}, {
                0.15000000000000002`, 1.46}, {0.2, 1.64125}, {0.25, 
                1.834375}, {0.30000000000000004`, 2.033125}, {
                0.35000000000000003`, 2.2284375}, {0.4, 2.4715625}, {0.45, 
                2.75}, {0.4813234142521535, 
                3.}}]}}}, {}, {}, {{}, {}}}, {{}, {{{}, {}, {
               Hue[0.67, 0.6, 0.6], 
               Directive[
                PointSize[0.019444444444444445`], 
                AbsoluteThickness[1.6], 
                GrayLevel[0]], 
               
               LineBox[{{0., 0.5778125}, {0.05, 0.6921875}, {0.1, 
                0.8315625}, {0.15000000000000002`, 0.9634375}, {0.2, 
                1.1225}, {0.25, 1.246875}, {0.30000000000000004`, 
                1.4084375}, {0.35000000000000003`, 1.5328125}, {0.4, 
                1.704375}, {0.45, 1.9596875}, {0.5, 
                2.56875}}]}}}, {}, {}, {{}, {}}}}, {LabelStyle -> Directive[
             GrayLevel[0], FontFamily -> "Arial", 16], ImageSize -> 300, 
           AxesLabel -> FormBox[
             StyleBox["\"F) \\n\"", LineSpacing -> {0.3, 0}, 
              Directive[14, 
               GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
             TraditionalForm], ImagePadding -> {{30, 0}, {20, 30}}, AxesStyle -> 
           Directive[14, 
             GrayLevel[0], FontFamily -> "Arial"], DisplayFunction -> 
           Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           AxesOrigin -> {0, 0}, PlotRange -> {{0., 0.5}, {0, 3}}, 
           PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
           Identity, AspectRatio -> 
           NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True},
            AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
           Identity, Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], 
           Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{0., 0.5}, {0, 3}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           Ticks -> {Automatic, Automatic}}], 
         "\"Strength of frequency-dependence (\\!\\(\\*\\nStyleBox[\\\"s\\\",\
\\nFontSlant->\\\"Italic\\\"]\\))\"", 
         "\"Average number of \\nabrupt changes\""}, "Labeled", 
        DisplayFunction -> (GridBox[{{
            ItemBox[
             RotationBox[#3, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
             Directive[
               GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
             "LabeledLabel"], 
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {"", 
            ItemBox[#2, BaseStyle -> Directive[
               GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
             "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 2}]& ), 
        InterpretationFunction -> (RowBox[{"Labeled", "[", 
           RowBox[{#, ",", 
             RowBox[{"{", 
               RowBox[{#2, ",", #3}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{"Bottom", ",", "Left"}], "}"}], ",", 
             RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   "16"}], "]"}]}]}], "]"}]& )]}}, AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{1}}}], "Grid"],
   FormBox[
    TemplateBox[{
      StyleBox[
      "\"Abrupt decreases\"", 16, FontFamily -> "Arial", StripOnInput -> 
       False], 
      StyleBox[
      "\"Abrupt increases\"", 16, FontFamily -> "Arial", StripOnInput -> 
       False]}, "LineLegend", DisplayFunction -> (FormBox[
       StyleBox[
        StyleBox[
         PaneBox[
          TagBox[
           GridBox[{{
              TagBox[
               GridBox[{{
                  GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                   ImageSize -> {20, 10}, PlotRangePadding -> None, 
                   ImagePadding -> Automatic, 
                   BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                  GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                   ImageSize -> {20, 10}, PlotRangePadding -> None, 
                   ImagePadding -> Automatic, 
                   BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                GridBoxAlignment -> {
                 "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                AutoDelete -> False, 
                GridBoxDividers -> {
                 "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}],
                "Grid"]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
           "Grid"], Alignment -> Left, AppearanceElements -> None, 
          ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"],
          LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Arial"}, 
        Background -> Automatic, StripOnInput -> False], TraditionalForm]& ), 
     InterpretationFunction :> (RowBox[{"LineLegend", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              InterpretationBox[
               ButtonBox[
                TooltipBox[
                 GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                  True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                  PlotRangePadding -> None, ImageSize -> 
                  Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                With[{Typeset`box$ = EvaluationBox[]}, 
                  If[
                   Not[
                    AbsoluteCurrentValue["Deployed"]], 
                   SelectionMove[Typeset`box$, All, Expression]; 
                   FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                   FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                   FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                   MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               GrayLevel[0], Editable -> False, Selectable -> False], ",", 
              InterpretationBox[
               ButtonBox[
                TooltipBox[
                 GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                  True, FrameStyle -> GrayLevel[0.33333333333333337`], 
                  FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                  Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0.5]"],
                 Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                With[{Typeset`box$ = EvaluationBox[]}, 
                  If[
                   Not[
                    AbsoluteCurrentValue["Deployed"]], 
                   SelectionMove[Typeset`box$, All, Expression]; 
                   FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                   FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                   FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                   MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               GrayLevel[0.5], Editable -> False, Selectable -> False]}], 
            "}"}], ",", 
          RowBox[{"{", 
            RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
    TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7126915282829447`*^9, {3.7126920985999603`*^9, 3.712692135708209*^9}, 
   3.7126922043490868`*^9, 3.712759628139522*^9, 3.71327903153471*^9, 
   3.717865928526534*^9, 3.717866084394758*^9, 3.717926051098338*^9, 
   3.718543752605754*^9, 3.718560736164523*^9, 3.718905978655447*^9, 
   3.7189062005992537`*^9, 3.718906254518847*^9, 3.720285354069397*^9, 
   3.720292114742003*^9, 3.720793534208375*^9, {3.7371363081188803`*^9, 
   3.737136324949499*^9}, 3.737199429587161*^9, 3.737199876077582*^9, 
   3.737199926297133*^9, 3.7372000355022097`*^9, 3.737200164653183*^9, 
   3.737200256372881*^9, {3.737200352081567*^9, 3.737200357266049*^9}, 
   3.737200461207005*^9, 3.737200516814193*^9, {3.737200671290823*^9, 
   3.737200676739826*^9}, {3.737279362257509*^9, 3.737279368657042*^9}, 
   3.737279475519808*^9, 3.737279507547752*^9, 3.7372795395047083`*^9, 
   3.737288958285205*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/gola/Box Sync/projects/ACES_paleo_lottery/latex/figs/fig2.pdf\>\
\"", ",", "F2"}], "]"}]], "Input",
 CellChangeTimes->{{3.712692206526626*^9, 3.712692207956909*^9}, {
  3.720293971187346*^9, 3.720293972283793*^9}, {3.737136333793446*^9, 
  3.7371363446216383`*^9}, {3.737279547270249*^9, 3.73727954790266*^9}}],

Cell[BoxData["\<\"/Users/gola/Box \
Sync/projects/ACES_paleo_lottery/latex/figs/fig2.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.712692209738274*^9, 3.71275963294409*^9, 3.713279036278364*^9, 
   3.717866184808715*^9, 3.717926055436839*^9, 3.718906226143948*^9, 
   3.718906261880508*^9, 3.720285365854795*^9, 3.7202921192866507`*^9, 
   3.72029397326856*^9, 3.720793537911581*^9, {3.737136341590146*^9, 
   3.737136347509658*^9}, 3.7372003277355947`*^9, 3.737279561092821*^9, 
   3.7372889622144213`*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Figure 3", "Section",
 CellChangeTimes->{{3.707577229477969*^9, 3.707577244738538*^9}, {
   3.707660830912619*^9, 3.707660849854658*^9}, {3.707662946556685*^9, 
   3.707662946734021*^9}, {3.707667268928809*^9, 3.7076672694207993`*^9}, {
   3.709318665718648*^9, 3.709318680238411*^9}, {3.709321899569553*^9, 
   3.7093219001131773`*^9}, {3.715867928876646*^9, 3.715867933126758*^9}, {
   3.7188058872552967`*^9, 3.718805888101672*^9}, 3.720276180675735*^9, {
   3.73478453247258*^9, 3.734784538013434*^9}, {3.735332250386696*^9, 
   3.73533225207479*^9}, {3.7367027770931597`*^9, 3.736702777371709*^9}, {
   3.737131301485413*^9, 3.737131302950385*^9}, {3.737131416500041*^9, 
   3.73713142721817*^9}, {3.737279708399804*^9, 3.7372797265036488`*^9}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ip3a", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "6"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ip3", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"24", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ";", 
  RowBox[{"gr", " ", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"37.", ",", "56."}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "105."}], ",", 
       RowBox[{"-", "59."}]}], "}"}]}], "}"}]}], ";", 
  RowBox[{"tx", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Automatic", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "\"\<0.0\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.0005", ",", "\"\<0.5\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.001", ",", "\"\<1.0\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.0015", ",", "\"\<1.5\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.003", ",", "\"\<2.0\>\""}], "}"}]}], "}"}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.737279879743663*^9, 3.737279880424861*^9}, {
  3.737279910539227*^9, 3.737279912273184*^9}, {3.7372810077653093`*^9, 
  3.737281024871152*^9}, {3.737281204438409*^9, 3.737281239183734*^9}, {
  3.737281451439404*^9, 3.737281528002589*^9}, {3.737281560881448*^9, 
  3.737281583116379*^9}, {3.7372816570602694`*^9, 3.737281705992609*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pt3a", " ", "=", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{
       RowBox[{"Inset", "[", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\[Times]\>\"", ",", "16", ",", "Orange"}], "]"}], "]"}],
        ",", 
       RowBox[{"ImageSize", "\[Rule]", "15"}]}], "]"}], ",", " ", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"EdgeForm", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", " ", 
           "White"}], "}"}], "]"}], ",", 
        RowBox[{"FaceForm", "[", " ", "Black", "]"}], ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "0.1"}], "]"}]}], "}"}], 
      "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SeedRandom", "[", "1", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"allpx", " ", "=", " ", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"DA", "[", 
           RowBox[{"i", ",", "\"\<num_AD\>\""}], "]"}], "\[Equal]", "0"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"GeoMarker", "[", " ", 
           RowBox[{
            RowBox[{"Values", "[", 
             RowBox[{"Normal", "[", 
              RowBox[{"DA", "[", 
               RowBox[{"i", ",", 
                RowBox[{"{", 
                 RowBox[{"\"\<lat\>\"", ",", "\"\<lon\>\""}], "}"}]}], "]"}], 
              "]"}], "]"}], ",", 
            RowBox[{"pt3a", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"\"\<Scale\>\"", "\[Rule]", " ", "2"}]}], "]"}], "}"}]}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"Length", "@", "DA"}]}], "}"}]}], "]"}], ",", "Null"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"allpo", " ", "=", " ", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"DA", "[", 
           RowBox[{"i", ",", "\"\<num_AD\>\""}], "]"}], "\[NotEqual]", " ", 
          "0"}], ",", 
         RowBox[{"{", 
          RowBox[{"GeoMarker", "[", " ", 
           RowBox[{
            RowBox[{"Values", "[", 
             RowBox[{"Normal", "[", 
              RowBox[{"DA", "[", 
               RowBox[{"i", ",", 
                RowBox[{"{", 
                 RowBox[{"\"\<lat\>\"", ",", "\"\<lon\>\""}], "}"}]}], "]"}], 
              "]"}], "]"}], ",", 
            RowBox[{"pt3a", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ",", 
            RowBox[{"\"\<Scale\>\"", "\[Rule]", " ", "2"}]}], "]"}], "}"}]}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"Length", "@", "DA"}]}], "}"}]}], "]"}], ",", "Null"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"allp", " ", "=", " ", 
    RowBox[{"Join", "[", 
     RowBox[{"allpo", ",", "allpx"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"f3a", "=", 
   RowBox[{"GeoGraphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"GeoStyling", "[", 
          RowBox[{
           RowBox[{"EdgeForm", "[", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", "Black"}], 
             "]"}], "]"}], ",", 
           RowBox[{"FaceForm", "[", "White", "]"}]}], "]"}], ",", 
         RowBox[{"Polygon", "[", " ", 
          NamespaceBox["LinguisticAssistant",
           
           DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "USA", 
            WolframAlphaClient`Private`boxes$$ = 
            TemplateBox[{"\"United States\"", 
              RowBox[{"Entity", "[", 
                RowBox[{"\"Country\"", ",", "\"UnitedStates\""}], "]"}], 
              "\"Entity[\\\"Country\\\", \\\"UnitedStates\\\"]\"", 
              "\"country\""}, "Entity"], 
            WolframAlphaClient`Private`allassumptions$$ = {{
             "type" -> "Clash", "word" -> "USA", "template" -> 
              "Assuming \"${word}\" is ${desc1}. Use as ${desc2} instead", 
              "count" -> "2", 
              "Values" -> {{
                "name" -> "Country", "desc" -> "a country", "input" -> 
                 "*C.USA-_*Country-"}, {
                "name" -> "FileFormat", "desc" -> "a file format", "input" -> 
                 "*C.USA-_*FileFormat-"}}}}, 
            WolframAlphaClient`Private`assumptions$$ = {}, 
            WolframAlphaClient`Private`open$$ = {1, 2}}, 
            DynamicBox[ToBoxes[
              AlphaIntegration`LinguisticAssistantBoxes["", 1, 
               Dynamic[WolframAlphaClient`Private`query$$], 
               Dynamic[WolframAlphaClient`Private`boxes$$], 
               Dynamic[WolframAlphaClient`Private`allassumptions$$], 
               Dynamic[WolframAlphaClient`Private`assumptions$$], 
               Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
             ImageSizeCache->{193., {7., 15.}},
             
             TrackedSymbols:>{
              WolframAlphaClient`Private`query$$, 
               WolframAlphaClient`Private`boxes$$, 
               WolframAlphaClient`Private`allassumptions$$, 
               WolframAlphaClient`Private`assumptions$$, 
               WolframAlphaClient`Private`open$$}],
            DynamicModuleValues:>{},
            UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
           BaseStyle->{"Deploy"},
           DeleteWithContents->True,
           Editable->False,
           SelectWithContents->True], "]"}], ",", "allp"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"GeoStyling", "[", 
          RowBox[{
           RowBox[{"EdgeForm", "[", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", "Black"}], 
             "]"}], "]"}], ",", 
           RowBox[{"FaceForm", "[", "White", "]"}]}], "]"}], ",", 
         RowBox[{"Polygon", "[", " ", 
          NamespaceBox["LinguisticAssistant",
           
           DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "Canada", 
            WolframAlphaClient`Private`boxes$$ = TemplateBox[{"\"Canada\"", 
              RowBox[{"Entity", "[", 
                RowBox[{"\"Country\"", ",", "\"Canada\""}], "]"}], 
              "\"Entity[\\\"Country\\\", \\\"Canada\\\"]\"", "\"country\""}, 
             "Entity"], WolframAlphaClient`Private`allassumptions$$ = {}, 
            WolframAlphaClient`Private`assumptions$$ = {}, 
            WolframAlphaClient`Private`open$$ = {1, 2}}, 
            DynamicBox[ToBoxes[
              AlphaIntegration`LinguisticAssistantBoxes["", 1, 
               Dynamic[WolframAlphaClient`Private`query$$], 
               Dynamic[WolframAlphaClient`Private`boxes$$], 
               Dynamic[WolframAlphaClient`Private`allassumptions$$], 
               Dynamic[WolframAlphaClient`Private`assumptions$$], 
               Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
             ImageSizeCache->{133., {7., 15.}},
             
             TrackedSymbols:>{
              WolframAlphaClient`Private`query$$, 
               WolframAlphaClient`Private`boxes$$, 
               WolframAlphaClient`Private`allassumptions$$, 
               WolframAlphaClient`Private`assumptions$$, 
               WolframAlphaClient`Private`open$$}],
            DynamicModuleValues:>{},
            UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
           BaseStyle->{"Deploy"},
           DeleteWithContents->True,
           Editable->False,
           SelectWithContents->True], "]"}], ",", "allp"}], "}"}]}], "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"GeoProjection", "\[Rule]", " ", "\"\<Mercator\>\""}], ",", " ", 
     
     RowBox[{"GeoRange", "\[Rule]", "gr"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameTicks", "->", "False"}], ",", 
     RowBox[{"GeoBackground", "\[Rule]", 
      RowBox[{"GeoStyling", "[", "White", "]"}]}], "\[IndentingNewLine]", ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<A)                                                                 \
    \>\""}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "12", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", "ip3a"}]}], "]"}]}], " ", 
  ";"}]}], "Input",
 CellChangeTimes->{{3.734784305661928*^9, 3.734784343642861*^9}, {
   3.7347846082925777`*^9, 3.7347846330316687`*^9}, {3.734784836747203*^9, 
   3.7347848499054613`*^9}, {3.7347848921150637`*^9, 3.734784913179935*^9}, {
   3.73478494339924*^9, 3.734784950948793*^9}, {3.734785070075045*^9, 
   3.734785137235669*^9}, {3.734785314097444*^9, 3.734785317340412*^9}, {
   3.734785422023636*^9, 3.73478542252707*^9}, {3.7347854996219587`*^9, 
   3.734785512446677*^9}, 3.734785577279544*^9, {3.734785692903126*^9, 
   3.734785748394824*^9}, 3.734785842944655*^9, {3.734785891752701*^9, 
   3.7347859256123743`*^9}, {3.73478596198158*^9, 3.7347859989947233`*^9}, {
   3.734786051261401*^9, 3.734786207013166*^9}, {3.73478625327861*^9, 
   3.7347862534446907`*^9}, {3.734786285108691*^9, 3.734786553655505*^9}, {
   3.7347865907161503`*^9, 3.734786625035836*^9}, {3.734786675744869*^9, 
   3.734786712526445*^9}, {3.734786762213695*^9, 3.734786840918664*^9}, {
   3.73478705879736*^9, 3.7347871099101458`*^9}, {3.734787678225627*^9, 
   3.734787679823841*^9}, 3.734789367331061*^9, {3.734789420648926*^9, 
   3.734789421198689*^9}, {3.734811798194139*^9, 3.734811826119125*^9}, {
   3.7372801854018097`*^9, 3.737280214938036*^9}, {3.73728028748143*^9, 
   3.7372802965008793`*^9}, {3.737280353691484*^9, 3.7372803538561707`*^9}, {
   3.73728039203535*^9, 3.7372803925434303`*^9}, {3.737280439222556*^9, 
   3.7372805904230833`*^9}, 3.737280640057119*^9, {3.737280671945571*^9, 
   3.737280762748551*^9}, {3.7372808156034107`*^9, 3.737280848416346*^9}, {
   3.737280901758366*^9, 3.73728093825834*^9}, 3.737281004708624*^9, {
   3.73728109526194*^9, 3.737281136589102*^9}, {3.7372817192776127`*^9, 
   3.737281734248623*^9}, {3.737281765462371*^9, 3.7372817898694353`*^9}, {
   3.737282249073873*^9, 3.7372823099066553`*^9}, {3.737282418710662*^9, 
   3.7372824437868233`*^9}, {3.737282474391304*^9, 3.7372825306276903`*^9}, {
   3.737282650221752*^9, 3.737282698909237*^9}, 3.737282764483465*^9}],

Cell[BoxData[
 RowBox[{"Length", "@", "allpcx"}]], "Input",
 CellChangeTimes->{{3.737285809998807*^9, 3.737285820189569*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Length", "@", "allpx"}]], "Input",
 CellChangeTimes->{3.737285827381743*^9}],

Cell[BoxData["36"], "Output",
 CellChangeTimes->{{3.737285815485559*^9, 3.737285827774062*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pt3c", " ", "=", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{
       RowBox[{"Inset", "[", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\[Times]\>\"", ",", "16", ",", "Orange"}], "]"}], "]"}],
        ",", 
       RowBox[{"ImageSize", "\[Rule]", "15"}]}], "]"}], ",", " ", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"EdgeForm", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", " ", 
           "White"}], "}"}], "]"}], ",", 
        RowBox[{"FaceForm", "[", " ", "Gray", "]"}], ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "0.1"}], "]"}]}], "}"}], 
      "]"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SeedRandom", "[", "1", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"allpcx", " ", "=", " ", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"DA", "[", 
           RowBox[{"i", ",", "\"\<num_AI\>\""}], "]"}], "==", " ", "0"}], ",", 
         RowBox[{"{", 
          RowBox[{"GeoMarker", "[", " ", 
           RowBox[{
            RowBox[{"Values", "[", 
             RowBox[{"Normal", "[", 
              RowBox[{"DA", "[", 
               RowBox[{"i", ",", 
                RowBox[{"{", 
                 RowBox[{"\"\<lat\>\"", ",", "\"\<lon\>\""}], "}"}]}], "]"}], 
              "]"}], "]"}], ",", 
            RowBox[{"pt3c", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", 
            RowBox[{"\"\<Scale\>\"", "\[Rule]", " ", "2"}]}], "]"}], "}"}]}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"Length", "@", "DA"}]}], "}"}]}], "]"}], ",", "Null"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"allpco", " ", "=", " ", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"DA", "[", 
           RowBox[{"i", ",", "\"\<num_AI\>\""}], "]"}], "\[NotEqual]", " ", 
          "0"}], ",", 
         RowBox[{"{", 
          RowBox[{"GeoMarker", "[", " ", 
           RowBox[{
            RowBox[{"Values", "[", 
             RowBox[{"Normal", "[", 
              RowBox[{"DA", "[", 
               RowBox[{"i", ",", 
                RowBox[{"{", 
                 RowBox[{"\"\<lat\>\"", ",", "\"\<lon\>\""}], "}"}]}], "]"}], 
              "]"}], "]"}], ",", 
            RowBox[{"pt3c", "[", 
             RowBox[{"[", "2", "]"}], "]"}], ",", 
            RowBox[{"\"\<Scale\>\"", "\[Rule]", " ", "2"}]}], "]"}], "}"}]}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"Length", "@", "DA"}]}], "}"}]}], "]"}], ",", "Null"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"allpc", " ", "=", " ", 
    RowBox[{"Join", "[", 
     RowBox[{"allpco", ",", "allpcx"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f3c", "=", 
   RowBox[{"GeoGraphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"GeoStyling", "[", 
          RowBox[{
           RowBox[{"EdgeForm", "[", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", "Black"}], 
             "]"}], "]"}], ",", 
           RowBox[{"FaceForm", "[", "White", "]"}]}], "]"}], ",", 
         RowBox[{"Polygon", "[", " ", 
          NamespaceBox["LinguisticAssistant",
           
           DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "USA", 
            WolframAlphaClient`Private`boxes$$ = 
            TemplateBox[{"\"United States\"", 
              RowBox[{"Entity", "[", 
                RowBox[{"\"Country\"", ",", "\"UnitedStates\""}], "]"}], 
              "\"Entity[\\\"Country\\\", \\\"UnitedStates\\\"]\"", 
              "\"country\""}, "Entity"], 
            WolframAlphaClient`Private`allassumptions$$ = {{
             "type" -> "Clash", "word" -> "USA", "template" -> 
              "Assuming \"${word}\" is ${desc1}. Use as ${desc2} instead", 
              "count" -> "2", 
              "Values" -> {{
                "name" -> "Country", "desc" -> "a country", "input" -> 
                 "*C.USA-_*Country-"}, {
                "name" -> "FileFormat", "desc" -> "a file format", "input" -> 
                 "*C.USA-_*FileFormat-"}}}}, 
            WolframAlphaClient`Private`assumptions$$ = {}, 
            WolframAlphaClient`Private`open$$ = {1, 2}}, 
            DynamicBox[ToBoxes[
              AlphaIntegration`LinguisticAssistantBoxes["", 1, 
               Dynamic[WolframAlphaClient`Private`query$$], 
               Dynamic[WolframAlphaClient`Private`boxes$$], 
               Dynamic[WolframAlphaClient`Private`allassumptions$$], 
               Dynamic[WolframAlphaClient`Private`assumptions$$], 
               Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
             ImageSizeCache->{193., {7., 15.}},
             
             TrackedSymbols:>{
              WolframAlphaClient`Private`query$$, 
               WolframAlphaClient`Private`boxes$$, 
               WolframAlphaClient`Private`allassumptions$$, 
               WolframAlphaClient`Private`assumptions$$, 
               WolframAlphaClient`Private`open$$}],
            DynamicModuleValues:>{},
            UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
           BaseStyle->{"Deploy"},
           DeleteWithContents->True,
           Editable->False,
           SelectWithContents->True], "]"}], ",", "allpc"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"GeoStyling", "[", 
          RowBox[{
           RowBox[{"EdgeForm", "[", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", "Black"}], 
             "]"}], "]"}], ",", 
           RowBox[{"FaceForm", "[", "White", "]"}]}], "]"}], ",", 
         RowBox[{"Polygon", "[", " ", 
          NamespaceBox["LinguisticAssistant",
           
           DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "Canada", 
            WolframAlphaClient`Private`boxes$$ = TemplateBox[{"\"Canada\"", 
              RowBox[{"Entity", "[", 
                RowBox[{"\"Country\"", ",", "\"Canada\""}], "]"}], 
              "\"Entity[\\\"Country\\\", \\\"Canada\\\"]\"", "\"country\""}, 
             "Entity"], WolframAlphaClient`Private`allassumptions$$ = {}, 
            WolframAlphaClient`Private`assumptions$$ = {}, 
            WolframAlphaClient`Private`open$$ = {1, 2}}, 
            DynamicBox[ToBoxes[
              AlphaIntegration`LinguisticAssistantBoxes["", 1, 
               Dynamic[WolframAlphaClient`Private`query$$], 
               Dynamic[WolframAlphaClient`Private`boxes$$], 
               Dynamic[WolframAlphaClient`Private`allassumptions$$], 
               Dynamic[WolframAlphaClient`Private`assumptions$$], 
               Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
             ImageSizeCache->{133., {7., 15.}},
             
             TrackedSymbols:>{
              WolframAlphaClient`Private`query$$, 
               WolframAlphaClient`Private`boxes$$, 
               WolframAlphaClient`Private`allassumptions$$, 
               WolframAlphaClient`Private`assumptions$$, 
               WolframAlphaClient`Private`open$$}],
            DynamicModuleValues:>{},
            UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
           BaseStyle->{"Deploy"},
           DeleteWithContents->True,
           Editable->False,
           SelectWithContents->True], "]"}], ",", "allpc"}], "}"}]}], "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"GeoProjection", "\[Rule]", " ", "\"\<Mercator\>\""}], ",", " ", 
     
     RowBox[{"GeoRange", "\[Rule]", "gr"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameTicks", "->", "False"}], ",", 
     RowBox[{"GeoBackground", "\[Rule]", 
      RowBox[{"GeoStyling", "[", "White", "]"}]}], "\[IndentingNewLine]", ",", 
     RowBox[{
     "PlotLabel", "\[Rule]", 
      "\"\<C)                                                                 \
    \>\""}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Black", ",", "12", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}], " ", 
     ",", 
     RowBox[{"ImagePadding", "\[Rule]", "ip3a"}]}], "]"}]}], " ", 
  ";"}]}], "Input",
 CellChangeTimes->{{3.734784305661928*^9, 3.734784343642861*^9}, {
   3.7347846082925777`*^9, 3.7347846330316687`*^9}, {3.734784836747203*^9, 
   3.7347848499054613`*^9}, {3.7347848921150637`*^9, 3.734784913179935*^9}, {
   3.73478494339924*^9, 3.734784950948793*^9}, {3.734785070075045*^9, 
   3.734785137235669*^9}, {3.734785314097444*^9, 3.734785317340412*^9}, {
   3.734785422023636*^9, 3.73478542252707*^9}, {3.7347854996219587`*^9, 
   3.734785512446677*^9}, 3.734785577279544*^9, {3.734785692903126*^9, 
   3.734785748394824*^9}, 3.734785842944655*^9, {3.734785891752701*^9, 
   3.7347859256123743`*^9}, {3.73478596198158*^9, 3.7347859989947233`*^9}, {
   3.734786051261401*^9, 3.734786207013166*^9}, {3.73478625327861*^9, 
   3.7347862534446907`*^9}, {3.734786285108691*^9, 3.734786553655505*^9}, {
   3.7347865907161503`*^9, 3.734786625035836*^9}, {3.734786675744869*^9, 
   3.734786712526445*^9}, {3.734786762213695*^9, 3.734786840918664*^9}, {
   3.73478705879736*^9, 3.7347871099101458`*^9}, {3.734787678225627*^9, 
   3.734787679823841*^9}, 3.734789367331061*^9, {3.734789420648926*^9, 
   3.734789421198689*^9}, {3.734811798194139*^9, 3.734811826119125*^9}, {
   3.7372801854018097`*^9, 3.737280214938036*^9}, {3.73728028748143*^9, 
   3.7372802965008793`*^9}, {3.737280353691484*^9, 3.7372803538561707`*^9}, {
   3.73728039203535*^9, 3.7372803925434303`*^9}, {3.737280439222556*^9, 
   3.7372805904230833`*^9}, 3.737280640057119*^9, {3.737280671945571*^9, 
   3.737280711605412*^9}, {3.737280971425003*^9, 3.737281002471837*^9}, {
   3.7372811114570837`*^9, 3.737281133470312*^9}, {3.7372813827661657`*^9, 
   3.737281446052433*^9}, 3.737281737082905*^9, {3.737282560554056*^9, 
   3.737282597143375*^9}, {3.737282643987694*^9, 3.737282646782559*^9}, {
   3.737282677745174*^9, 3.73728271686224*^9}, 3.737282753127996*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"allAD", " ", "=", " ", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"DS", "[", 
          RowBox[{"nm", ",", "All", ",", "\"\<AD\>\""}], "]"}], "//", 
         "DeleteMissing"}], "//", "Normal"}], " ", "//", "Values"}], " ", ",", 
      RowBox[{"{", 
       RowBox[{"nm", ",", "SP"}], "}"}]}], "]"}], "//", "Flatten"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"allAI", " ", "=", " ", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"DS", "[", 
          RowBox[{"nm", ",", "All", ",", "\"\<AI\>\""}], "]"}], "//", 
         "DeleteMissing"}], "//", "Normal"}], " ", "//", "Values"}], " ", ",", 
      RowBox[{"{", 
       RowBox[{"nm", ",", "SP"}], "}"}]}], "]"}], "//", "Flatten"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.736703464610244*^9, 3.736703529799451*^9}, {
  3.736703560832529*^9, 3.736703674394435*^9}, {3.736704343591875*^9, 
  3.7367043447312717`*^9}, {3.73670452889745*^9, 3.736704530218198*^9}, {
  3.7367054588496532`*^9, 3.736705461116694*^9}, {3.736705698838723*^9, 
  3.7367056999263363`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"diffAD", "=", " ", 
   RowBox[{"Differences", "[", 
    RowBox[{"Sort", "[", "allAD", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cvAD", " ", "=", 
   RowBox[{"Round", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"StandardDeviation", "[", "diffAD", "]"}], "/", 
       RowBox[{"Mean", "[", "diffAD", "]"}]}], "//", "N"}], ",", "0.01"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"egAD", " ", "=", "  ", 
   RowBox[{"Text", "[", 
    RowBox[{
     RowBox[{"Framed", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"\"\<N = \>\"", "<>", " ", 
          RowBox[{"ToString", "@", 
           RowBox[{"Length", "@", "allAD"}]}], " ", "<>", " ", 
          "\"\<\\n CV = \>\"", " ", "<>", " ", 
          RowBox[{"ToString", "@", "cvAD"}]}], ",", "12", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
       RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
     RowBox[{"Scaled", "[", 
      RowBox[{"{", 
       RowBox[{"0.85", ",", ".88"}], "}"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"gAD", "  ", "=", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"allAD", ",", 
       RowBox[{"ConstantArray", "[", 
        RowBox[{
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", 
           RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
           RowBox[{"Opacity", "[", "1", "]"}]}], "]"}], ",", 
         RowBox[{"Length", "[", "allAD", "]"}]}], "]"}]}], "}"}], "//", 
     "Transpose"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"diffAI", "=", " ", 
   RowBox[{"Differences", "[", 
    RowBox[{"Sort", "[", "allAI", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cvAI", " ", "=", 
   RowBox[{"Round", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"StandardDeviation", "[", "diffAI", "]"}], "/", 
       RowBox[{"Mean", "[", "diffAI", "]"}]}], "//", "N"}], ",", "0.01"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"egAI", " ", "=", "  ", 
   RowBox[{"Text", "[", 
    RowBox[{
     RowBox[{"Framed", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"\"\<N = \>\"", "<>", " ", 
          RowBox[{"ToString", "@", 
           RowBox[{"Length", "@", "allAI"}]}], " ", "<>", " ", 
          "\"\<\\n CV = \>\"", " ", "<>", " ", 
          RowBox[{"ToString", "@", "cvAI"}]}], ",", "12", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
       RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
     RowBox[{"Scaled", "[", 
      RowBox[{"{", 
       RowBox[{"0.85", ",", ".88"}], "}"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gAI", "  ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"allAI", ",", 
      RowBox[{"ConstantArray", "[", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Gray", ",", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
          RowBox[{"Opacity", "[", "1", "]"}]}], "]"}], ",", 
        RowBox[{"Length", "[", "allAI", "]"}]}], "]"}]}], "}"}], "//", 
    "Transpose"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.736703826553895*^9, 3.736703869776759*^9}, {
  3.736703958559845*^9, 3.7367040189838123`*^9}, {3.736704101755604*^9, 
  3.736704216926309*^9}, {3.736704755282587*^9, 3.736704796149499*^9}, {
  3.736709587286791*^9, 3.736709593549481*^9}, {3.7372819040914717`*^9, 
  3.7372819137598248`*^9}, {3.737285803422407*^9, 3.7372858043386927`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f3b", "=", 
   RowBox[{"Labeled", "[", " ", 
    RowBox[{
     RowBox[{"SmoothHistogram", "[", 
      RowBox[{"allAD", ",", 
       RowBox[{"{", 
        RowBox[{"200", ",", "\"\<Gaussian\>\""}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Epilog", "\[Rule]", "egAD"}], ",", 
       RowBox[{"AxesStyle", " ", "\[Rule]", " ", "as"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"AbsoluteThickness", "[", "0.75", "]"}], ",", "Black"}], 
         "]"}]}], ",", 
       RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
       RowBox[{"FillingStyle", "\[Rule]", 
        RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"800", ",", "8500"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0.001"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"8500", ",", "0"}], "}"}]}], ",", 
       RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
       RowBox[{"GridLines", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"gAD", ",", "None"}], "}"}]}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
       RowBox[{"Ticks", "\[Rule]", "tx"}], ",", 
       RowBox[{"PlotRangeClipping", "\[Rule]", "False"}], ",", 
       RowBox[{"ImagePadding", "\[Rule]", "ip3"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", "aB"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Density\>\"", ",", "\"\<Years Before Present\>\""}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"Left", ",", "Bottom"}], "}"}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f3d", " ", "=", " ", 
   RowBox[{"Labeled", "[", 
    RowBox[{
     RowBox[{"SmoothHistogram", "[", 
      RowBox[{"allAI", ",", 
       RowBox[{"{", 
        RowBox[{"200", ",", "\"\<Gaussian\>\""}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Epilog", "\[Rule]", "egAI"}], ",", 
       RowBox[{"AxesStyle", " ", "\[Rule]", " ", "as"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"AbsoluteThickness", "[", "0.75", "]"}], ",", "Black"}], 
         "]"}]}], ",", 
       RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
       RowBox[{"FillingStyle", "\[Rule]", 
        RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"800", ",", "8500"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0.001"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"8500", ",", "0"}], "}"}]}], ",", 
       RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
       RowBox[{"GridLines", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"gAI", ",", "None"}], "}"}]}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
       RowBox[{"Ticks", "\[Rule]", "tx"}], ",", 
       RowBox[{"PlotRangeClipping", "\[Rule]", "False"}], ",", 
       RowBox[{"ImagePadding", "\[Rule]", "ip3"}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", "aD"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Density\>\"", ",", "\"\<Years Before Present\>\""}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{"Left", ",", "Bottom"}], "}"}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.736703798405036*^9, 3.736703803984798*^9}, {
   3.7367038416699677`*^9, 3.7367038719783077`*^9}, 3.736703950803114*^9, {
   3.7367040676812057`*^9, 3.736704083538306*^9}, {3.736704221432585*^9, 
   3.736704246850753*^9}, {3.7367045628054857`*^9, 3.736704608390369*^9}, {
   3.736706105365677*^9, 3.736706122362986*^9}, {3.736708826928905*^9, 
   3.736708957812491*^9}, 3.736709260914641*^9, {3.7367095986396017`*^9, 
   3.736709599177328*^9}, {3.7367097105382967`*^9, 3.736709796616583*^9}, {
   3.736709971592661*^9, 3.736709985959161*^9}, {3.737132222780767*^9, 
   3.73713226585491*^9}, {3.73719721992284*^9, 3.7371972375150623`*^9}, {
   3.737279920547872*^9, 3.737279938797657*^9}, {3.737280038099839*^9, 
   3.737280049588832*^9}, {3.737280203812787*^9, 3.7372802060066347`*^9}, {
   3.737280777714764*^9, 3.7372807781987047`*^9}, {3.737281017191408*^9, 
   3.737281017306748*^9}, {3.7372810683662977`*^9, 3.737281077933441*^9}, {
   3.737281187043079*^9, 3.737281191380031*^9}, {3.737281625923266*^9, 
   3.73728163580591*^9}, {3.737281813187923*^9, 3.737281835899208*^9}, {
   3.7372818929271584`*^9, 3.7372818945697117`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F3", " ", "=", " ", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Abrupt decreases\>\"", ",", "18", ",", " ", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
        "SpanFromLeft"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"f3a", ",", "f3b"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Abrupt increases\>\"", ",", "18", ",", " ", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
        "SpanFromLeft"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"f3c", ",", "f3d"}], "}"}]}], "}"}], ",", 
    RowBox[{"Spacings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.737136632042637*^9, 3.737136642998658*^9}, {
   3.7371971658858833`*^9, 3.737197178074202*^9}, 3.737279807869507*^9, {
   3.737280056034944*^9, 3.737280059820456*^9}, {3.737281043429962*^9, 
   3.737281048584594*^9}, {3.737281266032943*^9, 3.7372813235681553`*^9}, {
   3.737281959810223*^9, 3.737282033100746*^9}, {3.73728293174726*^9, 
   3.737282932056819*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     StyleBox["\<\"Abrupt decreases\"\>",
      StripOnInput->False,
      FontFamily->"Arial",
      FontSize->18], "\[SpanFromLeft]"},
    {
     GraphicsBox[{{
        {GrayLevel[1], PolygonBox[CompressedData["
1:eJxl2AtQVnUexnFETYZ0UXNRCEOM9ZKKimioVIAiZICE5oXNwWUhHVERa2Rp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          "]]}, {{
          {EdgeForm[{GrayLevel[0], AbsoluteThickness[0.5]}], FaceForm[
           GrayLevel[1]], PolygonBox[{CompressedData["
1:eJxtvHk01d8b+Gss81ApkZI5IkWikl3OZHbOMYtEEUpkiBIhoUJIhRAhGVMk
hG1IFJkKRSVD5imUjL+n72/dT3fddfun9VrP8977mfferNppe552momBgeEK
CwPD37//9wdZYNVtRmxojy7S82yID1C0wAKvqoQ0gFuSGuMDps3xPnNn4iFg
o/rm+ICn5tjVXMD1AHDXTFt8gKs5rntVGa8E/Ei4A743xweCnF7vAeYgfoLv
zXBujsC0HHCsSw98b4b11KqEZIBl7n+D780w165zRAngZ1V98L0ZHri81VUU
WH1sEL43xV176+K3AafsoCs3NZjiuvf6WkLAZfmfs1uBy++Ixzhd0kW77pUO
qBea4u27umgsLrpIYCwg+ECOKRY8IGEywKyLlpV+fEtIN8XTagsDuxZ00NE/
hUwcXqY4JEfu/cEhHVQdvumeywVT/LyKfEi4VQedSG1/NmJlindos8WwdOqg
6CBxT11DU7xQbV6TNaKDlGJHNgqrm+IPDmdGfeF70uk4llQZU5yQYi9I6NBB
UytR9Q/kTfGyzoL+QJ0O+jYmZasiYoqZz4lEe5broMNFj1/kbDHFn4bMuqTv
6yDXZ8ufEL8pTlxW3RecqIO+i+cWNfGZ4qT4Nl2eZzpI6LlBdSizKTZdXb04
AkyzN28wXjHBqnlX3B/G6yA7Iwuf+n4T/OKtd9jLQB3Em8M6Rh0wwdU2nEjf
Swcd2fqmb0OrCZZlpq6xXIH9U21En740wUr5hMubYT+LXQ7TW5+a4CULXxcz
fx00EyMc+zTUBPMc7Pp0LkgHCQsHpzj7mOAPZXn3o5x10M+nhs7xxrD+1LQZ
o6MOakoulObbaoJZB9L5DzzWQTsCs1qzt5jgtoeBzhmZOqhC4bckvccYv7q3
HPXNRged6ta8tPjQGLNsJRxL3KqDmENvv085bYwDPD+39rRpoxL6QbM1FWPc
UFjgnJigjUgt97U+KBrjRcs3JTxntZHZmxnNdHFj/LzB369MRxtVZabpIzZj
/PqD8rMMM22Uwyw6ObrOGLNXs9ZyimsjPo/CLMkVI7wkEWbBwaiN5LpDXg2O
GOFGZgNFZm5t9KGU26my2wi/tXTYp/NLCxWqvT9XPWyEHX7ppk00aiFqiIDL
n69G2Grgu0Uk8AQtUT07zQhrabo+lQ3QQnSN87K0FCPc56Hx4rOvFrqr8bN/
a4wRFnnRFtLaSEEtHVVVX0OMMH38+rYuTQqae/315p5EI5xrrdg2/56Mdsvp
aR+F7/dzdw9a3yejYzaDLWJFRvi1jO1MhwsZPalS5trx2giLLhz/ZmFHRvX3
y+7ebjDCd7l4E4/uJyMh/biE87VG+BRrcc/cZjJ66yzpcS/bCEutHfpa9IuE
jIQfhPrFGeGz54IvVgCTLx3ljzlhhNl5eHUGNMjohki45ooB2Hf0om8mnYy+
vYs6UsxnhHmEuRYenyOjL/EelmKsRphj45ER5wtktHWhdodeAx2/7fOUF3lK
Rsa/rPiXK+l4Z+WsDy4ho7U7stRfJXRcwfZjPgT8k/TJm6qppWP3s28eRI+Q
EeVxnu/dGjqeb+hpCGSjoOeS2WI9jXT84UChDq8cBbFi73XcOXTMmbLyKEGH
gpwteTdzn6XjELklZVHgLwT5pty9dHxDGqfka1MQvwgTmWkTHU/GRKR+z6cg
4p5HZi6LNLxWLTwp9J6Cdne4Rl3+TMPH/Z6l123WQo0v2jtCK2m4dLx54O0h
LSR8+UJRmD8Ns7lF7MtU10LOGvx3bmjQcO5PzbvBGlqolPnphZtrVOx7aZbX
7qgWui5LeM7XS8W6TaPzese00Oc4LkmXT1R87IQ445tTWqh1sE7NtIeKc7yP
xgo6ayH96eiU+TYq/h062bjLSwvlGL2ucmugYoW0px16IHfQs1yfhal4HV6W
X/OD/chbfqcWUfFl26In55y0kGfKL5lNz6lY3Lkv3ypcC1Wx2/dWP6ZiZhU2
ZrYwLfTp2le3T7lULJycMKp/Xwvp3iiVZM6h4hWrrnmvx1rIiu0XPTmOilUj
neqXqrXQ0YAk9rx4Kg4J7pUaaIF6tlnQuH2birmmHqR49YF9Icv8Fneo+IoL
+SbzohbaxS2BdkRScYLYhls6/NooTevIpbJoKs6rMxDu3KqNuAMpVodvUXHi
hOC1wwe00d5W4crEICoeSgpgtdLURmEMzF9a/GE/oeKv3he10aTC8rwhjYr7
HiKu2CVtZEpKfWGlT8XFtd2uYut10KufFVy1x6i4XqLzcy+DDtq0icFRQ5OK
xSSPnS/q1UYy/Vri8WpUfCqc+8PXVm3ktP9dNCMvFR82HZk8PquN3vLzPoj+
aYjDOl0fbirXRpZR7KvW04ZYR3a7NgOzNlp4oaXLAUy+YMFgPAT9urdywnLO
EDvc4rh5oEILDSazbW/qMcQyN+i/A3K1kOrZvbaPPhviFp4wXZYELbQl8O7S
4V5D/CvHQcsc4q3md3flA8iPBI6fOH5NC21/Yp6v+80Q91spaTVc0ELDzeUf
kjoMsYYUK4FsqoV+bg/R4mszxCrK38qSbbWQTmXE/3jHlar/8XOh49fc3xri
2q/ErITjWmhle7Z2VLUhZlqn0fZOVQst/NT1OfLOEMcZzyeeUtFCI1sLWN3r
DbG4uEqOh6wWunnC4Y/re0M8QY0P6VLSQmNPRYaiGgxxZ+q4GK+0FrK8yh+5
A75P19Ve2SKkhbCySU52nSE+1Zu+He8G/7+JNCfWGmKRtzJfRrZDPfre5git
MsSKT27uq5HQQqImDfzLNYZ45xaNi8sKUP99QskNrwyxQHNM2G/Q/3Zg61ON
RkNsIWXAHb5GQYOi4fm24N+c6q+rW5YpKHb0cdos8NDlWMZNnFrItetsguAn
QxwgXRs7z6uF4lMeF88DT1z1zHrxi4JGoje3u3Ub4t/qFoRCZi2U5bmbwfSL
IT566SEj428K+jG2b/kx8PN3R9l8YH1rSkiIYp8h/hSxqBK5REEHe8zi078b
4vUJC5fYwJ5DP+5tawP5wVRbyZFVCnISjOu+D1yvruYjxqCFxt2dQ236DbG3
wkNVJtjPJEfuadQAfP/BsnaECeKxj3laFvijcyHh4hgFFdqoawmMGuISrtHu
mJ8UJLaNJ+PVhCEOGru7Z98gBfW35w4/hHqTDX8b8GiSggJeruO/NmWI8xOF
LqxOUdDy4OT7/SC/MpYQGQvf+01JahJALqwm8sJvnoIutyno9AJnnHCocVyk
oHlKUPfnSUOs51Vz3wU4tOH0BANwquMMkyr4uymW21kWeJBl5DkXxMMr+5j1
KNhjzf9o7CPI17q9xuom/ua32OoPcO6vp1tuAHe4XZDQhfisb7+5vxh486Ql
x1PgJwM0nV2w3q1zS7dSgd1ZJTdXgzxAsntWD+KV03v8TDvwi/J4lRzgwuQO
v2Vg43I/jVFg7/u/mq7A959Mui4TGGG+8vA1toL8hsjPcV6wD8fNDqmA3LW4
gSoH7EREsqPA1uvu5d8D/3hjxzYsgv/Lj7O97gCzVW63UpkBe+1P6htBPPfZ
+NdHQb9zsXR9mJ6goOmG7cs7gHt6P3T6jVCQLNfVx/6z0I9FLNqpkK8O/a/8
3+D7tLbf82dnKchX9rG6JOiXrq9IVVmgoPIdG7YWAB9WFKAO/qEgwbVQ1y+/
4Hs+x7yQUQo6krVu3f4lQ8whrEX/W5/azXMb7EDuHH44fGqAgva63uiaWTDE
b8IX9c0+UpBU0kp00h9DfPX+67KX/fD93wNu2RCzfNKQeAJyzi7Hta8rhrjA
tTN88QcFpe8/aRK0ZojXUkUONwBjrbCN+kxUXMjVnZDZR0GSVkp/7EE/hS1e
qaCdgl4mHDKOY6TihiHtxFuwHp49GvyJmYptS9+9TnwD9r+8F+m/jorLM4v6
Dn2noFEJSyt9Lio2lSbxPeilIDXTr8kPOKm4si+jc2GIgq5Nn+kP5aPir9OF
W39Affq0kD1kYb6e0dfPmIB4lS21RUXzUPHODKcBX6jXeUXeuWxuKs40OnV+
CTjW+bSII/ChTa+GTwEbrRa9ugD7nZcVO7YHeMuRs0ongPlj2USJwG0nPfbY
A/efNvN1Bx5+WbnjEez3g1O2uwXqf9/kyRtNG+D8OPTgcuEMBUWdsVpNgvWj
m6Jl7gxT0E6lk0RTsKc422ko+BsFbQ8IC7u3iYrv7lg9ED0O9f7xiDeFn4pr
ghYr9L9CfwVvFu/ZTMXjl9mFSiBfRtUvIZdU7ET1LZKGeAae1wiuB64vqP7M
+4GCWFZjD04IUTFHGMXJBuJ1IObt+RyQ7y9r7LgF+YmiVVbpAU/4OE3QIX4h
pzZo8AH/2Fb52QrqT6JNZZUAHPCLTTEc6kdi/OrtVlivbn6szxvqkSv6SK4Y
yI+26lJqwd6oX/E+eqLAjZk+pWBf5p19LJYiVKy9X7wt8AsFVR3tyBsAdtKs
fZTbTEH28zzFNdup+KnSmT3vQV7EFzYUJUnFs5aTlUodcF+yVPmWu5OK3wrO
jLMXURC1ufHLwh4qbv/8ReLLW5gXe1gtppWpeOpSReZSDQU1n0oLilek4sBc
zfOoi4JqT7/LPCNHxe7ppmtX31HQuPeXs+qyVLzF6meePdyvNrREnL6pQMXk
YpdzfhCfJ2FxXZ1KVMx6qVzRp4WCDCX0v7zbS8Un8rI8jcCfZE0Pu49wviu4
bxUf7qGgij4WRm51Ku4NjlZSrqMgwgbb9ikSFTN5CLydSIbvXbp/ZwKLi619
NIiH+F2+Fp8C9wGbaTk+w0QKuuPH5VAP6/F0qyY0P6CgXVySk1wg7wlwY05N
oKArw4GLd/WoOLcnAGlcpaCxs+euY0PQj5PjKbtCQU1j/cuZVCp+Rg1W2XaN
gqK1llEm6Ev7CDpevklBxU83MmvB/WQo7E6pSjgFaXac6gzRpuIHKZ1z6vcp
qGacQ+w38MUp0/W7wD7tK+afn9CpuLpA3kka1mNWNCqUgfvOykGKh2MkzIcz
ne6hplQclnCJ/9B1Clrh6H+ZaEzF78x+eNrHUhCjKjVjtxkVi3yrKT4M/r0f
OvB4wgbyzb8p3cWFghZjEsXvAY/mEFu0L0P8GAosS+3A3wPt7f3uFLTRWjp+
92kqblW5FWvlTUHHm53Juqfg/rq2fXmvF+TzgPW7edDXdw751ekH9crc+U4S
9A2XWWQGAygo39kpUs+WiulbU8cZb1FQZ9mARAlweHR/bzTYzzq7zDP61x5r
+S33YyjIOELigRvwd+FlnuJ7FKRfOC/CfRL8+2YWrQjx+dbEfrsT1q9XrElN
g3gUFLF1BNrDfTPLm6jmS0EGtW8as8C+H3FlA9QLFEQyh5sIyPmyU2wpzhSU
Yk8ReA3fi3MQXZrBP1O27IJrTlQ87Xjx5nHQ38luohjsAPXOc7tmxR/Wb6ad
4XWm4kfby468hHyn1sK5D+v9jmPWHIyA+jk8dqoU9H+7iA51RMG8ShqRrAN5
MVdSnBfEfySF/40AyLtfBDd53aWg1r69md0gV2Dlu5gBHBY/PEsFto5S/80W
R0HbvK55awGf3e+mZwDsq/n9uSfwZaEywW7gw2p/+nNcqfhlO4v7NcjH+zYW
9M6dil8XSs8EQnwnDa09FTxhvkXE5BSFUtBFKb+OOjeop2ynxffWFJQWLt5h
C/KB5dX3FFMKeiCs0BR6kYotSJ/Pfob6VaXIq8UEQD12RuxNP05B/iIxogcC
qfjqQo4+4ST0248BYoYfyMM8/xyHeKZN6MtH+UJ/Tj6PPg3xLNkYta4HWKve
6EmQB8z7aRd8LAr62agtwdGCgu4e2P3sGNz/93S+L9hEBf/iZI6NxlDx2PWi
My0GFBTztYeFBd4LYtdXrU/A+6yfkPXVMIKK3/tvkM7Wh/l2Z5PZVXgf5Jdd
tvHUgPPddOegNOi/VNiTcVuVgiq3CEjnwnpHlWeXU9QpaIBzLaIJ5D3Ek8ol
CPrTIz9mMZaKk7SnQ4JAzjG1xezsXSpesGwzaTlCQdw3fjDuBm7JLNyQDSx8
/vuebcDPZOSL/WA/1reMm42AmaYXVrfAepHuv3aJARdtNZ4KBHlo9OePnsDr
mKSav8H3Wou8BDfggpUrtD3AvR+35Cndo2Kf763b6aC/RTnUKR34LDN3ZArI
W5c7Zi3AvlmumEBfWQo6v4+17uMjKtbYv5RG3EhB4ejk/Di83x4sq6pUvCIj
PYPnCR6FVCxhd3QwupKM2vTWm54upeJQ7dSE5goyamYf42sAfU3BkzVPysgo
tOCu7okCOG8mqlsPZZIRQWVsSAbkw9zPWUyzyehCqdfzFuBL11tte16QUXnV
q7O9wK9fNSScKCajY22Pjf/ul+MQy5/8kowYBqe+Ul9SscG6OL79BWQku2Zh
XZJHxZy9kcJ6qWT06WnGs0zYT3VAeOlBAhn1WHHd4AR53xHVcMUUMkpvVZjO
yKZikzNz1waTyOjLxs8yKcAtrqxWNXfIyOXi62P9sH7M+Zim8ptkZMXDekUJ
3rPFN6eLzYPJqFN5SvV1GRXHiWcWv7xCRsME6enZEiq+1/D61zEvMrphaPnJ
4xUVG+vkdDeD/M9uj7eUSiqWWdf3sA74qILbAGM55F/nrES1Ixk5Kz1ZrgO5
i+m70AgXMurr0xNvq4Dz6qK3joEbGVUonKkjg1ys9ne0/gUyYtnX2zpWA/4F
jfCIg/69HwVVifD+Frz1Yc/rM2TUKKgYvR7kJ5T3zn2wB/8+JOTkVFNxB2FW
54o1GaGej9n1YF93hPNovRUZqVlc+pQA62+wEhq8bkFGFs+a2Sxh/zSPpAup
RmSUcuqCk0MxFa+lm5pbgtzWYpDOD/4rVhKe5tuS0QJ5175rEK+Jp/XPh+3I
6LHu5Tvd8J7f6XfPczsN/EseueoP8T8feeTXkiHID1DkS0AelZwf2wFc+ODb
TQ6Qa8gdmbTVh/WMniiXg5wt2mTXgC4ZUSU3nZ0Arma8F1ClTUZNDK+yuvKh
flvFfItBvrC5I/wi8J/jyGAXyKkfjlQbP6ViboG0oo/ANouZLRzP4DyZfN5o
p0VGXUuaI0eB5UrHTgpTyCin4oSbFeQ/j1o9VXkM6nGe7XMY7HditqH+NOi/
XVKNFwe+GjTaogvrzW6dL6JnQH4iixPW74F8UB9QPmbCPH4ULWYnD/tVrIuI
Bfk7Hu4IZ5C/PRN28P4TqKfaay57DpJR95n0Ip4suJ+mynbIAlvda9nICv5f
i95SdwG+v6pWG+aTCv1UyclVvpOMLB06BQ2SqTjI4mqdBxsZ/Yxe5n4P8vgY
07S6dWTEcVnivDbMH9++DHRwiYTstiwFnLxKxftyDrY0c5KRAwsW0fOn4rJ9
PzhMd0A9mnu13bpGxbUXfqt4byMjXsOWHp8guI+ePKanB/ub8Mg/SwyD+5q0
LMeaKhldv5BqFQzzr9tr11fGfWT0brZ3Miecig/eD+K0PkxGk2NYTfw6xK/p
tRUG/RJNn49qMM9nHW6H6CiQUeVLo3R5mM9XkmvxEi8ZlaoGT2vCPDet2BCp
sIGMtE0XhTaCfYHfrXYPsZORf4JT2wbQ19t931IA9DPGFOYFgfs1tjrY/yYh
vRujbGVXqHhSlXUbE+jnNuTx1sH3GVzzKsMrJLRhXvruVdDfL4x9TSEeB2/H
C3sDc0a6LvPPktCdupoOMnzvfox3XnuChAz3ukttAHuus5/+82KMhGRpJ8+m
gH6GzS61G3MkNHlIjocLzhPdMy1RqiDfmfZyzgfOE9vGnTbrpkho+fXZhqzb
cF8fY34vC+vzs8e6MOZQcTBmGH3SQ0J88mf4jB/DfZ2kpx4Ocr7zQ1wmkP9C
oR+38sGfjBvq9VxpcF85lO0tD/k8oehi7gH1OMJwpCCJiYwebD+vJwD1Y7CJ
8fP4KglNGKjLC4F8z/ZSjvN/SKj9CJddFdT/9k6GVSNGMlJqEN/4DuqVb9Xf
qOwXCXk2aRjbgHxDtVOkK+hn0RwvVUK9nX0U8YwfWNEtfk4e+iU47I7BKMTr
QoDAjAMwr5wR4/NlEhJaXrFVAb4Q+HBOEuLrcbzT5zTwcHl30W3giDcF8XRg
l89hZe+AOV/wG3gB858YdWMCe6U+KTP81VfdFZbsAWxxIz7J/u9+LXc5nwKv
LA3V+gDPP51uLQPmjeQxn/zbv1Zz0i+mSShSbOfVGzB/hNMH+M2AWx8vHox9
Aefr2cL9KT9IqJPwtOwGzCNP7sb6FsiP59XNjCwwXw0fWTv/+UxCKYZZXe6N
VHxz7KszXysJMc0trTY1wTw6uqeEaRLiFzqnwv8WztO5l9wV4G/S1OO6dy1U
vCRP1mtaI6FbBG4dmWa4X/zebac1T0INEeHocDsVm0VHdwr9hP3FzDhTgddP
KscJQryVYpX3V7bBfSFt8mrpAgkdzneoUANekplry4X46NmJengChzkopMpC
vrwLPt6w/ETFb3SDrw/xkFFyaGTcxw6ohx8hGu2gX933LvltDxWnx1MOS8N6
D1KsZLtBn+XGu2OzQySkeQ7f0v9CxSnGr/iKIR7PfrWdL/0M/nlv9Xv4gYR0
CeyEOPi+XWKSIbmbhI5qk++0foX30tUv9BeYhPryG4Tmf8H7cpufz/ILEip4
ZXi6fAHmZa3K/rhiEtoodFGtew5Yj/A0+RUJOb1leRY+T8W/fCrkaquAa6UX
GFeg/t/oMy6UkZDjG+5K4VUq7hqzaOKqJKFLD0utK0E+386xLAz7qW3l/NMB
3MY+KkarJiHi1J91OsBSEtqf+mtJ6LaM+WwocPoJN2OW1yRE/3HT1hp4o2+7
uTPwlof1k1bAhJLdlZeA//44xg74SdUp2yhga0cPWyfgbf5SiYnAClX6JntZ
aFh3Dz8fYwkJTXuytS2x0rDSVMcA2xvIf5B0XBUzDdeW778l0E5Cf3990Q36
ejJHPy5/hP64wPq2B/jGz9xBf+jnWw/3xsjA93d1DWXygTN9K7btXk/DkXrc
xUSInyxPAachFw2/LxqU4AD/8paHb7Bx0/Cju3fy+QtJ6LVPzMEeQRqe+/np
WnY+1JNFkq2iGg1bmaVY3syB+gvPqNU4SMOXP3yYk4X1HG86+0qRafhs/oEg
v3QSunbdvOYhiYa/j5xkF0mE+K13mfyjQ8NuK9HTT1JJaOHw55gEExoWVVy9
iu+Q0NS63ZtqTWlYwZtTaioW6tVgzXwW5JS3Rq+2JMA8amztvwhy99DCng2w
XmhqglmZJQ375/mmtN6CebnnzE5GRxrePKws7BdMQlg0QkjVnYafr90rKXIk
oRP7g69Ze9Bw/Dq9HbNuJJT87cGLMeByntvWz1xJ6LxXkdTjCzTMGp9EO2xL
Qt/NXq1YX6bhrLjP1/6cJKE4c2z1BHhlN0luoz0JkdsjD9ddoeHh/X+4tMxJ
qHgmsJ87gIY/Xo6b/mNIQiOeH/Xcr9Lw6WTxmDQLqCdhAu93+P5e0qiTJNjz
m+swzcyXhl+KpjeXnCeh49Wk1eBrYG9pXxaDNgnZ9hEFlMNomPluF1WaDP7u
y/d7A/IfJ1TTBM1I6EDgn5asYBree0Ts9YQVCQUQXL4bBUL+P2Ytd56A+VR6
TXPKn4Y9LOX+FJwlobdOJwbnwb5zhlllsxdIaGu33u/km1APhpslKbD+mJz5
CZcgGtZo72HORBCfVOXBD5GQ76svzx1TgPNjfvv0a+CeitGnd5VJKGGX3T7O
KBo2zY+7/xXkTB1ZVjExNGwdItHZrkhCO/o+yny+S8NsT6z2esqDPyZfCXb3
aHi/ZvOIqiwJhV1Ld3UHVlyzdqODvFa14aHEfRqOKBZwtJIjIfWrRL8rwJ96
zpzgBPkeldxNgXE07Ml80ycE+ENZ+4JNPA2/sUXsn4AjZT8MuCfQsMPVDX9G
dpOQ8liHr9QDGv7M1msotYeEdLwTzzwDjkhvbtgM9m3jHzpckQT+NKRqfQeO
rl5nXJgM8VPeMTOqBP4u1vkOPqRhbEVn36ZCQvdPz1FkUkDfLvcTtyoJdRwt
qb8PnN3cyz8LfPNM7/gS8BlXsxlmNYhHUqGreSoNB7QxFbwDeRvxjyr7Ixrm
W5M9WnSAhBo1M3xDgROZGWeOAr8Qqnc8kkbDD71lUuRhv+1tJeMpsN4zh+hd
3fD9Z79h1QmwJ8DZSGtxP8zn2hcP28D+8qKKJ91gv7vN19AY8L8zhTWuGvx3
E8eELRC/lp9NURcg3mMvFh8mQryL2yuPVkF8H6Hk+hhg44/uAV92kRChQSOi
KpqGNV0TWD9DvBjXpvo1Ib/jm9Wul0mR0F2qF8EA6kn3VcuNwztI6LkY70iP
Hw2vLxeyjhAmIYHPQRaJUF+dCwdmSSIkJExbsuMDRi1OlWdAHvdtRzoF6jfL
50uGkyAJpZnMXnx7HewxXNdykp+E3puUZD+D9WSmSnn5hOC8KHCd2AH1qK8S
z6TER0L6a4+u+kE/LbzObXfiIaFP1pyXzoP+fMVs4otNEL/jZPtKYFuF8D9y
ojBPndfXH4b9ozW85GvBf+9j+Rp/f/8YFr+nxgH8je8PODcC+tPtCSHi4J9j
JpWyD7hRKfKpB9inRLGP/whMNnzHs56DhL4wb83oBnuECyYkjywRUbTvVa1g
sCdWU3AvYZGINlq9ql2B/WQsjI7xjBOR+naCrxv4l25168byFBHVzyRZs0B/
2qa76HaMERFb6OSqCMiFT708+OE5EUno5gytgTyF0dNM9AcRfZHhvq0J/f+2
LFIgbYiI0uzNjybC/ttEV/K/fieiye61F19CYV4nTFyy7SUi2Y9zkR4hNKwS
LDj8qZWICqRsgtNv0XAZ3+DUwzYiYj7MI4P/7tdyd+FMMxFRSYxk6XAaFroZ
yPC0goieHO0703WDhkvaRBpI2UTUV5D8ug3qY3uOWpXHbSL6Rvb3iYb+GY16
i9wSiEg/MNqKkEjDSQd0o6YjiSigJ1JSHeqzkOz45EESEVVsKT1XCvXZ6xg1
4x8F9go06s9DfwkxTX7mvUtEuesDX9yE+i5QZJO7HkNE02cjv7pCP5j2ftSO
uE9ENkzFkz+gH/48UNU5CWzmYyUklAHz8MINbXPY33bbhtx3j2n4usSR72sP
iIhnUvAMWyYNu7yN2v0ROFo67bYG8Cd1s4J+0I9iMp44BXzw1HabPpC3jgu4
xQInzla2bEkkopCN6rELwBYZ9S/1Qc6+ols+CdwyqdGb9Fc/cB1V/gnEw7/U
pgb0mb8bFbkASyp8lRkH3jx2WvIi8OfN9vdvgb7joYzJt9D/5+wXZZtjId+F
zRVNwKQ7k6OOwP/7/fujf/KS4rMV3cCbvrtxckN8NDjCN5uA/xH+ds7rgc3q
rrt4Ade6eQlXgf7r47kuLcBB7ROjNcDveO6aDAPHCpxeSgMW+O0otQvWE1rv
W1YHbJbtpVcP8R58OI1Ho4loaYdNrsXfefJSJoAL4l+SbRrVCvn5szQjqgz5
HD3wcutGyO9mHdvYi8A8/Q0NyZB/iXfmKw6Qzz1E5ur7wIVd+acHw4lI22pf
RBTod1a+v3w/goiuKze/0ID1Uw9lWFy7QUTG0gVFoTCvxZk3Fn0ALlcereuF
eX68dEeyylUiMp8x3eAE+4eyiJESLhOR6Iu5M1mwvqDrFdvvrkT09ct58yzI
x9KEvaSqMxFZXp+kyAFfxmrrFKwhvnrHuwZeQjxuBgVekSeiMBRvsqechl8E
qtTv309EUo28xdtLYP1oXyyvTUTV+eR754ppeEri8nAUkYgSEiSLjwMrcz+n
MFGIKJy2IMb3AvLzctKMiUxEkkYCle+LaHijHklNH+T26w7xvoT99O1WRa2o
RLRhtOv3lkIazi+ynPioR0R/CmI4TzynYS/Z1/OKRlBPJ/3F31XBfOCUXzU2
JiJ34nuHQbDvDXNSBssZIup+m1EshOH+FPAwb48b5C/uvNI74AO30vK2HCei
AdHOwyuvwT/jK03CZkRk+nhT8ONauB9Kia5etIV+L+EdVGyk4dVZUZc7VhCf
PYcHQ5pp2HyCFn7FDuIdMv2h/h0N3wwJkvcEfakdm1+vAx743WHVaU9EeXOf
z+5ugXl1i+a3AXjgycqtKvjeXnyT9RXgOE7G0wvAm5vxhIwDEbkKbp4oAyaS
nZu4gB8tCpaf+svv3NUfAH8i7i6PAm42m2t6D/4tiGwX2QectmNbUhpwTI10
IgU4xYprVdKRiJKj2MJ738P5rZXeFPj/4lbKYBO7ExHpFHcPZADPmdw5Fwry
E3LLHluADxW3lXsAP3U9IJ8I/s+J+5W/Owv+v979egf4w/yBafUTyL2UeeYP
wX5OttsUGmD/POvRW3eAj73cbD0LfClxuyQGVvYukz8PvPPvAxm4af0jkVzw
50W8EDcrrLfP0PmcBvAuPTWBbyDP+a0bcQni89WgU4K9jYYbDET0xUEuZiXW
FNEK87hkOrcV+H8/Dwdmv5Rr1Qf+aIwf8kwApmwXXi0F9jkxXRsCPKBsnPse
+O4k+7k7wHa9sfIaUO/xVbvKrwJnXu1ZcQEW7Noae+P/R86y07acHVjddq7n
GLC1ls6EEnDfrXWxVsBDdTPnpmH9C++PEAnAJl0q7+2An27aOLgN+EnvsJ4o
MG+56JVJ8LeNOqi+AfhD0sTuj8CeNB6eX8AT052nwkE/45jvlWBYf7ReReA9
8MlzM+X5ID/6joX7DXDqn1O5gSC3mOEONgC+t79MZBCYepZVTwd407mVxHzI
F9+DkU1CwPlG6qsGwKE3D4RTYL+sb/nqCsCb/mi0rgMe7Jbg9/rLkYoFScA6
r1JTZs4TUWOwpE8YxN9PaLp3GXhov1eYE3BbhGWA1mmop93OVOMPkH8vvZnc
C0TUw+lGpXXSsLfIREsV6It26W7d2EHDv+1jApyg/35fogW4AKvGPWaQ8CCi
uctUN9pHGmbo3vP9qjsRZUnJM4oAr58pSFkG1vHb4agD3DgoGrUM+ov3tHza
YL/whzO3hYGtNl48efvDv/U8iLt2mgGTk6tt2oATzHUYHYE7VOduB3lCv+go
Hn0G9vf9rMFfwF6HNT01V4jPQsP36QjYbyqepOUHTP9ksvMNfL+38KCaJvDX
q6SqCpCLaK+6cUF8SrzTzy7A9wI+E/II+mXb4xNGMyCvZ2SV6QS2WdRrJlwi
ou/l5mpOEI/Xiw+mr8D+Sl0++CTwJIU30tuFiMpSpxqS+qA/rd0qNQOJKOjx
bbn5XniP5VuzysH5/PC3s2n4AA2feld8vBXOvxUD88zbX2jYd0C5/w7cbzYx
N/TqgT1jgqFH+WqIqFI7bg/HV5hPb91W6MXg3yWFBfMh6Me7zUOH4bx+zK7C
XtJPw4x5kdfj4LwhNqWY9A3CPOQ/M64B+we2rdv86xMNBzrfvDVxAu5fUwwG
n4G5aEnrVjRg/Wun36S0w3nRXH0xTJqIkjY469q9hfuS4OURwgbw59lT3QGY
p6WMlkLdm4jovPePG79rwF7yhQ8zcwQk3HLx+B+Yr0tJWQcnmIiorSr5+h34
/oCfovlTFiLiD+F3GH0D92fXTCrnLwK6ZEk43wjzNHP5g73eTwJizfrc8Hc+
Nnx29tIF9ltOJ14B/7ltDDX5ZwhoQDXjSxLkCzOXtGgD61/Wfh8GzDQxa/73
+3iGM2rzwKMnxWRqgFOHyhhEoR4qUXvQReAP0V1r2sAbWmK7i4H/vu88gUu3
tsX+5T2Rt3v+8oSTLlcqcNibyGPisF5RUsii3zQBXTBJXjcE9kYZjUsnALem
iASwN9HwLwZvLqtxAipODRpoh3jIDiV8qIB4WG2bNhIGRhIOm199IaDLjb86
TwKLRRwuTe4gICKLvMs5iGfyln0ctnVg/+mssnCQt/mK6VN+gP19Wts062k4
j28xUbyXgGqf1tz3gPiG1zW3uMN6jCtb1exBvlnieVVNNwHt8mxQJdXRcL/M
OaaFNgLyfPTpujDMd1afzuSZTgL6+3wTBPmEYY0h+Q0BZcRNetJA/i7DNd77
OQGdJFWzyUG+RhVj83ZVEVAHPTtfAeSHzbia5WoJ6GypkeVDiMcOCz4bvpcE
tG77+2dfIF6JLgyLLqkE9DKn2p4B6ltQ+cjTgssEZLqjsIalm4bV7/TMjfoS
0A+zr8a80A+jbo+5v50jIFp+elQv1LNzzODbQm8C+trRyLfyHfo1aK/5UR8C
Ysg79aZujoZvyZ87HqQB/gxQHGxW4D3w2YdewUxAq0GPNHgZ6ViP4aPHFQkC
ipxw3vhlCfJ5myjupUBAef15m16C/qjGI972gwQUrVj9tnMB3p+TvI226gRU
3TDeNw580vZdeDIB8nPHMi0e9HWMLrXcPExAB0+KiDXAet6qxyRcKQT0+27T
RZ1fMC+RZOJb4K3+UdfZ52nYddj3/T0dAnKjtp3ZskzDI1NfM94CP3+1rksM
5F7p0xymJgRkVzvn7gP7nf5cunWTEQH53LDPZ/tDw0YzHB7VZgSk2Eh38P8N
9+k3cVpDlgQ0c2cHkxn4fzcrIXTIlICElMIuVf2EfFHyCkMtCEinfr16Aqzf
quFOF7UjoJD808M80+DfqaqR+7YQj73bPPJmaViUQrvf7UBAQ7teCdBBzj3E
tF0A+CgkeA+sd1jqykCmKwG53A0o0QV2SBjh3ORCQO92ZVy8C98/nwx9sQD8
sUc4PBz42Xnl34GgP3XcPfUl6H/dZbKv8TwBzR+ffm4JzDTqnC59gYA2VWkN
6M7Ae9JNJP67GwFty+W9/QHYX8Lu1GvQP68hy/tgCt4vNfGeAY4EVHqm3vvO
OJyn1+xf6kB9lIjTwlJGgHnc63qvQrwvnFWvmaTh4Z4avuRrBKSUOBSXOQz3
jwVXu+9hYO9200/ysN6nd45KSTehfsfcDkpM/X3f1HW0RxDQg5yc+hrgJyG+
zzxvE5DKertkS4hHU6duCgHYbdb3FQn4JffmMO4oAuJT+c5sAyz6htzoCcxd
7sQRBuwf7xZ9Fbiv8NAaFeqBXtDOfjSYgHIk203rIB8trd4O6XcJyH7u0fdN
EI+K7wx6O+8TUOiZZvwI9g/4zLiN7yEBVf2m3FkP+b0iHnR7fwIBRfwMPEKG
/Au7GFrPgBz9KPEIBP1XZxT1Tj0moCL2H0mnYD3bpTundZ4Q0NirTotdYI9b
ka9qRxYBTdvBiwr073hzaN7OgXnHMKVwErhF4M4BqVwCeuI8cSUL+FQqS1sK
cEqxSOVx4CVyqPD6PAKy6Fix2wmsZkDgpoE83eFSWAHEuyldRcMR+HqDUVUm
sP/H44uJsL7j7cDHt4EfDxJigoBjfDQavIGXVi+VJQHn+Ncd8gLuH2PvrwDm
UyK+tQF+mhG9LRn40fsDK8rAx4j39u+E/Wul9rkzwv6Gp7KJVrAfKfdjzWHg
syfqk/7ad9HAp/mvvRPvMyS3ALP097YVANNjlfa3gH6ZvV7I33jIBVWxMWYT
0AJnyFQExCvs/hH1i8Ctb3aG5EL9/iwjSXtmElCc5m/qM+jvTc9Fu5sgnn2N
+T8YIB/7OGS3WBcT0PqyV3cEVuG9lbfsnwPcyr58eCfMG4W3Sd2cMA/lNE44
GoB8Q/Zw5J4mArJ1Dbrdx0zHwTdbbxrUgH1qMielmOj49auK9SuFBKQe7vSm
hp+Ot55wuDLQDOfXcLzL6iY6fsS2RWS0j4Ca6ztGvDbQsSLjtezIHgIqGLUN
U+eh414ffb/EEThfjKZKKRx0fIS7r74d9EvkVWjd6+nYyLMvpm6IgHTFCmIU
uel4/7eflxeGYX6NbxVxZof92tHz1UkC8p8psAnhpGMpyWGFe3B+an5Qcj/A
S8fi9xtr3UcJSFlhG1sD7Lf6OlNcchbqx/OnkgYfHUvkYw8fOA/3hUw+GgB9
dtlWWgjYM3X9k+uVjXScyFJYyjtFQF6Uy02vYH3Ny3bD7hzwfh19lHgK9Gve
01ucBIho1uvbLU/gO9vQ8Ugu4GT/RkH4/mmdwu3VdfAeM3SOvwhsvcDS4wJy
S29mN02IV8GveFozLxFJR1qZnQN7NoS47TfaTERb65+/Kwb2qu2SOL+FiJio
Pz5OQTy3nSd2psB6n/ja2E0F6Hhi4Iz9FHw//uwJizGsb9+lMXhOkIie2Ynz
7YHvt9t4ZXptJyLntnNhx2G/LM5BvftCRLS2lHjgG8Q7N7K9ux786alIfTHM
CvEb/67zciMRkZ4/u0JZB+vXHnG12wb3/ZikiHHw/7JH27MX/ERUy1Nxkwac
kCOT9nYXEWVYCjdzQX68XuX6ForDe9lzs208xKOB7YD5xF4iaglf3C8O9v2W
EGBmkSSiYQ/eylaohytyrHld++C+7fZpnyz4w+G+XrMX7FWJfSjEIUjHH7Oc
VSpg/6K83bs3gv/hA8t2cQeJaM+FLD4nyOfPy/P5MXC/K9sqodQE/m1PKClM
gfd2zWf3uXaoj6Fjqaxn4X1bWKWwZxDsbX8/RaqG99821YLWIPCXekRkIA6Y
tdZfoIyNjispNQov4H677+b8s2g474QLN7BfC4L3+nFuDRc4376/ZMd5V4go
/+GO5UvQf1cSd1s5BsD9l1Z4YQ/0W27MFZmuYCJKf+ETOgbzMz8niHMgjIhk
z2av5v49L32ljwX+/XnN7tfJFxhgv5rw1TP+RKT581vTKdhvHVvLKCfcnznq
Lgo2gH3ih3+Lp92G95x+ypNwyEeXck3ZetifoMijkAj+8/1s/nTCh4haG37v
vQl8U3YPK8Pf9w/bed5jkH/vF9tP3IT7/YoTD18j5Gfnvi4pdA3ykWizNg/x
uiaktEaG/XmLzgmyQj5iNoiPZcL7tVy8wmUc8uV6KERaG+7/BgGBR9k20/Gx
sUtaH4EZ6NlGnsAm1mpfL3sT0Y6Llko1wCOyXM0DwBGh7ttPbIF8VtxXUwf7
vusy3XgjRMfPvMu0n8D7JJHJgC8b8n0qUXtsFN4jZl8XjSWBh6q/m92C95zK
tHm45TY6Jr7neiEO78MOed3pLfD9eNqtWz+tiKjaL05tcgcdixQZzazAe/oP
HnnpuZWO2Qwed1GOE9Eb3liSLnzvw+vVb29MRJSU1moOUYiPkMklb1Mien9K
6630djq+zXn7eqA1vLe3OpWYAUe+8x/WhnrpGTr26yboUzjbOBThPXGMpSo0
FfaTtb+QFQ37r5c4+U1/J9SvdU7emDkRfbz+YVUQ2HuRAW8C+TP96cxbYnR8
QG1jAt9JInoZnq0iIUPH9Hrexa2wvjJ5qVYK5NfIk7fJZkTk0sTV2ikO34+m
H/+sS0RSsdeSY4TpuIV//6YFbXjP/f2FEPivmTbamniMiHLVEkZKQO6fP9w9
cwTqxfTXRhZg9UP5ao0g15d/keYH/udS0j3PkSA+FS+NJGH9I/lrD+QoRHTo
l1nyFth/11e9DZXQP8Ejokb6EL/Z65Pc7w8QUQnT6TwHiMfRyOm66gP/9/1d
D+tFpVjd36ZMRMLxpkIiInQcqFJOXgf9zZD7Z2YLrE/3orqrIyIyWTwlKitB
x/suX9WOhfXv8uwtyQG5+2i7bg/IJ16vq9oqCfNTJPtQLPDO3qLpk1J0nOTc
5vMd7GcUiBCNlaZjlXcv8+8Bk1XlvVth/2cRQvuC5IhIIo/t0Srsn/y1J2q9
1P/NdyPEf8C3dvKLAhE12Qram8L+KpGSUoXyROQ65Zl7H/j5vVYXC7D3coV9
yTiwsE2j2QXQ/yilP/kb7OFeHdDeswfe57dDr70Fe/zPGAqFwXyqPe06NQ+s
NyUaNQgsdtndRQvse152wvU8sGxQIV8efP9ChHlXoizU1wXl1Eiol7n8Wrnj
MO92p4tMuID/HWYWz/t2Qj6eO744DOxFEomUgXnNN6z72Qj0B3eZ23XBfA7b
sriZC+wbOlXP0MQJ9ds3OHIc6tH/dlhQaT+c55FkASeYj9lfBZb8WwjocA8P
Nyfk36DuTIkGnM91wZkOP6D/Yq0jp2jVBKQ2bpcVDPm1I28yVykjIJHNvHeu
wjw95DCqth/uC8bDF9TuANP+zFW23SOgyR6nW7cgvqVvOPb/KoL376MW7kxg
2gdHMd8MeE+ZBN2chngrjby3oMH9TUukvSEU/DnV2ygzCu8tAZZRmT45OmZd
0K6PhPsFO9ZI14b6F9tMluB6RUDtLYYTIsDch4tnhioJ6Nleji8MCnTssIG5
PwD0X2nLa1fupmOX1lyPFZALyBWWPwb5Pd9jjDGvCWj4Wd/pLYp0XHLNcaAM
7Mtfydsqewj8Y3O3ascE9DNlsTzoKB1rX5Kb5hmA95Jp6sonItTn27lVzg8E
NM4yGpRgQMd7TlvKHIb7itRFpdUuQzqWUWW3Yx2E+7iVWsdDCtw/+OYCv8D9
4E8P+69vIHc6ovmGDe4XqmsccwNGMA8LhGWHPsH9psOebZwK/Xq1PrylnoBu
Deo2ZB6D/vZwVW+E9+qbQQXv9QQ6Nr/b76QE9hcKFav/APu2XOxi31VOQEZp
DjtajtDxpYMTLdQKeB/dZKzXUKdjW9cO6kt4j85ytZzlBv3PTF4PlgvgPX9P
8+iJvXSs1XdXvRzum78e3VufLE/HdUeTGdLSCIjgdUdNF+LDVpYqchrer9Cu
iYIgl2f78bsO7uOv30ifGoL4Pl43nRQM90e1CMdiaVk6tjjtbzcO9/NHBdS9
u3bRsUbLYkIG3B+J2s99tkG9G56f3FoCbDuD2M0g/0/7BVTm4f5/J0U2ow3y
78pzYP9zWB+bXVv/E/ohb1nSTyGagB7qUvjoMG/UzJN+sMF7he3IOjl9YEXB
systsQQ0SmXKSYb6ehC274I96Ht9YeiShPWX9pvYDIP+U7ltvx+APLKabHAa
mKPF8jsT9MNzh+YPrjdAv47mfx/6pyZA2dbvOgGlPjupdxrmxXgwddUxEnhf
4XQ29Av3HSeN/CDIN2J+iIBvCBh88YbvKa5+2/3g/GllQj7hofCeDk4KEoH7
S73YNvYWfwL6JhuXex3Ox+OaV1reAH/4odX/Hc5H6qEut35Yb69yeA87fD+Y
JG3KB5wXXLjTAvTPPB+dfOAL/VP6aYcMrDezdMHrCXxfdfxH8wY4nzNCRwSf
eRFQ5lYacebv/aX8Y6OqOwEdMZbVmwL5cbn6OpeL0O9djhaCsN6hW2ij/SXI
J6G8lw7+qbOaOgX5EdDSxgw1TZAHa4geCoX3rJRE6BM7OI//7Pu5P8KegLJq
5dZuQ39rvQkvswROZ5f8YvPXflpCjtIJqOe5zbxTMC+m9inbT1nBfhnZvT1g
T9wqb1g5nYA29FA+iYF/Y8mR+VUEAsqWFBnshfg1+p9470whIPm//0AH5s+J
odLk1GMEtPi89nw+sPLe7UlhRHif7uQMuQP2mtqI7HqrCf16/HzCE8hfp8ne
syLa8P74fYrXD/Itrd2b1gLrSdo07/sB9SGYSeTL0SGglnzaj5swD+9tdl/c
CJz+Jr33G7A0eeaPph4B2TFHPOmFegsuU7RL0yegKxzdWWvA47LRlvrA7QV3
vApBn+ldY7A17Ge01VkiD/YXvBW/mQf2g9vVQwdgbWN4i4G9l4cbQwqg3tJ2
efHPg78ckeMMR+A8ZPUS3RUG/gmPmGzthPjMtZ3qiTsMPGjA8QT4SuL6tJGd
BPTYSlfpC8RbFU17XNtPQOQ53y0MkA8uibUn8/tgvqhvuBEKHCaiVEFXhf76
7jhsDPE/s39Zngf4uD+jez/Ee9ppLKZJAfrt1qMmXdBnVcnc91GOgOgZfXxl
f7//KXspGlhN6SnBBOK7tqPwd6QavJ9OzL3bDPeFyKMjMnkgd5r/aBwA/cHo
okq1UYJ+u14sqAe8vSXoJKcs5Ltg0Y8I+hZ+Z7IsJAiooqk1bhT8dUwWfmQh
TUDeERtYCaC/sTmVziRGQF/MbZRb/p4/LPUGf4QIyGH3fMhRiN/czQyGtC0E
VF2tFf93fv/u5db6Cf4z5Bplc8D8oTyOlb8E/tGnWExG4HxIkrSi/jhAQHOS
HP1WMH+KTsrPtIP9TWuGH5/A/PmhKzToAfGt32Q7kKAE+zU7TL44SkCfmIb2
nod5JNd3cFAM4i2u88PMGr5PF1B9zwucpkoWEYH9Oa2cb6rvIKBjB4hRa+Bf
ocGZ9+s3wfzXlGG4DfG6drpNn2cdAUnMReTlQrxdZ3MHznASEP+tIJ030E+c
y3En1Vhg/vxgqNoG/uoNHZDyYCYgbT72g/shX97MCSvxvzXRw9lKRtrf+3RR
zYujq5poLuWpoiP0lwt+PR86rYlcbF4p9kM95DJdsllc0ER7mrhkrGE9Kfo2
TTLIPeYGywu2/ePZrt4IRqhXtZJR8yR2mAdjQvIhMF91hNstri1rIr+U8TY5
OD/37lPpcwX77m2Ov70E+nukJASP8hBQoxR+ugw8I5bS8wFYh2F1lzH0w4XH
JlK7+QiIO2VqY84BuK/7fLPThHyVzPIwtipDvfI8VrkqBfkCdTE1uG+krr4o
3gvzsX10XhWYo+vxm3x5mOdB7dJfgf0GdF28Qd4ssbT3Ipy/52xqDocpwvlb
qXPiyGE6Ft3wKo8D6vdB1/BRe2Ajuq5d+B4C2rlesrEQ2DcrQWwO5MQf3Y37
gCdkmcIzYP3ib7eXf8P6JzbknjkG6+fQLmXcO0jH1yPLPz2Ugf5IrV1YBPu9
xmjGZVC/15/p5GeCPMb+mkq5AAH19pT+soHzUzx3Z6OBIAGxMLxJUteA+wz7
dKk61EfpIhfzDILz1sjiwxWo51X+76XlcD6zPJh9KLqNgN6aR5A8gE2LHPmY
JQlIN2RWoAHO/wAGe802cQKycfuiVgLcm5hy9zT0x8veAsItOP8Pl2zmp+6C
8/n51hkFOshVGQyGgEMSEk0SgCWOh581gH5cLH7n94UG8yWvaCkb4vEyqTNC
kP7X3mfL8eCv2a3Sjq/Aw5W6jdtAX9fudWkg8APtYs0ZWO/7TbTuMOxn8JXm
WwP7u6t4l76H9RYJNXYS4E+g3rEImhbcv68GKLn/7c8+rsIZuP+Y0EprC8D/
bvtmjgLwTyjS6OT0ZpjvB5OC3SEei0I9/j9EIX8ZZ1Nt4L6R7MKy3YOfgHhZ
NljrQv+VH3p12hb4kILBLaoKxH/Gv3KSg4DWC+o+q4X+JgUPD5tAPQorG7D3
Q397blwXs8wL81fgrHgS9Kd33EkzEtT/nJ6GXhvUZ7Oiin32T01Uyjv4VBT6
+e71nflVM5ooq5nalyb9rx9Y8+TGSfb/2OYW66/htH/8yunb2o3+f7xFq4Rd
XszoP74gHbOx2eYfN7GeE3FL/se7BkjSG7/+42vVonuLthn/x98eLh40tfzH
B/0/EP7E/eO7Vnn6CV3/eOZQqJn6FpP/WFfI1vab8T9+vHDobMCdf8zcKeAl
3v6PrYum/F/zm/7HJTENYQ6G/3jThUcx7JH/2NXwSmJ20z9+p2D6WI/L7D+W
4t5bMKX9jwPGOMqiwv5xT8NArVL9P1bNrHj/cZ35fxxz/X7XReI/njx1oW/r
tX+srak7Xlb9j9N3Sv2yYrT4j/+f///m/8sMhXxdEsGE/3iHq2ZfvzDxP/6S
TF2KL/zH2qzzP04akP5jy0irLOr4PxZpqEm/dpP8HxfGXHy6WZ7yH3v8KT4g
2fqPD/Zn2zRf1PqP+7R65VV2av/Hyn6Vmb5N/ziv8jpvva8O+j8txvNf
             
             "], CompressedData["
1:eJwVkn1MDGAcx2+xEPNSXkPElVRYlmLZ+Wn65aUxPzq62ymnS3SlOy/rBb1q
VM4prdoRG4nlTlPT8pKfEpEReY/MrcmOsIvkLPP449mzzz7Ps+f5fvfzVO8i
jZNEIgkQ6//+5q3Vb80UYhWOSMk0ImQFf+0yTSXeI73jbctAOHOnZ23NNOLX
TRUT2g4hzMrx7rgynbgmtWlDmOBk9dlhUzyIRyQeudmSh9DrZrJJBQcH2h5X
CS4xXahcIrjHnFnnENwV1qdcJ3imv8XQL9jdENrr6kustdSfD92LEFiqKR8j
JfZKe7KqU4dQGa1NiBTvHag90fNJ8OgSY9Sw8cTQ0D6oyEcIVy8+OtuN2PEn
NsOWgzDO0vlngfBZS696OHIRzDNv+L8VfkhAga9F+KG/Z8vHTiDWhWdY9mUj
7I7eXdstzmtapEVXsxAMgU4hK12IvZ99OZdfiDDwsLdhjjNxe1uh9bPw84rz
brX1r+fuKifnpGMI92WtV2JEHuVOx0hJPEJurcRV704cVvzDSaZFsDdTklZw
wqTY6rpEBE+F35uT80W+Li/PyxqEWy2pX/uCidvqXY/Y5QjvYxq+qdcSWw+2
DmyORAjudjwN2i/6+/nh7LgghNX9jVU+OuLqX6fOxC9DUL5stocmEV//pIwo
W4kwKizZtUFPHDJRtmTpcoTBuws3R6QQj7Je3NIvvOHVO3t4KrHbRt2uzhAE
59wXzaXZxJc3mSPiQkWf2dGvQ9KIH7lVjJXEIJx70hEUmEwcO19lLVAizJWW
P7+eKO5vM+o1Ik9dtdFevIPY1PJSZdmKcE39ufFwPLE8z39Gn1700Xz7RL2K
2D8lrj0lAUE1cPv3s2jigqIDHbH7EBRdNa0ugqPcn79LT0Nokn3veaAgVu+M
TB+ejOD1sG6wWi7+o73m8VGwiyHL71gUcb4u0fIiXeT5IP/4dDXx8UXHJ28U
82HO8RlaGk58ocj81yDmN27S9u2XfIgVtuX2FZkI9H28vnIisXHxMmOACeHe
OlnZt9HEjb4xZacrEP4BHhBx8Q==
             "], {{-70.0958866, 
             45.413891488023346`}, {-70.0884805, 
             45.394633897881064`}, {-70.0084531, 
             45.43429993264366}, {-70.0131506, 
             45.49784384624472}, {-70.0455922, 
             45.445662605817766`}, {-70.0800137, 
             45.41530812953334}, {-70.0924858, 
             45.419449050360946`}, {-70.0506314, 
             45.54820883992964}, {-70.0186066, 
             45.51115041864466}, {-69.9608584, 
             45.380240270678364`}, {-70.100862, 
             45.34538245199685}, {-70.1645467, 
             45.365114637155614`}, {-70.2263264, 
             45.39718314411568}, {-70.2325019, 
             45.40118999507849}, {-70.2358571, 
             45.40408809442567}, {-70.2361975, 
             45.40531347473464}}, {{-70.6331669, 
             45.64820495297165}, {-70.4710118, 
             45.491965015661144`}, {-70.5485925, 
             45.49124754053397}, {-70.5355312, 
             45.506711736453774`}, {-70.54728160000002, 
             45.50152001638885}, {-70.542226, 
             45.51781606361789}, {-70.5529951, 
             45.508308697878334`}, {-70.5586631, 
             45.53232089233627}, {-70.5643891, 
             45.53432615159518}, {-70.7759811, 
             45.4268044899354}, {-70.8382183, 
             45.48644130293809}}, {{-71.323048, 
             45.679293681966534`}, {-71.2747937, 
             45.85195558136088}, {-71.2199855, 
             45.8998765680058}, {-71.2399063, 45.66028054719448}, {-71.355578,
              45.62361855082722}}, {{-71.5444148, 
             45.24135793058776}, {-71.6120064, 
             45.231229852531314`}, {-71.5780061, 
             45.33531233192367}, {-71.5556057, 45.313781585002715`}}}]}, {
           InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-88.324435, 44.59819849061164},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-78.1, 49.23603619133945},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-85., 48.37715700119412}, 
            Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-89.73205, 48.29148064223886},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-69.316667, 50.475419440372676},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-77.35, 50.75867486143196},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-80.413333, 48.04248204125674},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-76.6, 49.81830956287578},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-68.733333, 50.55793418890467},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-93.3853, 54.83281832255774},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-79.45, 50.80598167814939},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-100.898889, 60.52251817287625},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-76.1, 51.352004708166035},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-71.116667, 46.317024921658096},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-91.45, 50.92436734375861},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-93.41320000000002, 49.924589133553454},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-93.84015, 49.40184254266945},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-83.61, 50.536472040646316},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-86.037795, 52.71078182835249},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-99.289145, 57.057454238253904},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-101.32475, 59.93883044558761},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-89.59428, 48.819551508469324},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-84.857625, 52.426399108213666},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-95.398395, 54.38770421258305},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-86.35387, 52.67862854907707},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-75.87042, 49.586490810107854},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-75.266667, 45.07080909110189},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-78.399245, 47.774320450235884},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-73.85325, 47.649574856429176},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-94.68138, 53.33920720546728},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-64.92879500000001, 48.91909756983888},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-86.52208, 46.03600958751184},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-86.0752, 52.74446087695773},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-64.59709, 56.27449983004054},
             Center, 2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-80.116667, 53.378559586351926}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-78.916667, 52.503679359349135}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-94.551555, 52.316232726743756}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-84.958333, 50.0758275745915}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-80.366667, 48.03790583027308}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-69.929722, 65.1349986076286}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-99.28965, 57.054001045641975}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-93.12255, 50.17556513080115}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-79.116667, 53.801254903317314}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-74.583333, 57.41684761467488}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-73.216944, 51.92576052104638}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-98.15984, 53.16758219789241}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-95.2, 48.17527375648649}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-64.8, 53.48860781365019}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-101.53972, 54.87288961537339}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-72.29915, 45.49495473687262}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-69.410278, 48.987692625759635}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-72.978889, 52.873102877528304}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-85.383333, 46.901823509143014}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-93.57276, 50.5060793019562}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-67.330556, 50.86120708048788}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-97.350125, 50.47663107804769}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-93.6305, 50.54854176495148}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-96.18675, 52.79219020888482}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-81.84467, 46.82428479689936}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-88.3169877777778, 53.56854845527028}, Center, 
            2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-89.0908, 54.72740095253628}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-76.4863888888889, 41.8219462147334}, Center, 
            2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-87.921389, 53.134559259285794}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-101.62995, 61.913712809825405}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-77.34, 51.968958931408835}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-88.15694, 50.385356543549506}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-86.48299, 52.134315780755394}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-80.2592416666666, 48.0771384275398}, Center, 
            2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-94.698115, 48.64964815990239}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-103.62399, 55.771535310840086}, Center, 2]}}, {{
           {EdgeForm[{GrayLevel[0], AbsoluteThickness[0.5]}], FaceForm[
            GrayLevel[1]], FilledCurveBox[{{Line[CompressedData["
1:eJxMm3c81eHb+KnIiBQlWxkpkVGIcBtxhvM5n+OQiFIktKjIKiRlk2RVZJSE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                "]]}, {
              Line[{{-59.00000000000001, 
                64.00289438215027}, {-59.06808110000001, 
                64.05289238920186}, {-59.00000000000001, 
                64.13790675446396}}]}}]}, 
           {EdgeForm[{GrayLevel[0], AbsoluteThickness[0.5]}], FaceForm[
            GrayLevel[1]], 
            PolygonBox[{{{-59.00000000000001, 
              54.236075738781224`}, {-59.1667867, 
              54.21105549494368}, {-59.3115289, 
              54.299285273066275`}, {-59.3292945, 
              54.60166012845726}, {-59.4124949, 
              54.70591637315299}, {-59.00000000000001, 
              55.06275342472629}}, {{-59.00000000000001, 
              55.649345583418715`}, {-59.0433786, 
              55.64241354421754}, {-59.2171723, 
              55.56621702115578}, {-59.251041900000004`, 
              55.55460442101676}, {-59.2693297, 
              55.55732458286653}, {-59.1041302, 
              55.798125547905876`}, {-59.00000000000001, 
              55.87436398495232}}, CompressedData["
1:eJwVVX04lvcXR5HnF1ZbesjLI0laWcLjNZweFc/XL+fGKBqJnvI2LNU00hjV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              
              "], {{-79.1241023346412, 67.89840307586545}, {-79.2085199, 
              67.64259655638367}, {-79.12531200385499, 
              67.89840307586545}}, {{-79.1718247953472, 
              67.89840307586545}, {-79.1819599, 67.8567305626792}, {-79.28126,
               67.62895033178098}, {-79.22127060835328, 
              67.89840307586545}}, {{-79.35586458811703, 
              67.89840307586545}, {-79.49118, 67.6477816475349}, {-79.61278, 
              67.73776876668411}, {-79.7032, 67.58434233624698}, {-79.7634901,
               67.50705357671416}, {-79.77978, 
              67.49827014700953}, {-79.55666981657502, 
              67.89840307586545}}, {{-79.67805523439756, 
              67.89840307586545}, {-79.85681, 
              67.59390244896011}, {-79.9279201, 67.5266701532247}, {-79.82027,
               67.76310804709034}, {-79.9021201, 
              67.63498933489427}, {-79.88585, 67.71211773625699}, {-80.0129, 
              67.7517400104991}, {-79.90046232357068, 
              67.89840307586545}}, {{-64., 57.443248996852574`}, {-64.5197447,
               57.71920948368044}, {-64.1498997, 
              57.83340496012822}, {-63.16500919837111, 
              57.56473786934854}, {-63.0132967, 
              57.523437829576956`}, {-62.51384370000001, 
              57.270344861851505`}, {-62.2398362, 
              57.00566556515583}, {-61.8953881, 
              56.906240449282336`}, {-61.6692625, 
              56.5720151712726}, {-61.8257064, 
              56.4655893484238}, {-62.2457105, 
              56.46266411068073}, {-62.93439550000001, 
              56.65976515867858}, {-63.5965788, 
              56.96697866031239}, {-63.6584883, 
              57.187177167048524`}}, {{-80.79663, 
              62.69240868731205}, {-80.6694999, 
              62.36887050970587}, {-80.71146, 
              62.178246697296146`}, {-81.6781518855031, 
              62.60152673051198}, {-82.0500601, 
              62.765038521100905`}, {-81.8277101, 
              63.012007258897036`}, {-81.1170701, 63.072722556159306`}}}]}}, {
           InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-88.324435, 44.59819849061164},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-78.1, 49.23603619133945},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-85., 48.37715700119412}, 
            Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-89.73205, 48.29148064223886},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-69.316667, 50.475419440372676},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-77.35, 50.75867486143196},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-80.413333, 48.04248204125674},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-76.6, 49.81830956287578},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-68.733333, 50.55793418890467},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-93.3853, 54.83281832255774},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-79.45, 50.80598167814939},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-100.898889, 60.52251817287625},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-76.1, 51.352004708166035},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-71.116667, 46.317024921658096},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-91.45, 50.92436734375861},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-93.41320000000002, 49.924589133553454},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-93.84015, 49.40184254266945},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-83.61, 50.536472040646316},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-86.037795, 52.71078182835249},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-99.289145, 57.057454238253904},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-101.32475, 59.93883044558761},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-89.59428, 48.819551508469324},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-84.857625, 52.426399108213666},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-95.398395, 54.38770421258305},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-86.35387, 52.67862854907707},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-75.87042, 49.586490810107854},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-75.266667, 45.07080909110189},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-78.399245, 47.774320450235884},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-73.85325, 47.649574856429176},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-94.68138, 53.33920720546728},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-64.92879500000001, 48.91909756983888},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-86.52208, 46.03600958751184},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-86.0752, 52.74446087695773},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-64.59709, 56.27449983004054},
             Center, 2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-80.116667, 53.378559586351926}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-78.916667, 52.503679359349135}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-94.551555, 52.316232726743756}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-84.958333, 50.0758275745915}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-80.366667, 48.03790583027308}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-69.929722, 65.1349986076286}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-99.28965, 57.054001045641975}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-93.12255, 50.17556513080115}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-79.116667, 53.801254903317314}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-74.583333, 57.41684761467488}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-73.216944, 51.92576052104638}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-98.15984, 53.16758219789241}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-95.2, 48.17527375648649}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-64.8, 53.48860781365019}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-101.53972, 54.87288961537339}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-72.29915, 45.49495473687262}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-69.410278, 48.987692625759635}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-72.978889, 52.873102877528304}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-85.383333, 46.901823509143014}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-93.57276, 50.5060793019562}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-67.330556, 50.86120708048788}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-97.350125, 50.47663107804769}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-93.6305, 50.54854176495148}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-96.18675, 52.79219020888482}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-81.84467, 46.82428479689936}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-88.3169877777778, 53.56854845527028}, Center, 
            2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-89.0908, 54.72740095253628}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-76.4863888888889, 41.8219462147334}, Center, 
            2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-87.921389, 53.134559259285794}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-101.62995, 61.913712809825405}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-77.34, 51.968958931408835}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-88.15694, 50.385356543549506}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-86.48299, 52.134315780755394}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-80.2592416666666, 48.0771384275398}, Center, 
            2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-94.698115, 48.64964815990239}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-103.62399, 55.771535310840086}, Center, 
            2]}}}}, {}},
      CoordinatesToolOptions:>{
       "DisplayFunction" -> (
         GeoGraphics`GeoGridPositionDisplay[#, {
          "Mercator", "Centering" -> GeoPosition[{46.5, -82.}], 
           "GridOrigin" -> {-82., 0}}, "ITRF00"]& ), 
        "CopiedValueFunction" -> (
         GeoGraphics`GeoGridPositionCopiedValue[#, {
          "Mercator", "Centering" -> GeoPosition[{46.5, -82.}], 
           "GridOrigin" -> {-82., 0}}, "ITRF00"]& )},
      DefaultBaseStyle->"GeoGraphics",
      Frame->True,
      FrameTicks->False,
      ImagePadding->{{0, 2}, {8, 6}},
      ImageSize->300,
      LabelStyle->Directive[
        GrayLevel[0], 12, FontFamily -> "Arial"],
      Method->{"OriginalInput" -> HoldForm[
          GeoGraphics[{{
             GeoStyling[
              EdgeForm[
               Directive[
                AbsoluteThickness[0.5], 
                GrayLevel[0]]], 
              FaceForm[
               GrayLevel[1]]], 
             Polygon[
              Entity["Country", "UnitedStates"]], {{
               GeoMarker[{40.675865, -88.324435}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.1, -78.1}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.48, -85}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.4178, -89.73205}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.983333, -69.316667}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.183333, -77.35}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.236667, -80.413333}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.516667, -76.6}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.041667, -68.733333}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{47.982605, -93.3853}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.216667, -79.45}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{51.651389, -100.898889}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.6, -76.1}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{41.966667, -71.116667}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.3, -91.45}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.5924, -93.4132}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.21895, -93.84015}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.0265, -83.61}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.542635, -86.037795}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{49.450245, -99.289145}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{51.287795, -101.32475}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.800155, -89.59428}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.34668, -84.857625}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{47.683805, -95.398395}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.520515, -86.35387}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.351135, -75.87042}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{41.033333, -75.266667}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.04099, -78.399245}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{42.94975, -73.85325}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.973155, -94.68138}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.87196, -64.928795}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{41.75738, -86.52208}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.565795, -86.0752}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{48.938595, -64.59709}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{47, -80.116667}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.4, -78.916667}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.27058, -94.551555}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{44.7, -84.958333}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.233333, -80.366667}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{54.423611, -69.929722}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{49.448, -99.28965}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{44.77085, -93.12255}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.2875, -79.116667}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{49.683333, -74.583333}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46, -73.216944}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.85592, -98.15984}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.333333, -95.2}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.075, -64.8}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{48.00942, -101.53972}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{41.3525, -72.29915}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.921389, -69.410278}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.654167, -72.978889}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{42.4, -85.383333}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{45.005015, -93.57276}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{45.255556, -67.330556}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{44.98419, -97.350125}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{45.03503, -93.6305}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.5986, -96.18675}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{42.342715, -81.84467}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.129415, -88.3169877777778}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.911995, -89.0908}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{38.5372222222222, -76.4863888888889}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.833333, -87.921389}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{52.50635, -101.62995}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.03, -77.34}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{44.919595, -88.15694}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.144685, -86.48299}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.26191, -80.2592416666666}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.6774, -94.698115}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{48.60712, -103.62399}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}}}, {
             GeoStyling[
              EdgeForm[
               Directive[
                AbsoluteThickness[0.5], 
                GrayLevel[0]]], 
              FaceForm[
               GrayLevel[1]]], 
             Polygon[
              Entity["Country", "Canada"]], {{
               GeoMarker[{40.675865, -88.324435}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.1, -78.1}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.48, -85}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.4178, -89.73205}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.983333, -69.316667}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.183333, -77.35}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.236667, -80.413333}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.516667, -76.6}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.041667, -68.733333}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{47.982605, -93.3853}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.216667, -79.45}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{51.651389, -100.898889}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.6, -76.1}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{41.966667, -71.116667}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.3, -91.45}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.5924, -93.4132}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.21895, -93.84015}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.0265, -83.61}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.542635, -86.037795}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{49.450245, -99.289145}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{51.287795, -101.32475}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.800155, -89.59428}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.34668, -84.857625}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{47.683805, -95.398395}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.520515, -86.35387}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.351135, -75.87042}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{41.033333, -75.266667}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.04099, -78.399245}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{42.94975, -73.85325}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.973155, -94.68138}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.87196, -64.928795}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{41.75738, -86.52208}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.565795, -86.0752}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{48.938595, -64.59709}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{47, -80.116667}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.4, -78.916667}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.27058, -94.551555}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{44.7, -84.958333}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.233333, -80.366667}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{54.423611, -69.929722}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{49.448, -99.28965}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{44.77085, -93.12255}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.2875, -79.116667}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{49.683333, -74.583333}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46, -73.216944}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.85592, -98.15984}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.333333, -95.2}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.075, -64.8}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{48.00942, -101.53972}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{41.3525, -72.29915}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.921389, -69.410278}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.654167, -72.978889}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{42.4, -85.383333}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{45.005015, -93.57276}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{45.255556, -67.330556}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{44.98419, -97.350125}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{45.03503, -93.6305}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.5986, -96.18675}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{42.342715, -81.84467}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.129415, -88.3169877777778}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.911995, -89.0908}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{38.5372222222222, -76.4863888888889}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.833333, -87.921389}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{52.50635, -101.62995}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.03, -77.34}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{44.919595, -88.15694}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.144685, -86.48299}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.26191, -80.2592416666666}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.6774, -94.698115}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{48.60712, -103.62399}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}}}},
            GeoProjection -> "Mercator", 
           GeoRange -> {{37., 56.}, {-105., -59.}}, ImageSize -> 300, Frame -> 
           True, FrameTicks -> False, GeoBackground -> GeoStyling[
             GrayLevel[1]], PlotLabel -> 
           "A)                                                                \
     ", LabelStyle -> Directive[
             GrayLevel[0], 12, FontFamily -> "Arial"], 
           ImagePadding -> {{0, 2}, {8, 6}}]], 
        "BasicGeoRange" -> {{37., 56.}, {-105., -59.}}, 
        "GeoGraphicsOptions" -> {GeoBackground -> GeoStyling[
            GrayLevel[1]], GeoCenter -> GeoPosition[{46.5, -82.}], 
          GeoGridLines -> None, GeoGridLinesStyle -> GrayLevel[0.4, 0.3], 
          GeoModel -> "ITRF00", 
          GeoProjection -> {
           "Mercator", "Centering" -> GeoPosition[{46.5, -82.}], 
            "GridOrigin" -> {-82., 0}}, 
          GeoRange -> {{37., 56.}, {-105., -59.}}, GeoRangePadding -> None, 
          GeoServer -> {Automatic}, GeoZoomLevel -> 4, 
          MetaInformation -> {"Software" -> "Wolfram Language"}}},
      PlotLabel->FormBox[
       "\"A)                                                                  \
   \"", TraditionalForm],
      PlotRange->{{-105., -59.00000000000001}, {39.87717474825904, 
       67.89840307586545}},
      PlotRangeClipping->True], 
     TemplateBox[{GraphicsBox[{{}, 
         GraphicsComplexBox[CompressedData["
1:eJw9m3cgle///23ZO2SHkH1scl/tIbIqTZS2SqEllUpJEdkre+9xOA4Hr5ai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          "], {{{}, {
             EdgeForm[], 
             GrayLevel[0.6], 
             GraphicsGroupBox[{
               PolygonBox[CompressedData["
1:eJxF1tO2GAgSBdAb27Zt27Zt27bRiNMd27Zt27ZtJ7Mz8zAPe50PqFqnKlHj
DpXbBw4ICAhEnyD/z970oic96E43utKFznSiIx1oTzva0obWtKIlLWhOM5rS
hMY0oiENqE896lKH2tSiJjWoTjWqUoXKVKIiFShPOcpShtKUoiQlKE4xilKE
whSiIAXITz7ykofc5CInOchONrKShcxkIiMZSE860pKG1KQiJSlITjKSkoTE
JCIhCYhPPOISh9jEIiYxiE40ohKFyEQiIhEITzjCEobQhCIkIQhOMIIShMC/
Z00AvyzAT37wnW985Quf+cRHPvCed7zlDa95xUte8JxnPOUJj3nEQx5wn3vc
5Q63ucVNbnCda1zlCpe5xEUucJ5znOUMpznFSU5wnGMc5QiHOcRBDrCffexl
D7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUO
s5nFTGYwnWlMZQqTmcS//MNEJjCecYxlDKMZxd/8xZ/8wUhGMJxhDGUIgxnE
QAbQn370pQ+96UVPetCdbnSlC53pREc68LtE2tGWNrSmFS1pQXOa0ZQmNKYR
DWlAfepRlzrUphY1qUF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAF
KUB+8pGXPOQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJ
QHziEZc4xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCEZQgBCYQAfxS
+j/5wXe+8ZUvfOYTH/nAe97xlje85hUvecFznvGUJzzmEQ95wH3ucZc73OYW
N7nBda5xlStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvaxlz3sZhc7
2cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGXOcxmFjOZ
wXSmMZUpTGYS//IPE5nAeMYxljGMZhR/8xd/8gcjGcFwhjGUIQxmEAMZQH/6
0Zc+9KYXPelBd7rRlS50phMd6UB72tGWNrSmFS1pQXOa0ZQmNKYRDWlAfepR
lzrUphY1qUF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGX
POQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4
xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCEZQgBCZQoP89fr/ET37w
nW985Quf+cRHPvCed7zlDa95xUte8JxnPOUJj3nEQx5wn3vc5Q63ucVNbnCd
a1zlCpe5xEUucJ5znOUMpznFSU5wnGMc5QiHOcRBDrCffexlD7vZxU52sJ1t
bGULm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUOs5nFTGYwnWlM
ZQqTmcS//MNEJjCecYxlDKMZxd/8xZ/8wUhGMJxhDGUIgxnEQAbQn370pQ+9
6UVPetCdbnSlC53pREc60J52tKUNrWlFS1rQnGY0pQmNaURDGlCfetSlDrWp
RU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclF
TnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVM
YhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEDfjvy//77Af8B5oFowE=
                
                "]]}]}, {}, {}}, {{}, {}, {
             Hue[0.67, 0.6, 0.6], 
             Directive[
              PointSize[0.008333333333333333], 
              AbsoluteThickness[0.75], 
              GrayLevel[0]], 
             LineBox[CompressedData["
1:eJwl10OwGIgSAMAX27Zt27Zt29bGxiK2bdu2bdv279Q/dM3cp0aJGneo3D5Q
QEBAnyABAX9iYKQBQQlGcEIQklCEJgxhCUd4IhCRSEQmClGJRnRiEJNYxCYO
cYlHfBKQkEQkJglJSUZyUpCSVKQmDWlJR3oykJFMZCYLWclGdnKQk1zkJg95
yUd+ClCQQhSmCEUpRnFKUJJSlKYMZSlHeSpQkUpUpgpVqUZ1alCTWtSmDnWp
R30a0JBGNKYJTWlGc1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe9P5Ta/rS
j7/ozwAGMojBDGEowxjOCEYyitGMYSzj+Jt/+Jf/GM8EJjKJyUxhKtOYzgxm
MovZzGEu85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnay
i93sYS/72M8BDnKIwxzhKMc4zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL
29zhLve4zwMe8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf
/Gn+QAQmCEEJRnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wS
kJBEJCYJSUlGclKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQ
kEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQ
RjSmCU1pRnNa0JJWtKYNbWnHn+HdgY50ojNd6Eo3utODnvSiN33oSz/+oj8D
GMggBjOEoQxjOCMYyShGM4axjONv/uFf/mM8E5jIJCYzhalMYzozmMksZjOH
ucxjPgtYyCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e9
7GM/BzjIIQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc
4z4PeMgjHvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvNn8Qci
MEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzik4CEJCIx
SUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJTgIIUojBF
KEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOAhjSiMU1o
SjOa04KWtKI1bWhLO9rTgY50ojNd6Eo3utODnvSiN33oSz/+oj8DGMggBjOE
oQxjOCMYyShGM4axjONv/uFf/mM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjI
IQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj
HvOEpzzjOS94ySte84a3vOM9H/jIJz7zha984zs/+MkvfvPn6A9EYIIQlGAE
JwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jEJwEJSURikpCUZCQn
BSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUpRGGKUJRiFKcE
JSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcBDWlEY5rQlGY0pwUt
aUVr2tCWdrSnAx3pRGe60JVudKcHPelF7yD///X+BwL3ov8=
              
              "]]}}}], {}, {}, {{}, {}}}, {
        DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
         AxesOrigin -> {-8500., 0.}, PlotRange -> {{-800, -8500}, {0, 0.001}},
          PlotRangeClipping -> False, ImagePadding -> {{24, 0}, {20, 30}}, 
         DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, 
           FormBox[
            StyleBox["\"B) \\n\"", LineSpacing -> {0.3, 0}, 
             Directive[14, 
              GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
            TraditionalForm]}, AxesOrigin -> {-8500., 0.}, AxesStyle -> 
         Directive[14, 
           GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> Identity, 
         Epilog -> InsetBox[
           FormBox[
            FrameBox[
             StyleBox[
             "\"N = 49\\n CV = 1.9\"", 12, FontFamily -> "Arial", 
              StripOnInput -> False], Background -> GrayLevel[1], 
             StripOnInput -> False], TraditionalForm], 
           Scaled[{0.85, 0.88}]], Frame -> {{False, False}, {False, False}}, 
         FrameLabel -> {{None, None}, {None, None}}, 
         FrameTicks -> {{Automatic, Automatic}, {
           Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
            Charting`ScaledFrameTicks[{-#& , -#& }]}}, 
         GridLines -> {{{-5181, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-4169, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6255, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5631, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7953, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6063.5, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5730, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7533, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7991, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7960, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7896, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6416, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-4703, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7896, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7968, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7439, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-1807, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2500, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5066.5, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6292, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5648.5, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5484.5, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5328.5, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5225.5, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5916.5, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-4999, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5068, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5699, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5492, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7894, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5736, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5360, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5492, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-4836, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5297.5, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6156, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6507, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-1698, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7478, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6128, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7620, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7243, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7673, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-1126, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7948, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7331, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5293, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-4083, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5911, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}}, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImagePadding -> {{24, 0}, {20, 30}}, 
         ImageSize -> 300, LabelStyle -> Directive[
           GrayLevel[0], FontFamily -> "Arial", 16], 
         Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                Part[#, 1]], 
               (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                Part[#, 1]], 
               (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                Part[#, 2]]}& )}}, PlotRange -> {{-800, -8500}, {0, 0.001}}, 
         PlotRangePadding -> {{0, 0}, {0, 0}}, 
         Ticks -> {Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , {{0, 
             FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
             FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
             FormBox["\"1.0\"", TraditionalForm]}, {0.0015, 
             FormBox["\"1.5\"", TraditionalForm]}, {0.003, 
             FormBox["\"2.0\"", TraditionalForm]}}}}],"\"Density\"",
       "\"Years Before Present\""},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[
           RotationBox[#2, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
           Directive[
             GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
           "LabeledLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {"", 
          ItemBox[#3, BaseStyle -> Directive[
             GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
           "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Bottom"}], "}"}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                   Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                   Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 
                 RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", "16"}], 
               "]"}]}]}], "]"}]& )]},
    {
     StyleBox["\<\"Abrupt increases\"\>",
      StripOnInput->False,
      FontFamily->"Arial",
      FontSize->18], "\[SpanFromLeft]"},
    {
     GraphicsBox[{{
        {GrayLevel[1], PolygonBox[CompressedData["
1:eJxl2AtQVnUexnFETYZ0UXNRCEOM9ZKKimioVIAiZICE5oXNwWUhHVERa2Rp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          "]]}, {{
          {EdgeForm[{GrayLevel[0], AbsoluteThickness[0.5]}], FaceForm[
           GrayLevel[1]], PolygonBox[{CompressedData["
1:eJxtvHk01d8b+Gss81ApkZI5IkWikl3OZHbOMYtEEUpkiBIhoUJIhRAhGVMk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             
             "], CompressedData["
1:eJwVkn1MDGAcx2+xEPNSXkPElVRYlmLZ+Wn65aUxPzq62ymnS3SlOy/rBb1q
VM4prdoRG4nlTlPT8pKfEpEReY/MrcmOsIvkLPP449mzzz7Ps+f5fvfzVO8i
jZNEIgkQ6//+5q3Vb80UYhWOSMk0ImQFf+0yTSXeI73jbctAOHOnZ23NNOLX
TRUT2g4hzMrx7rgynbgmtWlDmOBk9dlhUzyIRyQeudmSh9DrZrJJBQcH2h5X
CS4xXahcIrjHnFnnENwV1qdcJ3imv8XQL9jdENrr6kustdSfD92LEFiqKR8j
JfZKe7KqU4dQGa1NiBTvHag90fNJ8OgSY9Sw8cTQ0D6oyEcIVy8+OtuN2PEn
NsOWgzDO0vlngfBZS696OHIRzDNv+L8VfkhAga9F+KG/Z8vHTiDWhWdY9mUj
7I7eXdstzmtapEVXsxAMgU4hK12IvZ99OZdfiDDwsLdhjjNxe1uh9bPw84rz
brX1r+fuKifnpGMI92WtV2JEHuVOx0hJPEJurcRV704cVvzDSaZFsDdTklZw
wqTY6rpEBE+F35uT80W+Li/PyxqEWy2pX/uCidvqXY/Y5QjvYxq+qdcSWw+2
DmyORAjudjwN2i/6+/nh7LgghNX9jVU+OuLqX6fOxC9DUL5stocmEV//pIwo
W4kwKizZtUFPHDJRtmTpcoTBuws3R6QQj7Je3NIvvOHVO3t4KrHbRt2uzhAE
59wXzaXZxJc3mSPiQkWf2dGvQ9KIH7lVjJXEIJx70hEUmEwcO19lLVAizJWW
P7+eKO5vM+o1Ik9dtdFevIPY1PJSZdmKcE39ufFwPLE8z39Gn1700Xz7RL2K
2D8lrj0lAUE1cPv3s2jigqIDHbH7EBRdNa0ugqPcn79LT0Nokn3veaAgVu+M
TB+ejOD1sG6wWi7+o73m8VGwiyHL71gUcb4u0fIiXeT5IP/4dDXx8UXHJ28U
82HO8RlaGk58ocj81yDmN27S9u2XfIgVtuX2FZkI9H28vnIisXHxMmOACeHe
OlnZt9HEjb4xZacrEP4BHhBx8Q==
             "], {{-70.0958866, 
             45.413891488023346`}, {-70.0884805, 
             45.394633897881064`}, {-70.0084531, 
             45.43429993264366}, {-70.0131506, 
             45.49784384624472}, {-70.0455922, 
             45.445662605817766`}, {-70.0800137, 
             45.41530812953334}, {-70.0924858, 
             45.419449050360946`}, {-70.0506314, 
             45.54820883992964}, {-70.0186066, 
             45.51115041864466}, {-69.9608584, 
             45.380240270678364`}, {-70.100862, 
             45.34538245199685}, {-70.1645467, 
             45.365114637155614`}, {-70.2263264, 
             45.39718314411568}, {-70.2325019, 
             45.40118999507849}, {-70.2358571, 
             45.40408809442567}, {-70.2361975, 
             45.40531347473464}}, {{-70.6331669, 
             45.64820495297165}, {-70.4710118, 
             45.491965015661144`}, {-70.5485925, 
             45.49124754053397}, {-70.5355312, 
             45.506711736453774`}, {-70.54728160000002, 
             45.50152001638885}, {-70.542226, 
             45.51781606361789}, {-70.5529951, 
             45.508308697878334`}, {-70.5586631, 
             45.53232089233627}, {-70.5643891, 
             45.53432615159518}, {-70.7759811, 
             45.4268044899354}, {-70.8382183, 
             45.48644130293809}}, {{-71.323048, 
             45.679293681966534`}, {-71.2747937, 
             45.85195558136088}, {-71.2199855, 
             45.8998765680058}, {-71.2399063, 45.66028054719448}, {-71.355578,
              45.62361855082722}}, {{-71.5444148, 
             45.24135793058776}, {-71.6120064, 
             45.231229852531314`}, {-71.5780061, 
             45.33531233192367}, {-71.5556057, 45.313781585002715`}}}]}, {
           InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-84.958333, 50.0758275745915},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-80.366667, 48.03790583027308},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-69.929722, 65.1349986076286},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-99.28965, 57.054001045641975},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-69.316667, 50.475419440372676},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-77.35, 50.75867486143196},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-76.6, 49.81830956287578},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-73.216944, 51.92576052104638},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-68.733333, 50.55793418890467},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-79.45, 50.80598167814939},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-95.2, 48.17527375648649},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-100.898889, 60.52251817287625},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-72.29915, 45.49495473687262},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-67.330556, 50.86120708048788},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-93.41320000000002, 49.924589133553454},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-83.61, 50.536472040646316},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-86.037795, 52.71078182835249},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-99.289145, 57.057454238253904},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-101.32475, 59.93883044558761},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-84.857625, 52.426399108213666},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-95.398395, 54.38770421258305},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-75.87042, 49.586490810107854},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-75.266667, 45.07080909110189},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-78.399245, 47.774320450235884},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-73.85325, 47.649574856429176},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-88.15694, 50.385356543549506},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-94.68138, 53.33920720546728},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-86.48299, 52.134315780755394},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-86.0752, 52.74446087695773},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-64.59709, 56.27449983004054},
             Center, 2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-80.116667, 53.378559586351926}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-78.916667, 52.503679359349135}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-94.551555, 52.316232726743756}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-88.324435, 44.59819849061164}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-78.1, 49.23603619133945}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-85., 48.37715700119412}, Center, 2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-89.73205, 48.29148064223886}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-80.413333, 48.04248204125674}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-93.12255, 50.17556513080115}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-79.116667, 53.801254903317314}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-74.583333, 57.41684761467488}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-98.15984, 53.16758219789241}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-93.3853, 54.83281832255774}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-64.8, 53.48860781365019}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-76.1, 51.352004708166035}, Center, 2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-101.53972, 54.87288961537339}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-69.410278, 48.987692625759635}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-72.978889, 52.873102877528304}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-71.116667, 46.317024921658096}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-85.383333, 46.901823509143014}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-93.57276, 50.5060793019562}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-97.350125, 50.47663107804769}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-93.6305, 50.54854176495148}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-91.45, 50.92436734375861}, Center, 2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-93.84015, 49.40184254266945}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-96.18675, 52.79219020888482}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-81.84467, 46.82428479689936}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-88.3169877777778, 53.56854845527028}, Center, 
            2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-89.0908, 54.72740095253628}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-76.4863888888889, 41.8219462147334}, Center, 
            2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-89.59428, 48.819551508469324}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-86.35387, 52.67862854907707}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-87.921389, 53.134559259285794}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-101.62995, 61.913712809825405}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-77.34, 51.968958931408835}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-80.2592416666666, 48.0771384275398}, Center, 
            2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-64.92879500000001, 48.91909756983888}, Center, 
            2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-94.698115, 48.64964815990239}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-86.52208, 46.03600958751184}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-103.62399, 55.771535310840086}, Center, 2]}}, {{
           {EdgeForm[{GrayLevel[0], AbsoluteThickness[0.5]}], FaceForm[
            GrayLevel[1]], FilledCurveBox[{{Line[CompressedData["
1:eJxMm3c81eHb+KnIiBQlWxkpkVGIcBtxhvM5n+OQiFIktKjIKiRlk2RVZJSE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                "]]}, {
              Line[{{-59.00000000000001, 
                64.00289438215027}, {-59.06808110000001, 
                64.05289238920186}, {-59.00000000000001, 
                64.13790675446396}}]}}]}, 
           {EdgeForm[{GrayLevel[0], AbsoluteThickness[0.5]}], FaceForm[
            GrayLevel[1]], 
            PolygonBox[{{{-59.00000000000001, 
              54.236075738781224`}, {-59.1667867, 
              54.21105549494368}, {-59.3115289, 
              54.299285273066275`}, {-59.3292945, 
              54.60166012845726}, {-59.4124949, 
              54.70591637315299}, {-59.00000000000001, 
              55.06275342472629}}, {{-59.00000000000001, 
              55.649345583418715`}, {-59.0433786, 
              55.64241354421754}, {-59.2171723, 
              55.56621702115578}, {-59.251041900000004`, 
              55.55460442101676}, {-59.2693297, 
              55.55732458286653}, {-59.1041302, 
              55.798125547905876`}, {-59.00000000000001, 
              55.87436398495232}}, CompressedData["
1:eJwVVX04lvcXR5HnF1ZbesjLI0laWcLjNZweFc/XL+fGKBqJnvI2LNU00hjV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              
              "], {{-79.1241023346412, 67.89840307586545}, {-79.2085199, 
              67.64259655638367}, {-79.12531200385499, 
              67.89840307586545}}, {{-79.1718247953472, 
              67.89840307586545}, {-79.1819599, 67.8567305626792}, {-79.28126,
               67.62895033178098}, {-79.22127060835328, 
              67.89840307586545}}, {{-79.35586458811703, 
              67.89840307586545}, {-79.49118, 67.6477816475349}, {-79.61278, 
              67.73776876668411}, {-79.7032, 67.58434233624698}, {-79.7634901,
               67.50705357671416}, {-79.77978, 
              67.49827014700953}, {-79.55666981657502, 
              67.89840307586545}}, {{-79.67805523439756, 
              67.89840307586545}, {-79.85681, 
              67.59390244896011}, {-79.9279201, 67.5266701532247}, {-79.82027,
               67.76310804709034}, {-79.9021201, 
              67.63498933489427}, {-79.88585, 67.71211773625699}, {-80.0129, 
              67.7517400104991}, {-79.90046232357068, 
              67.89840307586545}}, {{-64., 57.443248996852574`}, {-64.5197447,
               57.71920948368044}, {-64.1498997, 
              57.83340496012822}, {-63.16500919837111, 
              57.56473786934854}, {-63.0132967, 
              57.523437829576956`}, {-62.51384370000001, 
              57.270344861851505`}, {-62.2398362, 
              57.00566556515583}, {-61.8953881, 
              56.906240449282336`}, {-61.6692625, 
              56.5720151712726}, {-61.8257064, 
              56.4655893484238}, {-62.2457105, 
              56.46266411068073}, {-62.93439550000001, 
              56.65976515867858}, {-63.5965788, 
              56.96697866031239}, {-63.6584883, 
              57.187177167048524`}}, {{-80.79663, 
              62.69240868731205}, {-80.6694999, 
              62.36887050970587}, {-80.71146, 
              62.178246697296146`}, {-81.6781518855031, 
              62.60152673051198}, {-82.0500601, 
              62.765038521100905`}, {-81.8277101, 
              63.012007258897036`}, {-81.1170701, 63.072722556159306`}}}]}}, {
           InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-84.958333, 50.0758275745915},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-80.366667, 48.03790583027308},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-69.929722, 65.1349986076286},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-99.28965, 57.054001045641975},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-69.316667, 50.475419440372676},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-77.35, 50.75867486143196},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-76.6, 49.81830956287578},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-73.216944, 51.92576052104638},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-68.733333, 50.55793418890467},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-79.45, 50.80598167814939},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-95.2, 48.17527375648649},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-100.898889, 60.52251817287625},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-72.29915, 45.49495473687262},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-67.330556, 50.86120708048788},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-93.41320000000002, 49.924589133553454},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-83.61, 50.536472040646316},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-86.037795, 52.71078182835249},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-99.289145, 57.057454238253904},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-101.32475, 59.93883044558761},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-84.857625, 52.426399108213666},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-95.398395, 54.38770421258305},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-75.87042, 49.586490810107854},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-75.266667, 45.07080909110189},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-78.399245, 47.774320450235884},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-73.85325, 47.649574856429176},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-88.15694, 50.385356543549506},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-94.68138, 53.33920720546728},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-86.48299, 52.134315780755394},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-86.0752, 52.74446087695773},
             Center, 2], InsetBox[
            GraphicsBox[
             {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[
              GrayLevel[0.5]], DiskBox[{0, 0}, 0.1]},
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]}], {-64.59709, 56.27449983004054},
             Center, 2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-80.116667, 53.378559586351926}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-78.916667, 52.503679359349135}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-94.551555, 52.316232726743756}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-88.324435, 44.59819849061164}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-78.1, 49.23603619133945}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-85., 48.37715700119412}, Center, 2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-89.73205, 48.29148064223886}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-80.413333, 48.04248204125674}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-93.12255, 50.17556513080115}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-79.116667, 53.801254903317314}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-74.583333, 57.41684761467488}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-98.15984, 53.16758219789241}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-93.3853, 54.83281832255774}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-64.8, 53.48860781365019}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-76.1, 51.352004708166035}, Center, 2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-101.53972, 54.87288961537339}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-69.410278, 48.987692625759635}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-72.978889, 52.873102877528304}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-71.116667, 46.317024921658096}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-85.383333, 46.901823509143014}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-93.57276, 50.5060793019562}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-97.350125, 50.47663107804769}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-93.6305, 50.54854176495148}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-91.45, 50.92436734375861}, Center, 2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-93.84015, 49.40184254266945}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-96.18675, 52.79219020888482}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-81.84467, 46.82428479689936}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-88.3169877777778, 53.56854845527028}, Center, 
            2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-89.0908, 54.72740095253628}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-76.4863888888889, 41.8219462147334}, Center, 
            2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-89.59428, 48.819551508469324}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-86.35387, 52.67862854907707}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-87.921389, 53.134559259285794}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-101.62995, 61.913712809825405}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-77.34, 51.968958931408835}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-80.2592416666666, 48.0771384275398}, Center, 
            2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-64.92879500000001, 48.91909756983888}, Center, 
            2], InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-94.698115, 48.64964815990239}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-86.52208, 46.03600958751184}, Center, 2], 
           InsetBox[
            GraphicsBox[InsetBox[
              StyleBox["\<\"\[Times]\"\>",
               StripOnInput->False,
               LineColor->RGBColor[1, 0.5, 0],
               FrontFaceColor->RGBColor[1, 0.5, 0],
               BackFaceColor->RGBColor[1, 0.5, 0],
               GraphicsColor->RGBColor[1, 0.5, 0],
               FontSize->16,
               FontColor->RGBColor[1, 0.5, 0]]],
             DefaultBaseStyle->{"Graphics", 
               RGBColor[0.790588, 0.201176, 0.]},
             ImageSize->15], {-103.62399, 55.771535310840086}, Center, 
            2]}}}}, {}},
      CoordinatesToolOptions:>{
       "DisplayFunction" -> (
         GeoGraphics`GeoGridPositionDisplay[#, {
          "Mercator", "Centering" -> GeoPosition[{46.5, -82.}], 
           "GridOrigin" -> {-82., 0}}, "ITRF00"]& ), 
        "CopiedValueFunction" -> (
         GeoGraphics`GeoGridPositionCopiedValue[#, {
          "Mercator", "Centering" -> GeoPosition[{46.5, -82.}], 
           "GridOrigin" -> {-82., 0}}, "ITRF00"]& )},
      DefaultBaseStyle->"GeoGraphics",
      Frame->True,
      FrameTicks->False,
      ImagePadding->{{0, 2}, {8, 6}},
      ImageSize->300,
      LabelStyle->Directive[
        GrayLevel[0], 12, FontFamily -> "Arial"],
      Method->{"OriginalInput" -> HoldForm[
          GeoGraphics[{{
             GeoStyling[
              EdgeForm[
               Directive[
                AbsoluteThickness[0.5], 
                GrayLevel[0]]], 
              FaceForm[
               GrayLevel[1]]], 
             Polygon[
              Entity["Country", "UnitedStates"]], {{
               GeoMarker[{44.7, -84.958333}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.233333, -80.366667}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{54.423611, -69.929722}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{49.448, -99.28965}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.983333, -69.316667}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.183333, -77.35}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.516667, -76.6}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46, -73.216944}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.041667, -68.733333}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.216667, -79.45}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.333333, -95.2}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{51.651389, -100.898889}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{41.3525, -72.29915}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.255556, -67.330556}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.5924, -93.4132}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.0265, -83.61}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.542635, -86.037795}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{49.450245, -99.289145}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{51.287795, -101.32475}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.34668, -84.857625}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{47.683805, -95.398395}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.351135, -75.87042}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{41.033333, -75.266667}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.04099, -78.399245}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{42.94975, -73.85325}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.919595, -88.15694}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.973155, -94.68138}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.144685, -86.48299}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.565795, -86.0752}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{48.938595, -64.59709}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{47, -80.116667}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.4, -78.916667}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.27058, -94.551555}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{40.675865, -88.324435}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{44.1, -78.1}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.48, -85}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.4178, -89.73205}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.236667, -80.413333}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{44.77085, -93.12255}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.2875, -79.116667}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{49.683333, -74.583333}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.85592, -98.15984}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.982605, -93.3853}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.075, -64.8}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{45.6, -76.1}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{48.00942, -101.53972}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.921389, -69.410278}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.654167, -72.978889}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{41.966667, -71.116667}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{42.4, -85.383333}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{45.005015, -93.57276}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{44.98419, -97.350125}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{45.03503, -93.6305}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{45.3, -91.45}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{44.21895, -93.84015}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.5986, -96.18675}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{42.342715, -81.84467}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.129415, -88.3169877777778}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.911995, -89.0908}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{38.5372222222222, -76.4863888888889}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.800155, -89.59428}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.520515, -86.35387}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.833333, -87.921389}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{52.50635, -101.62995}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.03, -77.34}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.26191, -80.2592416666666}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.87196, -64.928795}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.6774, -94.698115}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{41.75738, -86.52208}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{48.60712, -103.62399}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}}}, {
             GeoStyling[
              EdgeForm[
               Directive[
                AbsoluteThickness[0.5], 
                GrayLevel[0]]], 
              FaceForm[
               GrayLevel[1]]], 
             Polygon[
              Entity["Country", "Canada"]], {{
               GeoMarker[{44.7, -84.958333}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.233333, -80.366667}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{54.423611, -69.929722}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{49.448, -99.28965}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.983333, -69.316667}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.183333, -77.35}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.516667, -76.6}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46, -73.216944}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.041667, -68.733333}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.216667, -79.45}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.333333, -95.2}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{51.651389, -100.898889}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{41.3525, -72.29915}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.255556, -67.330556}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.5924, -93.4132}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{45.0265, -83.61}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.542635, -86.037795}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{49.450245, -99.289145}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{51.287795, -101.32475}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.34668, -84.857625}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{47.683805, -95.398395}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.351135, -75.87042}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{41.033333, -75.266667}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{43.04099, -78.399245}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{42.94975, -73.85325}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{44.919595, -88.15694}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.973155, -94.68138}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.144685, -86.48299}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{46.565795, -86.0752}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{48.938595, -64.59709}, 
                Graphics[{
                  EdgeForm[{
                    AbsoluteThickness[0.5], 
                    GrayLevel[1]}], 
                  FaceForm[
                   GrayLevel[0.5]], 
                  Disk[{0, 0}, 0.1]}], "Scale" -> 2]}, {
               GeoMarker[{47, -80.116667}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.4, -78.916667}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.27058, -94.551555}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{40.675865, -88.324435}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{44.1, -78.1}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.48, -85}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.4178, -89.73205}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.236667, -80.413333}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{44.77085, -93.12255}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.2875, -79.116667}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{49.683333, -74.583333}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.85592, -98.15984}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.982605, -93.3853}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.075, -64.8}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{45.6, -76.1}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{48.00942, -101.53972}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.921389, -69.410278}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.654167, -72.978889}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{41.966667, -71.116667}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{42.4, -85.383333}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{45.005015, -93.57276}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{44.98419, -97.350125}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{45.03503, -93.6305}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{45.3, -91.45}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{44.21895, -93.84015}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.5986, -96.18675}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{42.342715, -81.84467}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.129415, -88.3169877777778}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{47.911995, -89.0908}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{38.5372222222222, -76.4863888888889}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.800155, -89.59428}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.520515, -86.35387}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.833333, -87.921389}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{52.50635, -101.62995}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{46.03, -77.34}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.26191, -80.2592416666666}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.87196, -64.928795}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{43.6774, -94.698115}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{41.75738, -86.52208}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}, {
               GeoMarker[{48.60712, -103.62399}, 
                Graphics[
                 Inset[
                  Style["\[Times]", 16, 
                   RGBColor[1, 0.5, 0]]], ImageSize -> 15], "Scale" -> 2]}}}},
            GeoProjection -> "Mercator", 
           GeoRange -> {{37., 56.}, {-105., -59.}}, ImageSize -> 300, Frame -> 
           True, FrameTicks -> False, GeoBackground -> GeoStyling[
             GrayLevel[1]], PlotLabel -> 
           "C)                                                                \
     ", LabelStyle -> Directive[
             GrayLevel[0], 12, FontFamily -> "Arial"], 
           ImagePadding -> {{0, 2}, {8, 6}}]], 
        "BasicGeoRange" -> {{37., 56.}, {-105., -59.}}, 
        "GeoGraphicsOptions" -> {GeoBackground -> GeoStyling[
            GrayLevel[1]], GeoCenter -> GeoPosition[{46.5, -82.}], 
          GeoGridLines -> None, GeoGridLinesStyle -> GrayLevel[0.4, 0.3], 
          GeoModel -> "ITRF00", 
          GeoProjection -> {
           "Mercator", "Centering" -> GeoPosition[{46.5, -82.}], 
            "GridOrigin" -> {-82., 0}}, 
          GeoRange -> {{37., 56.}, {-105., -59.}}, GeoRangePadding -> None, 
          GeoServer -> {Automatic}, GeoZoomLevel -> 4, 
          MetaInformation -> {"Software" -> "Wolfram Language"}}},
      PlotLabel->FormBox[
       "\"C)                                                                  \
   \"", TraditionalForm],
      PlotRange->{{-105., -59.00000000000001}, {39.87717474825904, 
       67.89840307586545}},
      PlotRangeClipping->True], 
     TemplateBox[{GraphicsBox[{{}, 
         GraphicsComplexBox[CompressedData["
1:eJxFm3kgVd0f7o0Rmef5mDIeGdLcWZXSoNGQStJENFBJc1KpkMyzzPN8cMwO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          "], {{{}, {
             EdgeForm[], 
             GrayLevel[0.6], 
             GraphicsGroupBox[{
               PolygonBox[CompressedData["
1:eJxF1lPXGAYWBdAvtm3btm3btm2nTdrYtm3btm22sTU7Mw/zsNf5A3fdcxI1
7lC5feCAgIBADA/y/xzGUIYwmEEMZAD96Udf+tCbXvSkB93pRle60JlOdKQD
7WlHW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1alGVapQmUpUpALl
KUdZylCaUpSkBMUpRlGKUJhCFKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJ
R1rSkJpUpCQFyUlGUpKQmEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlH
WMIQmlCEJATBCUZQghCYQATwy7H85Aff+cZXvvCZT3zkA+95x1ve8JpX/Ms/
vOQFz3nGU57wmEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC5znHWc5wmlOc
5ATHOcZRjnCYQxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxk
BctZxlKWsJhFLGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpR/M1f
jGQEf/IHwxnGUIYwmEEMZAD96Udf+tCbXvSkB93pRle60JlOdKQDvx9OO9rS
hta0oiUtaE4zmtKExjSiIQ2oTz3qUofa1KImNahONapShcpUoiIVKE85ylKG
0pSiJCUoTjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrSkobU
pCIlKUhOMpKShMQkIiEJiE884hKH2MQiJjGITjSiEoXIRCIiEQhPOMIShtCE
IiQhCE4wghKEwAQigF8K4ic/+M43vvKFz3ziIx94zzve8obXvOJf/uElL3jO
M57yhMc84iEPuM897nKH29ziJje4zjWucoXLXOIiFzjPOc5yhtOc4iQnOM4x
jnKEwxziIAfYzz72sofd7GInO9jONrayhc1sYiMbWM861rKG1axiJStYzjKW
soTFLGIhC5jPPOYyh9nMYiYzmM40pjKFyUxiIhMYzzjGMobRjOJv/mIkI/iT
PxjOMIYyhMEMYiAD6E8/+tKH3vSiJz3oTje60oXOdKIjHWhPO9rShta0oiUt
aE4zmtKExjSiIQ2oTz3qUofa1KImNahONapShcpUoiIVKE85ylKG0pSiJCUo
TjGKUoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrSkobUpCIlKUhO
MpKShMQkIiEJiE884hKH2MQiJjGITjSiEoXIRCIiEQhPOMIShtCEIiQhCE4w
ghKEwAQK9L+R+Ev85Aff+cZXvvCZT3zkA+95x1ve8JpX/Ms/vOQFz3nGU57w
mEc85AH3ucdd7nCbW9zkBte5xlWucJlLXOQC5znHWc5wmlOc5ATHOcZRjnCY
QxzkAPvZx172sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhF
LGQB85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpR/M1fjGQEf/LH7/3P
MIYyhMEMYiAD6E8/+tKH3vSiJz3oTje60oXOdKIjHWhPO9rShta0oiUtaE4z
mtKExjSiIQ2oTz3qUofa1KImNahONapShcpUoiIVKE85ylKG0pSiJCUoTjGK
UoTCFKIgBchPPvKSh9zkIic5yE42spKFzGQiIxlITzrSkobUpCIlKUhOMpKS
hMQkIiEJiE884hKH2MQiJjGITjSiEoXIRCIiEQhPOMIShtCEIiQhCE4wggb8
d/L/rv2A/wAEq6i4
                "]]}]}, {}, {}}, {{}, {}, {
             Hue[0.67, 0.6, 0.6], 
             Directive[
              PointSize[0.008333333333333333], 
              AbsoluteThickness[0.75], 
              GrayLevel[0]], 
             LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt21Yb22jD5u2s92GvmT9wBokad6jc
PlBAQMCIIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53ucdf
/M19HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gv/8C9f+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKPv/ib+zzg
IY94zBOe8oznvOAlr3jNG97yjvd84COf+MwX/uFfvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKPv/ib+zzgIY94zBOe
8oznvOAlr3jNG97yjvd84COf+MwX/uFfvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDg/z/
N/wf3TSpQQ==
              "]]}}}], {}, {}, {{}, {}}}, {
        DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
         AxesOrigin -> {-8500., 0.}, PlotRange -> {{-800, -8500}, {0, 0.001}},
          PlotRangeClipping -> False, ImagePadding -> {{24, 0}, {20, 30}}, 
         DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, 
           FormBox[
            StyleBox["\"D) \\n\"", LineSpacing -> {0.3, 0}, 
             Directive[14, 
              GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
            TraditionalForm]}, AxesOrigin -> {-8500., 0.}, AxesStyle -> 
         Directive[14, 
           GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> Identity, 
         Epilog -> InsetBox[
           FormBox[
            FrameBox[
             StyleBox[
             "\"N = 49\\n CV = 0.94\"", 12, FontFamily -> "Arial", 
              StripOnInput -> False], Background -> GrayLevel[1], 
             StripOnInput -> False], TraditionalForm], 
           Scaled[{0.85, 0.88}]], Frame -> {{False, False}, {False, False}}, 
         FrameLabel -> {{None, None}, {None, None}}, 
         FrameTicks -> {{Automatic, Automatic}, {
           Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
            Charting`ScaledFrameTicks[{-#& , -#& }]}}, 
         GridLines -> {{{-7162, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7345.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7423.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-3915, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5421.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-3450, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-4529, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5225.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-4987.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5695, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5267, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2795, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5177, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2823, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2658, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-1781.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6271, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-3299, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7846.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-3747, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7568, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2618, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2536, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2602, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2728.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6229, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2245, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2021, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2042, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-3369, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-1968.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6420, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-3199.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5828.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-3053.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6637, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2532, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-1724, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6768, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-3636, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-1472, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2036, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-1582, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-3437, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5306, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5132, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-4987.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-1220, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5007, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}}, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImagePadding -> {{24, 0}, {20, 30}}, 
         ImageSize -> 300, LabelStyle -> Directive[
           GrayLevel[0], FontFamily -> "Arial", 16], 
         Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                Part[#, 1]], 
               (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                Part[#, 1]], 
               (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                Part[#, 2]]}& )}}, PlotRange -> {{-800, -8500}, {0, 0.001}}, 
         PlotRangePadding -> {{0, 0}, {0, 0}}, 
         Ticks -> {Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , {{0, 
             FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
             FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
             FormBox["\"1.0\"", TraditionalForm]}, {0.0015, 
             FormBox["\"1.5\"", TraditionalForm]}, {0.003, 
             FormBox["\"2.0\"", TraditionalForm]}}}}],"\"Density\"",
       "\"Years Before Present\""},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[
           RotationBox[#2, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
           Directive[
             GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
           "LabeledLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"]}, {"", 
          ItemBox[#3, BaseStyle -> Directive[
             GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
           "LabeledLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Bottom"}], "}"}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
                   Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                   Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  GrayLevel[0], Editable -> False, Selectable -> False], ",", 
                 
                 RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", "16"}], 
               "]"}]}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
   GridBoxSpacings->{"Columns" -> {{Automatic}}, "Rows" -> {0, 0, 1}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.737136639947194*^9, 3.737136643419992*^9}, 
   3.7371972537193527`*^9, 3.737197420426909*^9, 3.737279808452553*^9, 
   3.7372799434587717`*^9, 3.7372799866552153`*^9, 3.737280060148643*^9, 
   3.73728104925168*^9, 3.737281081490943*^9, {3.7372811737571487`*^9, 
   3.737281243939362*^9}, {3.737281310513814*^9, 3.7372813244019403`*^9}, 
   3.737281392045846*^9, 3.737281496699951*^9, 3.737281533678797*^9, {
   3.7372815735713654`*^9, 3.737281590195959*^9}, {3.737281637446816*^9, 
   3.737281696761343*^9}, 3.737281741483008*^9, 3.7372818422052717`*^9, 
   3.737281919573345*^9, {3.7372819720725317`*^9, 3.7372820339210033`*^9}, 
   3.7372823183429956`*^9, {3.73728252302549*^9, 3.737282538778617*^9}, 
   3.737282605130324*^9, 3.7372826559693203`*^9, 3.737282724738141*^9, 
   3.737282772533194*^9, 3.7372829330028763`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/latex/figs/fig3.pdf\>\"", ",", "F3"}], "]"}],
   ";"}]], "Input",
 CellChangeTimes->{{3.737136634956194*^9, 3.737136649887165*^9}, {
   3.737280078450913*^9, 3.73728008325424*^9}, 3.7372801179327917`*^9}],

Cell[CellGroupData[{

Cell["\<\
Recycle if there is an need to partition the abrupt changes between 2 groups \
of species\
\>", "Subsection",
 CellChangeTimes->{{3.73712990565493*^9, 3.737129938011286*^9}},
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SPd", " ", "=", " ", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{"SP", ",", " ", 
     RowBox[{"\"\<Tsuga\>\"", "|", "\"\<Fagus\>\"", "|", "\"\<Picea\>\""}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SPi", " ", "=", " ", 
   RowBox[{"DeleteCases", "[", 
    RowBox[{"SP", ",", " ", 
     RowBox[{"\"\<Tsuga\>\"", "|", "\"\<Ulmus\>\"", "|", "\"\<Picea\>\""}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SPD", " ", "=", " ", 
   RowBox[{"Complement", "[", 
    RowBox[{"SP", ",", "SPD"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SPI", " ", "=", " ", 
   RowBox[{"Complement", "[", 
    RowBox[{"SP", ",", "SPI"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7367043288376713`*^9, 3.736704340635558*^9}, {
  3.736705121158731*^9, 3.7367051962057257`*^9}, {3.7367052281456537`*^9, 
  3.736705303207281*^9}, {3.736705379827684*^9, 3.736705451052649*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"allAD", " ", "=", " ", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"DS", "[", 
          RowBox[{"nm", ",", "All", ",", "\"\<AD\>\""}], "]"}], "//", 
         "DeleteMissing"}], "//", "Normal"}], " ", "//", "Values"}], " ", ",", 
      RowBox[{"{", 
       RowBox[{"nm", ",", "SPD"}], "}"}]}], "]"}], "//", "Flatten"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"allAI", " ", "=", " ", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"DS", "[", 
          RowBox[{"nm", ",", "All", ",", "\"\<AI\>\""}], "]"}], "//", 
         "DeleteMissing"}], "//", "Normal"}], " ", "//", "Values"}], " ", ",", 
      RowBox[{"{", 
       RowBox[{"nm", ",", "SPI"}], "}"}]}], "]"}], "//", "Flatten"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.736703464610244*^9, 3.736703529799451*^9}, {
  3.736703560832529*^9, 3.736703674394435*^9}, {3.736704343591875*^9, 
  3.7367043447312717`*^9}, {3.73670452889745*^9, 3.736704530218198*^9}, {
  3.7367054588496532`*^9, 3.736705461116694*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"diffAI", "=", " ", 
   RowBox[{"Differences", "[", 
    RowBox[{"Sort", "[", "allAI", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cvAI", " ", "=", 
   RowBox[{"Round", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"StandardDeviation", "[", "diffAI", "]"}], "/", 
       RowBox[{"Mean", "[", "diffAI", "]"}]}], "//", "N"}], ",", "0.01"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"egAI", " ", "=", "  ", 
   RowBox[{"Text", "[", 
    RowBox[{
     RowBox[{"Framed", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"\"\<N = \>\"", "<>", " ", 
          RowBox[{"ToString", "@", 
           RowBox[{"Length", "@", "allAI"}]}], " ", "<>", " ", 
          "\"\<\\n CV = \>\"", " ", "<>", " ", 
          RowBox[{"ToString", "@", "cvAI"}]}], ",", "12", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helevetica\>\""}]}], "]"}], 
       ",", 
       RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
     RowBox[{"Scaled", "[", 
      RowBox[{"{", 
       RowBox[{"0.85", ",", ".88"}], "}"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"gAI", "  ", "=", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"allAI", ",", 
       RowBox[{"ConstantArray", "[", 
        RowBox[{
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", 
           RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
           RowBox[{"Opacity", "[", "1", "]"}]}], "]"}], ",", 
         RowBox[{"Length", "[", "allAI", "]"}]}], "]"}]}], "}"}], "//", 
     "Transpose"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"diffAD", "=", " ", 
   RowBox[{"Differences", "[", 
    RowBox[{"Sort", "[", "allAD", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cvAD", " ", "=", 
   RowBox[{"Round", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"StandardDeviation", "[", "diffAD", "]"}], "/", 
       RowBox[{"Mean", "[", "diffAD", "]"}]}], "//", "N"}], ",", "0.01"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"egAD", " ", "=", "  ", 
   RowBox[{"Text", "[", 
    RowBox[{
     RowBox[{"Framed", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"\"\<N = \>\"", "<>", " ", 
          RowBox[{"ToString", "@", 
           RowBox[{"Length", "@", "allAD"}]}], " ", "<>", " ", 
          "\"\<\\n CV = \>\"", " ", "<>", " ", 
          RowBox[{"ToString", "@", "cvAD"}]}], ",", "12", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helevetica\>\""}]}], "]"}], 
       ",", 
       RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
     RowBox[{"Scaled", "[", 
      RowBox[{"{", 
       RowBox[{"0.85", ",", ".88"}], "}"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gAD", "  ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"allAD", ",", 
      RowBox[{"ConstantArray", "[", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
          RowBox[{"Opacity", "[", "1", "]"}]}], "]"}], ",", 
        RowBox[{"Length", "[", "allAD", "]"}]}], "]"}]}], "}"}], "//", 
    "Transpose"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.736703826553895*^9, 3.736703869776759*^9}, {
  3.736703958559845*^9, 3.7367040189838123`*^9}, {3.736704101755604*^9, 
  3.736704216926309*^9}, {3.736704755282587*^9, 3.736704796149499*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"tx", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Automatic", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "\"\<0.0\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.0005", ",", "\"\<0.5\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.001", ",", "\"\<1.0\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.0015", ",", "\"\<1.5\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.003", ",", "\"\<2.0\>\""}], "}"}]}], "}"}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f2a", " ", "=", " ", 
   RowBox[{"SmoothHistogram", "[", 
    RowBox[{"allAI", ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", "\"\<Gaussian\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Epilog", "\[Rule]", "egAI"}], ",", 
     RowBox[{"AxesStyle", " ", "\[Rule]", " ", "as"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"AbsoluteThickness", "[", "0.75", "]"}], ",", "Black"}], 
       "]"}]}], ",", 
     RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
     RowBox[{"FillingStyle", "\[Rule]", 
      RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"800", ",", "8500"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.001"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"8500", ",", "0"}], "}"}]}], ",", 
     RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"gAI", ",", "None"}], "}"}]}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", " ", "\"\<Abrupt increases\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
     RowBox[{"Ticks", "\[Rule]", "tx"}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", "ip2"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f2b", " ", "=", " ", 
   RowBox[{"SmoothHistogram", "[", 
    RowBox[{"allAD", ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", "\"\<Gaussian\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Epilog", "\[Rule]", "egAD"}], ",", 
     RowBox[{"AxesStyle", " ", "\[Rule]", " ", "as"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"AbsoluteThickness", "[", "0.75", "]"}], ",", "Black"}], 
       "]"}]}], ",", 
     RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
     RowBox[{"FillingStyle", "\[Rule]", 
      RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"800", ",", "8500"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.001"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"8500", ",", "0"}], "}"}]}], ",", 
     RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"gAD", ",", "None"}], "}"}]}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", " ", "\"\<Abrupt decreases\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
     RowBox[{"Ticks", "\[Rule]", "tx"}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", "ip2"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.736703798405036*^9, 3.736703803984798*^9}, {
   3.7367038416699677`*^9, 3.7367038719783077`*^9}, 3.736703950803114*^9, {
   3.7367040676812057`*^9, 3.736704083538306*^9}, {3.736704221432585*^9, 
   3.736704246850753*^9}, {3.7367045628054857`*^9, 3.736704608390369*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"allad", " ", "=", " ", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"DS", "[", 
          RowBox[{"nm", ",", "All", ",", "\"\<AD\>\""}], "]"}], "//", 
         "DeleteMissing"}], "//", "Normal"}], " ", "//", "Values"}], " ", ",", 
      RowBox[{"{", 
       RowBox[{"nm", ",", "SPd"}], "}"}]}], "]"}], "//", "Flatten"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"allai", " ", "=", " ", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"DS", "[", 
          RowBox[{"nm", ",", "All", ",", "\"\<AI\>\""}], "]"}], "//", 
         "DeleteMissing"}], "//", "Normal"}], " ", "//", "Values"}], " ", ",", 
      RowBox[{"{", 
       RowBox[{"nm", ",", "SPi"}], "}"}]}], "]"}], "//", "Flatten"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.736703464610244*^9, 3.736703529799451*^9}, {
  3.736703560832529*^9, 3.736703674394435*^9}, {3.736704343591875*^9, 
  3.7367043447312717`*^9}, {3.73670452889745*^9, 3.736704530218198*^9}, {
  3.7367054588496532`*^9, 3.73670550050311*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"diffai", "=", " ", 
   RowBox[{"Differences", "[", 
    RowBox[{"Sort", "[", "allai", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cvai", " ", "=", 
   RowBox[{"Round", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"StandardDeviation", "[", "diffai", "]"}], "/", 
       RowBox[{"Mean", "[", "diffai", "]"}]}], "//", "N"}], ",", "0.01"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"egai", " ", "=", "  ", 
   RowBox[{"Text", "[", 
    RowBox[{
     RowBox[{"Framed", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"\"\<N = \>\"", "<>", " ", 
          RowBox[{"ToString", "@", 
           RowBox[{"Length", "@", "allai"}]}], " ", "<>", " ", 
          "\"\<\\n CV = \>\"", " ", "<>", " ", 
          RowBox[{"ToString", "@", "cvai"}]}], ",", "12", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helevetica\>\""}]}], "]"}], 
       ",", 
       RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
     RowBox[{"Scaled", "[", 
      RowBox[{"{", 
       RowBox[{"0.85", ",", ".88"}], "}"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"gai", "  ", "=", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"allai", ",", 
       RowBox[{"ConstantArray", "[", 
        RowBox[{
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", 
           RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
           RowBox[{"Opacity", "[", "1", "]"}]}], "]"}], ",", 
         RowBox[{"Length", "[", "allai", "]"}]}], "]"}]}], "}"}], "//", 
     "Transpose"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"diffad", "=", " ", 
   RowBox[{"Differences", "[", 
    RowBox[{"Sort", "[", "allad", "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cvad", " ", "=", 
   RowBox[{"Round", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"StandardDeviation", "[", "diffad", "]"}], "/", 
       RowBox[{"Mean", "[", "diffad", "]"}]}], "//", "N"}], ",", "0.01"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"egad", " ", "=", "  ", 
   RowBox[{"Text", "[", 
    RowBox[{
     RowBox[{"Framed", "[", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
         RowBox[{"\"\<N = \>\"", "<>", " ", 
          RowBox[{"ToString", "@", 
           RowBox[{"Length", "@", "allad"}]}], " ", "<>", " ", 
          "\"\<\\n CV = \>\"", " ", "<>", " ", 
          RowBox[{"ToString", "@", "cvad"}]}], ",", "12", ",", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helevetica\>\""}]}], "]"}], 
       ",", 
       RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
     RowBox[{"Scaled", "[", 
      RowBox[{"{", 
       RowBox[{"0.85", ",", ".88"}], "}"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gad", "  ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"allad", ",", 
      RowBox[{"ConstantArray", "[", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
          RowBox[{"Opacity", "[", "1", "]"}]}], "]"}], ",", 
        RowBox[{"Length", "[", "allad", "]"}]}], "]"}]}], "}"}], "//", 
    "Transpose"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.736703826553895*^9, 3.736703869776759*^9}, {
  3.736703958559845*^9, 3.7367040189838123`*^9}, {3.736704101755604*^9, 
  3.736704216926309*^9}, {3.736704755282587*^9, 3.736704796149499*^9}, {
  3.7367055068303957`*^9, 3.736705556805769*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f3a", " ", "=", " ", 
   RowBox[{"SmoothHistogram", "[", 
    RowBox[{"allai", ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", "\"\<Gaussian\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Epilog", "\[Rule]", "egai"}], ",", 
     RowBox[{"AxesStyle", " ", "\[Rule]", " ", "as"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"AbsoluteThickness", "[", "0.75", "]"}], ",", "Black"}], 
       "]"}]}], ",", 
     RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
     RowBox[{"FillingStyle", "\[Rule]", 
      RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"800", ",", "8500"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.001"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"8500", ",", "0"}], "}"}]}], ",", 
     RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"gai", ",", "None"}], "}"}]}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", " ", "\"\<Abrupt increases\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
     RowBox[{"Ticks", "\[Rule]", "tx"}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", "ip2"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f3b", " ", "=", " ", 
   RowBox[{"SmoothHistogram", "[", 
    RowBox[{"allad", ",", 
     RowBox[{"{", 
      RowBox[{"200", ",", "\"\<Gaussian\>\""}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Epilog", "\[Rule]", "egad"}], ",", 
     RowBox[{"AxesStyle", " ", "\[Rule]", " ", "as"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{
        RowBox[{"AbsoluteThickness", "[", "0.75", "]"}], ",", "Black"}], 
       "]"}]}], ",", 
     RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
     RowBox[{"FillingStyle", "\[Rule]", 
      RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"800", ",", "8500"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.001"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"8500", ",", "0"}], "}"}]}], ",", 
     RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"gad", ",", "None"}], "}"}]}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", " ", "\"\<Abrupt decreases\>\""}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
     RowBox[{"Ticks", "\[Rule]", "tx"}], ",", 
     RowBox[{"PlotRangeClipping", "\[Rule]", "False"}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", "ip2"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.736703798405036*^9, 3.736703803984798*^9}, {
   3.7367038416699677`*^9, 3.7367038719783077`*^9}, 3.736703950803114*^9, {
   3.7367040676812057`*^9, 3.736704083538306*^9}, {3.736704221432585*^9, 
   3.736704246850753*^9}, {3.7367045628054857`*^9, 3.736704608390369*^9}, {
   3.736705564087426*^9, 3.736705581830456*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d2", " ", "=", 
  RowBox[{"Grid", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f2a", ",", "f2b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"f3a", ",", "f3b"}], "}"}]}], "}"}], "]"}], " "}]], "Input",
 CellChangeTimes->{{3.73670345216511*^9, 3.736703453505844*^9}, {
  3.736704252135614*^9, 3.736704258521649*^9}, {3.736705591514761*^9, 
  3.736705596829463*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxFm3lcTG/c/pP2Zdr3faaZ9n0Xc0sSKRWKkoQUUdlJiohItO/7vi/Tvkz1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        "], {{{}, 
          {GrayLevel[0.6], EdgeForm[None], 
           GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxF1tO2IAYWBNDbtm3btm3btm3btm0zaSZt27aRtDW7Zx7mYa/6gbNOVaLG
HSq3DxwQEBCIYUH+n0MZwmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDrSn
HW1pQ2ta0ZIWNKcZTWlCYxrRkAbUpx51qUNtalGTGlSnGlWpQmUqUZEKlKcc
ZSlDaUpRkhIUpxhFKUJhClGQAuQnH3nJQ25ykZMcZCcbWclCZjKRkQykJx1p
SUNqUpGSFCQnGUlJQmISkZAExCcecYlDbGIRkxhEJxpRiUJkIhGRCIQnHGEJ
Q2hCEZIQBCcYQQlCYAIRwC+H8pMffOcbX/nCZz7xkQ/8yz+85x1vecNrXvGS
FzznGU95wmMe8ZAH3Oced7nDbW5xkxtc5xpXucJlLnGRC5znHGc5w2lOcZIT
HOcYRznCYQ7xN39xkAPsZx972cOf/MFudrGTHWxnG1vZwmY2sZENrGcda1nD
alaxkhUsZxlLWcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNo
RjGSEQxnGEMZwmAGMZAB9KcffelDb3rRkx50pxtd6UJnOtGRDvx+Nu1oSxta
04qWtKA5zWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4mKVKA85ShLGUpT
ipKUoDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOK
lKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQ
hCA4wQhKEAITiAB+KYef/OA73/jKFz7ziY984F/+4T3veMsbXvOKl7zgOc94
yhMe84iHPOA+97jLHW5zi5vc4DrXuMoVLnOJi1zgPOc4yxlOc4qTnOA4xzjK
EQ5ziL/5i4McYD/72Mse/uQPdrOLnexgO9vYyhY2s4mNbGA961jLGlazipWs
YDnLWMoSFrOIhSxgPvOYyxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxg
OMMYyhAGM4iBDKA//ehLH3rTi570oDvd6EoXOtOJjnSgPe1oSxta04qWtKA5
zWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjF
KEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOclI
ShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQhK
EAITKND/BuIv8ZMffOcbX/nCZz7xkQ/8yz+85x1vecNrXvGSFzznGU95wmMe
8ZAH3Oced7nDbW5xkxtc5xpXucJlLnGRC5znHGc5w2lOcZITHOcYRznCYQ7x
N39xkAPsZx972cOf/MFudrGTHWxnG1vZwmY2sZENrGcda1nDalaxkhUsZxlL
WcJiFrGQBcxnHnOZw2xmMZMZTGcaU5nCZCYxkQmMZxxjGcNoRjGSEQz/vf8Z
yhAGM4iBDKA//ehLH3rTi570oDvd6EoXOtOJjnSgPe1oSxta04qWtKA5zWhK
ExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4mKVKA85ShLGUpTipKUoDjFKEoR
ClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxkID3pSEsaUpOKlKQgOclIShIS
k4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQgPOEISxhCE4qQhCA4wQga8N/J
/7v2A/4DZGqoLg==
             "]]]}, {}, {}}, {{}, {}, 
          {GrayLevel[0], PointSize[0.011111111111111112`], AbsoluteThickness[
           0.75], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27baoI1t27bN5u2s92GvmT9wBokad6jc
PlBAQMDwIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC3/xN1vZxnZ28A//spNd
7GYPe9nHfg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc
5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBb+4m+2so3t7OAf/mUnu9jNHvay
j/0c4CCHOMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBb+4m+2so3t7OAf/mUnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZViQ//+F
/wMp+ai2
            "]]}}}], {}, {}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{-8500., 0.},
      AxesStyle->Directive[14, 
        GrayLevel[0], FontFamily -> "Helvetica"],
      DisplayFunction->Identity,
      Epilog->InsetBox[
        FormBox[
         FrameBox[
          StyleBox[
          "\"N = 39\\n CV = 0.9\"", 12, FontFamily -> "Helevetica", 
           StripOnInput -> False], Background -> GrayLevel[1], StripOnInput -> 
          False], TraditionalForm], 
        Scaled[{0.85, 0.88}]],
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {
        Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
         Charting`ScaledFrameTicks[{-#& , -#& }]}},
      GridLines->{{{-5422, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-3710, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-3069, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-3880, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-3421, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7697, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-2618, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-2536, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-2602, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-1691, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7264, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-2120, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6396, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5487, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-3011, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5086, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-2847, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6518, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5966, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-3165, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5337, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-3178, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6230, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-2691, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6670, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-2532, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5928, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-2669, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-1724, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6768, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-3636, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-1407, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-1963, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-1582, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-3437, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4630, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4579, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4497, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-1220, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}}, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{24, 10}, {16, 10}},
      ImageSize->300,
      LabelStyle->Directive[
        GrayLevel[0], FontFamily -> "Helvetica", 16],
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"Abrupt increases\"", TraditionalForm],
      PlotRange->{{-800, -8500}, {0, 0.001}},
      PlotRangeClipping->False,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->
       FrontEndValueCache[{
        Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , {{0, 
           FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
           FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
           FormBox["\"1.0\"", TraditionalForm]}, {0.0015, 
           FormBox["\"1.5\"", TraditionalForm]}, {0.003, 
           FormBox["\"2.0\"", TraditionalForm]}}}, {{{-2000., 
           FormBox["2000", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4000., 
           FormBox["4000", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-6000., 
           FormBox["6000", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-8000., 
           FormBox["8000", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-4500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-5000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-5500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-7000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-7500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-8500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-9000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-9500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-10000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}, {{0., 
           FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
           FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
           FormBox["\"1.0\"", TraditionalForm]}, {0.0015, 
           FormBox["\"1.5\"", TraditionalForm]}, {0.003, 
           FormBox["\"2.0\"", TraditionalForm]}}}]], 
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJw9m3dcz+/3/xuyUyLtoT21S8PzaklE9gpJERJlvDNDRBFCSUlGhOZr73WU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        "], {{{}, 
          {GrayLevel[0.6], EdgeForm[None], 
           GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl1lOwGIYWBdAb27Zt27Zt27Zt207a2E4b20kb27bfyuvHmrP/98yek6hx
h8rtAwcEBASiVZCAgN+5dZD/ckta0JxmNKUJjWlEQxpQn3rUpQ61qUVNalCd
alSlCpWpREUqUJ5ylKUMpSlFSUpQnGIUpQiFKURBCpCffOQlD7nJRU5ykJ1s
ZCULmclERjKQnnSkJQ2pSUVKUpCcZCQlCYlJREISEJ94xCUOsYlFTGIQnWhE
JQqRiUREIhCecIQlDKEJRUhCEJxgBCXI744IRAC/FPaTH3znG1/5wmc+8ZEP
vOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w21ucZMbXOca//IPV7nCZS5x
kQuc5xxnOcNpTnGSExznGEc5wmEOcZC/+YsD7Gcfe9nDbnaxkx1sZxtb2cJm
NrGRDaxnHWv5kz9Yw2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZ
wmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ2960ZMedKcbXelC
ZzrRkQ78HoB2tKUNrWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUK
lalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxkJQuZ
yURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCdaEQlCpGJ
REQiEJ5whCUMoQlFSEIQnGAEJQiBCcTvsf5luH/yg+984ytf+MwnPvKB97zj
LW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0tbnKD61zjX/7hKle4zCUucoHz
nOMsZzjNKU5yguMc4yhHOMwhDvI3f3GA/exjL3vYzS52soPtbGMrW9jMJjay
gfWsYy1/8gdrWM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lMYypTmMwk
JjKB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy996E0vetKD7nSjK13oTCc6
0oH2tKMtbWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPqVKMqVahMJSpS
gfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xkIytZyEwmMpKB
9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQjKlGITCQiEoHw
hCMsYQhNKEISguAEIyhBCEygQP89bb+cn/zgO9/4yhc+84mPfOA973jLG17z
ipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA61/iXf7jKFS5ziYtc4DznOMsZ
TnOKk5zgOMc4yhEOc4iD/M1fHGA/+9jLHnazi53sYDvb2MoWNrOJjWxgPetY
y5/8wRpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQmM4mJTGA8
4xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA73ehKFzrTiY50oD3t
aEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUo
SxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhL
GlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsY
QhOKkIQgOMEIGvD/lz/gf6Usmxg=
             "]]]}, {}, {}}, {{}, {}, 
          {GrayLevel[0], PointSize[0.008333333333333333], AbsoluteThickness[
           0.75], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zjs41t27ZttLFt+53M+ziz+7+zStS4Q+X2
gQICAloHCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpa0+lMn2tCWdrSnAx3pRGe60JVudKcHPelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JvA3/zCRSUxmClOZxnRmMJNZ
zGYOc5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13s
Zg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXuca//Md1bnCT
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nA3/zDRCYxmSlMZRrTmcFMZjGbOcxl
HvNZwEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf
+znAQQ5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa//If17nBTW5xmzvc
5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nA3/zDRCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIW
sZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQQ5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa//If17nBTW5xmzvc5R73ecBD
HvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aEmrIP//0/4HzY6bGA==
            "]]}}}], {}, {}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{-8500., 0.},
      AxesStyle->Directive[14, 
        GrayLevel[0], FontFamily -> "Helvetica"],
      DisplayFunction->Identity,
      Epilog->InsetBox[
        FormBox[
         FrameBox[
          StyleBox[
          "\"N = 28\\n CV = 1.89\"", 12, FontFamily -> "Helevetica", 
           StripOnInput -> False], Background -> GrayLevel[1], StripOnInput -> 
          False], TraditionalForm], 
        Scaled[{0.85, 0.88}]],
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {
        Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
         Charting`ScaledFrameTicks[{-#& , -#& }]}},
      GridLines->{{{-5181, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4169, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7224, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7743, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7746, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7541, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5288, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5023, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7626, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7991, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7960, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7896, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4903, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4760, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4616, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4940, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-3889, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5234, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4902, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4999, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5068, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5699, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5492, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7894, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5736, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5360, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5492, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4836, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}}, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{24, 10}, {16, 10}},
      ImageSize->300,
      LabelStyle->Directive[
        GrayLevel[0], FontFamily -> "Helvetica", 16],
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"Abrupt decreases\"", TraditionalForm],
      PlotRange->{{-800, -8500}, {0, 0.001}},
      PlotRangeClipping->False,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->
       FrontEndValueCache[{
        Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , {{0, 
           FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
           FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
           FormBox["\"1.0\"", TraditionalForm]}, {0.0015, 
           FormBox["\"1.5\"", TraditionalForm]}, {0.003, 
           FormBox["\"2.0\"", TraditionalForm]}}}, {{{-2000., 
           FormBox["2000", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4000., 
           FormBox["4000", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-6000., 
           FormBox["6000", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-8000., 
           FormBox["8000", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-4500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-5000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-5500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-7000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-7500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-8500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-9000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-9500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-10000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}, {{0., 
           FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
           FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
           FormBox["\"1.0\"", TraditionalForm]}, {0.0015, 
           FormBox["\"1.5\"", TraditionalForm]}, {0.003, 
           FormBox["\"2.0\"", TraditionalForm]}}}]]},
    {
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxFm3dcjW/8xivtvddpd07jtBcazk2KUElWWZEoRZkhI+WrSFZ7773XOafd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        "], {{{}, 
          {GrayLevel[0.6], EdgeForm[None], 
           GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl19O2IAgOBdBbtm3btm3btm3btm2zUbZto7tsa3ZNP+yVfEBWcpKocYfK
7QMHBAQEYkqQgIDf/dQg//WTmcREJjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQ
n370pQ+96UVPetCdbnSlC53pREc60J52tKUNrWlFS1rQnGY0pQmNaURDGlCf
etSlDrWpRU1qUJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ98
5CUPuclFTnKQnWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jE
JQ6xiUVMYhCdaEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEJQiBCUQAvwzWT37w
nW985Quf+cRHPvCed7zlDa95xUte8JxnPOUJ//IPj3nEQx5wn3vc5Q63ucVN
bnCda1zlCpe5xEUucJ5znOUMpznFSU5wnGMc5QiHOcRBDrCffexlD3/zF3/y
B7vZxU52sJ1tbGULm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUO
s5nFTGYwnWlMZQqTmcREJjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQn370pQ+9
6UVPetCdbnSlC53pREc68HtRtaMtbWhNK1rSguY0oylNaEwjGtKA+tSjLnWo
TS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechN
LnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0s
YhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAEIyhBCEwgfh+VXw7MT37wnW98
5Quf+cRHPvCed7zlDa95xUte8JxnPOUJ//IPj3nEQx5wn3vc5Q63ucVNbnCd
a1zlCpe5xEUucJ5znOUMpznFSU5wnGMc5QiHOcRBDrCffexlD3/zF3/yB7vZ
xU52sJ1tbGULm9nERjawnnWsZQ2rWcVKVrCcZSxlCYtZxEIWMJ95zGUOs5nF
TGYwnWlMZQqTmcREJjCecYxlDKMZxUhGMJxhDGUIgxnEQAbQn370pQ+96UVP
etCdbnSlC53pREc60J52tKUNrWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1q
UJ1qVKUKlalERSpQnnKUpQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQ
nWxkJQuZyURGMpCedKQlDalJRUpSkJxkJCUJiUlEQhIQn3jEJQ6xiUVMYhCd
aEQlCpGJREQiEJ5whCUMoQlFSEIQnGAEJQiBCRTov3D5S/nJD77zja984TOf
+MgH3vOOt7zhNa94yQue84ynPOFf/uExj3jIA+5zj7vc4Ta3uMkNrnONq1zh
Mpe4yAXOc46znOE0pzjJCY5zjKMc4TCHOMgB9rOPvezhb/7iT/5gN7vYyQ62
s42tbGEzm9jIBtazjrWsYTWrWMkKlrOMpSxhMYtYyALmM4+5zGE2s5jJDKYz
7Xf+//0LMJlJTGQC4xnHWMYwmlGMZATDGcZQhjCYQQxkAP3pR1/60Jte9KQH
3elGV7rQmU50pAPtaUdb2tCaVrSkBc1pRlOa0JhGNKQB9alHXepQm1rUpAbV
qUZVqlCZSlSkAuUpR1nKUJpSlKQExSlGUYpQmEIUpAD5yUde8pCbXOQkB9nJ
RlaykJlMZCQD6UlHWtKQmlSkJAXJSUZSkpCYRCQkAfGJR1ziEJtYxCQG0YlG
VKIQmUhEJALhCUdYwhCaUIQkBMEJRtCA/0f+gP8Bv3+wqw==
             
             "]]]}, {}, {}}, {{}, {}, 
          {GrayLevel[0], PointSize[0.008333333333333333], AbsoluteThickness[
           0.75], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Zt23bSxmhjp3k7633Ya+YPnEGixh0q
tw8UEBAwLUhAwJ8aGG1AUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQW
sYlDXOIRnwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe8pGfAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWp
Q13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeDnSkE53pQle60Z0e9KQXvelD
X/rRnwEMZBCDGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc
5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWtrGdHexkF7vZw172
sZ8DHOQQhznCUY5xnBOc5BSnOcNZznGeC1zkEpe5wlWucZ0b3OQWt7nDXe5x
nwc85BF/8TePecJTnvGcF7zkFa95wz/8y1ve8Z4PfOQTn/nCV77xnR/85Bf/
8Zs/4Q9EYIIQlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoRCcGMYlFbOIQl3jE
JwEJSURikpCUZCQnBSlJRWrSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSn
AAUpRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW3qUJd61KcB
DWlEY5rQlGY0pwUtaUVr2tCWdvwZ3h3oSCc604WudKM7PehJL3rTh770oz8D
GMggBjOEoQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtY
yCIWs4SlLGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjI
IQ5zhKMc4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj
/uJvHvOEpzzjOS94ySte84Z/+Je3vOM9H/jIJz7zha984zs/+Mkv/uM3fxZ/
IAIThKAEIzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgi
EpOEpCQjOSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEK
U4SiFKM4JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrT
hKY0ozktaEkrWtOGtrSjPR3oSCc604WudKM7PehJL3rTh770oz8DGMggBjOE
oQxjOCMYyShGM4axjGM8E5jIJCYzhalMYzozmMksZjOHucxjPgtYyCIWs4Sl
LGM5K1jJKlazhrWsYz0b2MgmNrOFrWxjOzvYyS52s4e97GM/BzjIIQ5zhKMc
4zgnOMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgj/uJvHvOE
pzzjOS94ySte84Z/+Je3vOM9H/jIJz7zha984zs/+Mkv/uM3f47+QAQmCEEJ
RnBCEJJQhCYMYQlHeCIQkUhEJgpRiUZ0YhCTWMQmDnGJR3wSkJBEJCYJSUlG
clKQklSkJg1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclHfgpQkEIUpghFKUZx
SlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUpg51qUd9GtCQRjSmCU1pRnNa
0JJWtKYNbWlHezrQkU50pgtd6UZ3etCTXvSmD33pR38GMJBBDGYIQxnGcEYw
klGMZgxjGcd4JjCRSUxmClOD/P+n/B+Zg7FE
            "]]}}}], {}, {}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{-8500., 0.},
      AxesStyle->Directive[14, 
        GrayLevel[0], FontFamily -> "Helvetica"],
      DisplayFunction->Identity,
      Epilog->InsetBox[
        FormBox[
         FrameBox[
          StyleBox[
          "\"N = 35\\n CV = 0.9\"", 12, FontFamily -> "Helevetica", 
           StripOnInput -> False], Background -> GrayLevel[1], StripOnInput -> 
          False], TraditionalForm], 
        Scaled[{0.85, 0.88}]],
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {
        Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
         Charting`ScaledFrameTicks[{-#& , -#& }]}},
      GridLines->{{{-7645, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6983, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6237, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-3993, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6540, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6950, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4859, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6419, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6557, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7344, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6227, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4728, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-3159, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4120, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5112, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4512, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5695, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5267, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-2795, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5177, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-2646, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-2576, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-1705, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-2640, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7782, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6229, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7316, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6292, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7471, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-2245, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-2021, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-2042, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-3369, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7500, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6887, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}}, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{24, 10}, {16, 10}},
      ImageSize->300,
      LabelStyle->Directive[
        GrayLevel[0], FontFamily -> "Helvetica", 16],
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"Abrupt increases\"", TraditionalForm],
      PlotRange->{{-800, -8500}, {0, 0.001}},
      PlotRangeClipping->False,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->
       FrontEndValueCache[{
        Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , {{0, 
           FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
           FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
           FormBox["\"1.0\"", TraditionalForm]}, {0.0015, 
           FormBox["\"1.5\"", TraditionalForm]}, {0.003, 
           FormBox["\"2.0\"", TraditionalForm]}}}, {{{-2000., 
           FormBox["2000", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4000., 
           FormBox["4000", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-6000., 
           FormBox["6000", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-8000., 
           FormBox["8000", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-4500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-5000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-5500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-7000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-7500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-8500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-9000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-9500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-10000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}, {{0., 
           FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
           FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
           FormBox["\"1.0\"", TraditionalForm]}, {0.0015, 
           FormBox["\"1.5\"", TraditionalForm]}, {0.003, 
           FormBox["\"2.0\"", TraditionalForm]}}}]], 
     GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJw9m3c8Vv///+29Invvmb0S5yUVTb1bSiVSyaoUJaNSKqGsbNl7c9mX9VRI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        "], {{{}, 
          {GrayLevel[0.6], EdgeForm[None], 
           GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxF1tO2GAgSBdAb27Zt27Zt2za6Y9u2bXTHto3u2HYyOzMP87DX+YCqdaoS
Ne5QuX3ggICAQPQL8v/sSx9604ue9KA73ehKFzrTiY50oD3taEsbWtOKlrSg
Oc1oShMa04iGNKA+9ahLHWpTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4
xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJ
SEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEI
ShAC/545AfyyCD/5wXe+8ZUvfOYTH/nAe97xlje85hUvecFznvGUJzzmEQ95
wL/8w33ucZc73OYWN7nBda5xlStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQ
BznAfvbxN3+xlz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUs
ZhELWcB85jGXOcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIfzJ
HwxmEAMZQH/60Zc+9KYXPelBd7rRlS50phMd6cDvMmlHW9rQmla0pAXNaUZT
mtCYRjSkAfWpR13qUJta1KQG1alGVapQmUpUpALlKUdZylCaUpSkBMUpRlGK
UJhCFKQA+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQ
mEQkJAHxiUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQghCY
QATwS/n/5Aff+cZXvvCZT3zkA+95x1ve8JpXvOQFz3nGU57wmEc85AH/8g/3
ucdd7nCbW9zkBte5xlWucJlLXOQC5znHWc5wmlOc5ATHOcZRjnCYQxzkAPvZ
x9/8xV72sJtd7GQH29nGVrawmU1sZAPrWcda1rCaVaxkBctZxlKWsJhFLGQB
85nHXOYwm1nMZAbTmcZUpjCZSUxkAuMZx1jGMJpRjGQEwxnGUIbwJ38wmEEM
ZAD96Udf+tCbXvSkB93pRle60JlOdKQD7WlHW9rQmla0pAXNaUZTmtCYRjSk
AfWpR13qUJta1KQG1alGVapQmUpUpALlKUdZylCaUpSkBMUpRlGKUJhCFKQA
+clHXvKQm1zkJAfZyUZWspCZTGQkA+lJR1rSkJpUpCQFyUlGUpKQmEQkJAHx
iUdc4hCbWMQkBtGJRlSiEJlIRCQC4QlHWMIQmlCEJATBCUZQghCYQIH+9wD+
Ej/5wXe+8ZUvfOYTH/nAe97xlje85hUvecFznvGUJzzmEQ95wL/8w33ucZc7
3OYWN7nBda5xlStc5hIXucB5znGWM5zmFCc5wXGOcZQjHOYQBznAfvbxN3+x
lz3sZhc72cF2trGVLWxmExvZwHrWsZY1rGYVK1nBcpaxlCUsZhELWcB85jGX
OcxmFjOZwXSmMZUpTGYSE5nAeMYxljGMZhQjGcFwhjGUIfzJHwxmEAMZQH/6
0Zc+9KYXPelBd7rRlS50phMd6UB72tGWNrSmFS1pQXOa0ZQmNKYRDWlAfepR
lzrUphY1qUF1qlGVKlSmEhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGX
POQmFznJQXaykZUsZCYTGclAetKRljSkJhUpSUFykpGUJCQmEQlJQHziEZc4
xCYWMYlBdKIRlShEJhIRiUB4whGWMIQmFCEJQXCCETTgvy//77Mf8B+ofaQC

             "]]]}, {}, {}}, {{}, {}, 
          {GrayLevel[0], PointSize[0.008333333333333333], AbsoluteThickness[
           0.75], LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27ZtG23SxrZtW+9k3seZ3f+dVaLGHSq3
DxQQENAvSEDAnxgYaUBQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBax
iUNc4hGfBCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJ
Q17ykZ8CFKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalD
XepRnwY0pBGNaUJTmtGcFrSkFa1pQ1va0Z4OdKQTnelCV7rRnR70pBe96UPf
PzXnL/ozgIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nMYjZz
mMs85rOAhSxiMUtYyjKWs4KVrGI1a1jLOtazgY1sYjNb2Mo2trODnexiN3vY
yz72c4CDHOIwR/ibfzjKMf7lP45zgpOc4jRnOMs5znOBi1ziMle4yjWuc4Ob
3OI2d7jLPe7zgIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jKN77zg5/8
4jd/mj8QgQlCUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIR
nwQkJBGJSUJSkpGcFKQkFalJQ1rSkZ4MZCQTmclCVrKRnRzkJBe5yUNe8pGf
AhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGdGtSkFrWpQ13qUZ8G
NKQRjWlCU5rRnBa0pBWtaUNb2vFneHegI53oTBe60o3u9KAnvehNH/rSj7/o
zwAGMojBDGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jP
AhayiMUsYSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8B
DnKIwxzhb/7hKMf4l/84zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zh
Lve4zwMe8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Fn8
gQhMEIISjOCEICShCE0YwhKO8EQgIpGITBSiEo3oxCAmsYhNHOISj/gkICGJ
SEwSkpKM5KQgJalITRrSko70ZCAjmchMFrKSjezkICe5yE0e8pKP/BSgIIUo
TBGKUozilKAkpShNGcpSjvJUoCKVqEwVqlKN6tSgJrWoTR3qUo/6NKAhjWhM
E5rSjOa0oCWtaE0b2tKO9nSgI53oTBe60o3u9KAnvehNH/rSj7/ozwAGMojB
DGEowxjOCEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhayiMUs
YSnLWM4KVrKK1axhLetYzwY2sonNbGEr29jODnayi93sYS/72M8BDnKIwxzh
b/7hKMf4l/84zglOcorTnOEs5zjPBS5yictc4SrXuM4NbnKL29zhLve4zwMe
8ojHPOEpz3jOC17yite84S3veM8HPvKJz3zhK9/4zg9+8ovf/Dn6AxGYIAQl
GMEJQUhCEZowhCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEISkZgkJCUZ
yUlBSlKRmjSkJR3pyUBGMpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIUpRjF
KUFJSlGaMpSlHOWpQEUqUZkqVKUa1alBTWpRmzrUpR71aUBDGtGYJjSlGc1p
QUta0Zo2tKUd7elARzrRmS50pRvd6UFPetGbPvQN8v+f7389HKQA
            
            "]]}}}], {}, {}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{-8500., 0.},
      AxesStyle->Directive[14, 
        GrayLevel[0], FontFamily -> "Helvetica"],
      DisplayFunction->Identity,
      Epilog->InsetBox[
        FormBox[
         FrameBox[
          StyleBox[
          "\"N = 36\\n CV = 1.51\"", 12, FontFamily -> "Helevetica", 
           StripOnInput -> False], Background -> GrayLevel[1], StripOnInput -> 
          False], TraditionalForm], 
        Scaled[{0.85, 0.88}]],
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {
        Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
         Charting`ScaledFrameTicks[{-#& , -#& }]}},
      GridLines->{{{-7316, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6800, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6746, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7326, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5797, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7050, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4703, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7896, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7968, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4601, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7839, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7344, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4598, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5313, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-1807, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-2500, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4385, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5148, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4652, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5327, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-1694, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7395, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6615, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7836, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-6239, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5497, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7803, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7249, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7673, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-1126, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7948, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-7331, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5293, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4083, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-4615, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}, {-5911, 
          Directive[
           GrayLevel[0], 
           AbsoluteThickness[1], 
           Opacity[1]]}}, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{24, 10}, {16, 10}},
      ImageSize->300,
      LabelStyle->Directive[
        GrayLevel[0], FontFamily -> "Helvetica", 16],
      Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
             Part[#, 1]], 
            (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
             Part[#, 2]]}& )}},
      PlotLabel->FormBox["\"Abrupt decreases\"", TraditionalForm],
      PlotRange->{{-800, -8500}, {0, 0.001}},
      PlotRangeClipping->False,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->
       FrontEndValueCache[{
        Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , {{0, 
           FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
           FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
           FormBox["\"1.0\"", TraditionalForm]}, {0.0015, 
           FormBox["\"1.5\"", TraditionalForm]}, {0.003, 
           FormBox["\"2.0\"", TraditionalForm]}}}, {{{-2000., 
           FormBox["2000", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-4000., 
           FormBox["4000", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-6000., 
           FormBox["6000", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {-8000., 
           FormBox["8000", TraditionalForm], {0.01, 0.}, {
            AbsoluteThickness[0.1]}}, {0., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-1500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-2500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-3500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-4500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-5000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-5500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-6500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-7000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-7500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-8500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-9000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-9500., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {-10000., 
           FormBox[
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}, {{0., 
           FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
           FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
           FormBox["\"1.0\"", TraditionalForm]}, {0.0015, 
           FormBox["\"1.5\"", TraditionalForm]}, {0.003, 
           FormBox["\"2.0\"", TraditionalForm]}}}]]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 CellChangeTimes->{3.736705597625951*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Figure 4", "Section",
 CellChangeTimes->{{3.707577229477969*^9, 3.707577244738538*^9}, {
   3.707660830912619*^9, 3.707660849854658*^9}, {3.707662946556685*^9, 
   3.707662946734021*^9}, {3.707667268928809*^9, 3.7076672694207993`*^9}, {
   3.709318665718648*^9, 3.709318680238411*^9}, {3.709321899569553*^9, 
   3.7093219001131773`*^9}, {3.715867928876646*^9, 3.715867933126758*^9}, {
   3.7188058872552967`*^9, 3.718805888101672*^9}, 3.720276180675735*^9, {
   3.737279699440448*^9, 3.7372796995457497`*^9}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"(*", " ", 
   RowBox[{
   "uncomment", " ", "if", " ", "an", " ", "inset", " ", "needs", " ", "to", 
    " ", "be", " ", "created"}], " ", "*)"}], 
  RowBox[{"f3inset", " ", "=", 
   RowBox[{"GeoGraphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"GeoStyling", "[", 
          RowBox[{
           RowBox[{"EdgeForm", "[", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", "Black"}], 
             "]"}], "]"}], ",", 
           RowBox[{"FaceForm", "[", "LightGray", "]"}]}], "]"}], ",", 
         RowBox[{"Polygon", "[", " ", 
          NamespaceBox["LinguisticAssistant",
           
           DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "USA", 
            WolframAlphaClient`Private`boxes$$ = 
            TemplateBox[{"\"United States\"", 
              RowBox[{"Entity", "[", 
                RowBox[{"\"Country\"", ",", "\"UnitedStates\""}], "]"}], 
              "\"Entity[\\\"Country\\\", \\\"UnitedStates\\\"]\"", 
              "\"country\""}, "Entity"], 
            WolframAlphaClient`Private`allassumptions$$ = {{
             "type" -> "Clash", "word" -> "USA", "template" -> 
              "Assuming \"${word}\" is ${desc1}. Use as ${desc2} instead", 
              "count" -> "2", 
              "Values" -> {{
                "name" -> "Country", "desc" -> "a country", "input" -> 
                 "*C.USA-_*Country-"}, {
                "name" -> "FileFormat", "desc" -> "a file format", "input" -> 
                 "*C.USA-_*FileFormat-"}}}}, 
            WolframAlphaClient`Private`assumptions$$ = {}, 
            WolframAlphaClient`Private`open$$ = {1, 2}}, 
            DynamicBox[ToBoxes[
              AlphaIntegration`LinguisticAssistantBoxes["", 1, 
               Dynamic[WolframAlphaClient`Private`query$$], 
               Dynamic[WolframAlphaClient`Private`boxes$$], 
               Dynamic[WolframAlphaClient`Private`allassumptions$$], 
               Dynamic[WolframAlphaClient`Private`assumptions$$], 
               Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
             ImageSizeCache->{193., {7., 15.}},
             
             TrackedSymbols:>{
              WolframAlphaClient`Private`query$$, 
               WolframAlphaClient`Private`boxes$$, 
               WolframAlphaClient`Private`allassumptions$$, 
               WolframAlphaClient`Private`assumptions$$, 
               WolframAlphaClient`Private`open$$}],
            DynamicModuleValues:>{},
            UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
           BaseStyle->{"Deploy"},
           DeleteWithContents->True,
           Editable->False,
           SelectWithContents->True], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"GeoStyling", "[", 
          RowBox[{
           RowBox[{"EdgeForm", "[", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", "Black"}], 
             "]"}], "]"}], ",", 
           RowBox[{"FaceForm", "[", "LightGray", "]"}]}], "]"}], ",", 
         RowBox[{"Polygon", "[", " ", 
          NamespaceBox["LinguisticAssistant",
           
           DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "Canada", 
            WolframAlphaClient`Private`boxes$$ = TemplateBox[{"\"Canada\"", 
              RowBox[{"Entity", "[", 
                RowBox[{"\"Country\"", ",", "\"Canada\""}], "]"}], 
              "\"Entity[\\\"Country\\\", \\\"Canada\\\"]\"", "\"country\""}, 
             "Entity"], WolframAlphaClient`Private`allassumptions$$ = {}, 
            WolframAlphaClient`Private`assumptions$$ = {}, 
            WolframAlphaClient`Private`open$$ = {1, 2}}, 
            DynamicBox[ToBoxes[
              AlphaIntegration`LinguisticAssistantBoxes["", 1, 
               Dynamic[WolframAlphaClient`Private`query$$], 
               Dynamic[WolframAlphaClient`Private`boxes$$], 
               Dynamic[WolframAlphaClient`Private`allassumptions$$], 
               Dynamic[WolframAlphaClient`Private`assumptions$$], 
               Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
             ImageSizeCache->{133., {7., 15.}},
             
             TrackedSymbols:>{
              WolframAlphaClient`Private`query$$, 
               WolframAlphaClient`Private`boxes$$, 
               WolframAlphaClient`Private`allassumptions$$, 
               WolframAlphaClient`Private`assumptions$$, 
               WolframAlphaClient`Private`open$$}],
            DynamicModuleValues:>{},
            UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
           BaseStyle->{"Deploy"},
           DeleteWithContents->True,
           Editable->False,
           SelectWithContents->True], "]"}]}], "}"}], ",", 
       RowBox[{"EdgeForm", "[", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Black"}], "}"}], "]"}], ",", 
       RowBox[{"FaceForm", "[", "]"}], ",", 
       RowBox[{"Rectangle", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "100"}], ",", "35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "60"}], ",", "65"}], "}"}]}], "]"}]}], "}"}], ",", 
     " ", 
     RowBox[{"GeoRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"25", ",", "60"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "130"}], ",", 
          RowBox[{"-", "50"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "150"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"FrameTicks", "->", "False"}], ",", 
     RowBox[{"GeoBackground", "\[Rule]", 
      RowBox[{"GeoStyling", "[", "White", "]"}]}], ",", " ", 
     RowBox[{"AspectRatio", "\[Rule]", 
      RowBox[{"1", "/", "2.5"}]}], ",", 
     RowBox[{"GeoProjection", "->", "\"\<Mercator\>\""}]}], "]"}]}], 
  "\[IndentingNewLine]", "*)"}]], "Input",
 CellChangeTimes->{{3.709321596186521*^9, 3.7093216531212273`*^9}, {
  3.70932188371299*^9, 3.709321883785948*^9}, {3.7188037970060577`*^9, 
  3.718803798443838*^9}, {3.719877748558873*^9, 3.719877757704751*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[1], PolygonBox[CompressedData["
1:eJyF2XtQlmUaBnAOqaVsKNoohCGMgkcYzCUQDx+iyBkEFc0A/QpkUBZPUR7C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      "]]}, {
     {EdgeForm[{GrayLevel[0], AbsoluteThickness[0.5]}], FaceForm[GrayLevel[
      0.85]], PolygonBox[{CompressedData["
1:eJxsm2k41V/06I1lHiplLJkSGYrEr2TLmczOOTJTUYSSTFEiJJRZKoRIGkwp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        "], CompressedData["
1:eJwVkn1MDGAcx2+xEPNyeQ0RJ6mwLJVl56fpl5fG/OjobqecLtGV7rysF/Sq
UTmnWNkRG4nlTlPT8pKfEpEReY/MrcmOsIvkLPP449mzzz7Ps+f5fvfz0uwg
rYtEIgkQ6//+5q3Nb9UkYjUOS80yIWQHf+00TybeJbvjbc9EOHOne3X1FOLX
jeXjWg8gzMj1br8ylbg6rXFduOAUzdkhkzyJhyUdutmcj9DjbrbLBAcH2h9X
Cj5uvlCxSHC3JavWKbgzvFe1RvB0f6uxT7CHMaxH6kuss9adD9uNEFiqPTFK
Rjwr/cmKDj1CRYwuMUq8t6/mWPcnwSOPm6KHjCWG+rYBZQFChCbk8Ex3Yuef
uEx7LoLU2vFnvvDZi696OvMQLNNv+L8VflBAoa9V+MG/ZypGjyPWR2Ra9+Qg
7IzZWdMlzmubZcVXsxGMgS6hy92IvZ99OVdQhND/sKd+titxW2uR7bPwc0vy
b7X2reWuShfX5CMI9+UtV2JFHtV253BJAkJejURq8CAOL/nhItchOJooWSc4
cUJcVW0SgpfS783JeSJf5yyvy1qEW81pX3uDiVvrpIccCoT3sfXfNKuJbftb
+jdGIYR0OZ8G7RX9/fxwdkwQwsq+hkofPXHVr1NnEpYgqF42OcKSia9/UkWW
LUcYEZ4irTcQh46XL1q8FGHg7oKNkanEI2wXN/UJb3z1zhGRRuy+Xr+jIxTB
Ne9FU2kO8eUNlsj4MNFnTszr0HTiR+7loyWxCOeetAcFphDHzVPbClUIc2Qn
nl9PEve3mAxakae2yuQo2UZsbn6ptm5GuKb53HAwgViR7z+t1yD6aLp9rE5N
7J8a35aaiKDuv/37WQxxYfG+9rg9CMrO6hY3wdEez99lpCM0yr93P1ASa7ZH
ZQxNQfB+WDtQpRD/0V3z/CjYzZjtdySauECfZH2RIfJ8UHx8upL46MKjE9eL
+bDk+gwujSC+UGz5axTzGz9h69ZLPsRK+1LHsiwE+j7WUDGe2BSyxBRgRri3
Rl72bSRxg29s2elyhH8iMHH0
        "], {{-70.0958866, 
        45.413891488023346`}, {-70.0884805, 
        45.394633897881064`}, {-70.0084531, 
        45.43429993264366}, {-70.01315060000002, 
        45.49784384624472}, {-70.0455922, 45.445662605817766`}, {-70.0800137, 
        45.41530812953334}, {-70.0924858, 45.419449050360946`}, {-70.0506314, 
        45.54820883992964}, {-70.0186066, 45.51115041864466}, {-69.9608584, 
        45.380240270678364`}, {-70.100862, 
        45.34538245199685}, {-70.16454670000002, 
        45.365114637155614`}, {-70.2263264, 45.39718314411568}, {-70.2325019, 
        45.40118999507849}, {-70.2358571, 45.40408809442567}, {-70.2361975, 
        45.40531347473464}}, {{-70.6331669, 45.64820495297165}, {-70.4710118, 
        45.491965015661144`}, {-70.5485925, 45.49124754053397}, {-70.5355312, 
        45.506711736453774`}, {-70.54728160000002, 
        45.50152001638885}, {-70.542226, 45.51781606361789}, {-70.5529951, 
        45.508308697878334`}, {-70.5586631, 45.53232089233627}, {-70.5643891, 
        45.53432615159518}, {-70.7759811, 45.4268044899354}, {-70.8382183, 
        45.48644130293809}}, {{-71.323048, 45.679293681966534`}, {-71.2747937,
         45.85195558136088}, {-71.2199855, 45.8998765680058}, {-71.2399063, 
        45.66028054719448}, {-71.355578, 45.62361855082722}}, {{-71.5444148, 
        45.24135793058776}, {-71.6120064, 
        45.231229852531314`}, {-71.57800610000001, 
        45.33531233192367}, {-71.5556057, 45.313781585002715`}}}]}, {
      {EdgeForm[{GrayLevel[0], AbsoluteThickness[0.5]}], FaceForm[GrayLevel[
       0.85]], FilledCurveBox[{{Line[CompressedData["
1:eJxEnHk81c/3+GWJUlJKWVLZky0UkRplzb33tVxb9qVFCC1kq4hIUUJIkSVL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           "]]}, {
         Line[{{-130., 66.08206348435033}, {-129.9473529, 
           66.06527091792589}, {-130., 66.00154502233636}}]}, {
         Line[{{-69.78558415835076, 75.45612929021685}, {-69.77966, 
           75.43471275684767}, {-69.91564156413772, 75.45612929021685}}]}, {
         Line[{{-70.43280007437536, 75.45612929021685}, {-70.52158, 
           75.44201079673832}, {-70.54400824273387, 
           75.45612929021685}}]}}]}, 
      {EdgeForm[{GrayLevel[0], AbsoluteThickness[0.5]}], FaceForm[GrayLevel[
       0.85]], PolygonBox[{CompressedData["
1:eJxFmXc4kF/48G1lK5GVrNBAiUhx0n7O86jIiDIiISQyEyqrMiOziCShYRRC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         "], CompressedData["
1:eJwVlns41tkWx5WIcDi5ldIwLqFEehOhWbq4vfunmELRb7sPikhRmEhJN5eJ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         
         "], CompressedData["
1:eJwVVX84lPkWH4rMbbi1m4bCSIgtmzAME76Nivm6OS+WoiXRlF9rbKrVkpal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         "], CompressedData["

1:eJwlknss1XEYxo/LaZjbTm1KlGNJyrqw03GrXoVoHX5fL6ZW03AqWgilf0JX
G7YMUbRo2Fw3qtnJXF6ckkvlEnVaJ0Q5krnEiaL6tf549+7dsz17Pu/7isNj
A+W6AoFgG1//em7azeMDgiAyNba9ZjXLgerewQnJJyScz9m6az2DtsIU4c8P
SIYeIcNCNwauklszzu+RNGeL6686MqjQM2sTTSJxaVEW+/UYXPfLc7FQIdnG
ezjlrWWQ1V9f9bAPaTbwQOptTwbRdV3uTb1ICv3Mwj2uDHxPisOfdiBJYtZk
tO5l0HhCmRSuRBoSPQjq2cEgvXZ08k4DUpLo21ETBwZ+O/+IVxuRThu/YmpL
BvHBqiRvBZKVpLSvz4qBxcaKmsNNSIuD8zUrGxg4KlURoS+Rtmf6y2wmOeid
91C4tyClBtipS9cxoNeKOJtmpJiMWYFsC4OlYxRm/wxJL3GOC7VmYBS3Oz3o
OdLvhEdFhiYMxOQ8FcLrGh/lqRVzBhH55R8t25AW7k5F6vO83x1/KMp4PTEw
Le6MGQPphfiWQ+1INsXu8kR+7lo19b7K++UtSlS6xgyap2zdy7qRpMbnq99o
ORCdm3MQ9CPVJYwrQMPfI+xSwKYXSD25UeYdfN5Wq33JscNI4g57z4s8j91k
Qad0AqnT7UqBdIYDYUm2m840UohWrpZ/5iApN1eonkUqx3dZCSMcdN8I+zox
h1SRfLl8bJj7n1eNJLP2MvHSZ3DEQaPNHuH3U/l2ON+AgUKnaLPPOBKMGTlV
CxnUutxfHtQiiQaiU3S/cOD1eMUo4heS71KD9skoBwtLTbKUBSQWads+xP+T
delccOMy71flX1nC84R2OSnrlpCEBt4hOdMc/AV0ETeM
         "], CompressedData["
1:eJwVkmtI02EUxjdvqKzW/vNS2pg6ldRITFm2phw/OCy14zRvk+KdY860bERU
GrNIu4KBDAp1amIpJRUp6kjCF6W8YaaWl3l3RoWUH4pIm9Tbh8Ph4Tn8znNe
3sD8c+l6Jx6PF8rqf1/9luCe5EOodHClu/UqwuZ1H84oJtRwwWvuSilCxQAX
RXcRqh9rO0ozEawCs4uSI3Ql3ih774cQq3J86PMmdMT8bCtKhPBl49ihEuZP
h67bIn0RRjIEKn/Gu1agMQ57IHB1Me1puwl1MtW2TjFtmBTRVKZ/9MjW5sMQ
Xi9PWhxehMoE4wtRSQjt3YcVYsa/uWETh2cj9I7eEqSxvJK8Lb8JFcLaW3vO
qC+hL3hDecJUBJ5ltMbOtGrYWDWvQJB8InL+HrbvgS7SoURoeOf92MWP0EbD
zn55HELRwI5ef7bfVpHCTcciaO+VXi5i8xJprXVqH8Kr8oJOPfMNj7oHE9g9
Ey8XnceY/1VzgBsOQLA36tT5ewlNGtJc6uQQ8s9+ztIFE+pYjd7vyfjiiOZq
YQChD41uXdwRhL7CrC6hjNAyi0pUnojQbK2hOimh4w3237PHEZS+qrJxxsuN
PiVY0iE0yV2rfgYRev/7r20tew+3PHllDOM/1y84wnMRgq3V7a4hhKrNy/aW
ZISllYuFOaGEbvbEtcVnIKwmdKwvMr/LpJ17UoxQc8d0sonxLMVtCpfzCGc8
eyM9WB7IlNre3EDQqBeDklme05V8544yhBTlnxATy9Pv7S+cYf9jynyCnx7I
5mezbR9vI5SAImKG8bbvuie21CGMNcqfiiWEhg381R6sR/gHpT8NAA==
         "], {{-64., 
         57.443248996852574`}, {-64.51974470000002, 
         57.71920948368044}, {-64.1498997, 
         57.83340496012822}, {-63.16500919837111, 
         57.56473786934854}, {-63.0132967, 
         57.523437829576956`}, {-62.51384370000001, 
         57.270344861851505`}, {-62.239836200000006`, 
         57.00566556515583}, {-61.8953881, 56.906240449282336`}, {-61.6692625,
          56.5720151712726}, {-61.8257064, 
         56.4655893484238}, {-62.24571050000001, 
         56.46266411068073}, {-62.93439550000001, 
         56.65976515867858}, {-63.5965788, 56.96697866031239}, {-63.6584883, 
         57.187177167048524`}}, {{-130., 63.46028784843342}, {-129.9343618, 
         63.421836386710126`}, {-129.7529265, 
         63.08669532804406}, {-129.8957852, 63.01515440131367}, {-130., 
         63.11410959188277}}, {{-80.79663, 62.69240868731205}, {-80.6694999, 
         62.36887050970587}, {-80.71146, 
         62.178246697296146`}, {-81.6781518855031, 
         62.60152673051198}, {-82.0500601, 62.765038521100905`}, {-81.8277101,
          63.012007258897036`}, {-81.1170701, 63.072722556159306`}}}]}}, 
     {EdgeForm[{GrayLevel[0], Thickness[Large]}], FaceForm[None], 
      RectangleBox[{-100, 35}, {-60, 65}]}}}, {}},
  AspectRatio->0.4,
  CoordinatesToolOptions:>{
   "DisplayFunction" -> (
     GeoGraphics`GeoGridPositionDisplay[#, {
      "Mercator", "Centering" -> GeoPosition[{
          Rational[85, 2], -90}], "GridOrigin" -> {-90, 0}}, "ITRF00"]& ), 
    "CopiedValueFunction" -> (
     GeoGraphics`GeoGridPositionCopiedValue[#, {
      "Mercator", "Centering" -> GeoPosition[{
          Rational[85, 2], -90}], "GridOrigin" -> {-90, 0}}, "ITRF00"]& )},
  DefaultBaseStyle->"GeoGraphics",
  Frame->True,
  FrameTicks->False,
  ImageSize->150,
  Method->{"OriginalInput" -> HoldForm[
      GeoGraphics[{{
         GeoStyling[
          EdgeForm[
           Directive[
            AbsoluteThickness[0.5], 
            GrayLevel[0]]], 
          FaceForm[
           GrayLevel[0.85]]], 
         Polygon[
          Entity["Country", "UnitedStates"]]}, {
         GeoStyling[
          EdgeForm[
           Directive[
            AbsoluteThickness[0.5], 
            GrayLevel[0]]], 
          FaceForm[
           GrayLevel[0.85]]], 
         Polygon[
          Entity["Country", "Canada"]]}, 
        EdgeForm[{
          Thickness[Large], 
          GrayLevel[0]}], 
        FaceForm[], 
        Rectangle[{-100, 35}, {-60, 65}]}, 
       GeoRange -> {{25, 60}, {-130, -50}}, ImageSize -> 150, Frame -> True, 
       FrameTicks -> False, GeoBackground -> GeoStyling[
         GrayLevel[1]], AspectRatio -> 0.4, GeoProjection -> "Mercator"]], 
    "BasicGeoRange" -> {{25, 60}, {-130, -50}}, 
    "GeoGraphicsOptions" -> {GeoBackground -> GeoStyling[
        GrayLevel[1]], GeoCenter -> GeoPosition[{
         Rational[85, 2], -90}], GeoGridLines -> None, GeoGridLinesStyle -> 
      GrayLevel[0.4, 0.3], GeoModel -> "ITRF00", 
      GeoProjection -> {"Mercator", "Centering" -> GeoPosition[{
           Rational[85, 2], -90}], "GridOrigin" -> {-90, 0}}, 
      GeoRange -> {{25, 60}, {-130, -50}}, GeoRangePadding -> None, 
      GeoServer -> {Automatic}, GeoZoomLevel -> 2, 
      MetaInformation -> {"Software" -> "Wolfram Language"}}},
  PlotRange->{{-130., -50.}, {25.833253492801713`, 75.45612929021685}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.709321635906633*^9, 3.7093216539946003`*^9}, 
   3.7093239342950163`*^9, 3.71854382644715*^9, 3.718803799349485*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "get", " ", "latitude", " ", "and", " ", "longitude", " ", "coordinates"}],
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"site", " ", "=", " ", 
     RowBox[{
      RowBox[{
      "Import", "[", 
       "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/hemlock_data/dataset_info.csv\>\"", 
       "]"}], "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"2", ";;"}], ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "5", ",", "6"}], "}"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", " ", 
   RowBox[{
    RowBox[{"SAC", "  ", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{"(*", " ", 
      RowBox[{"for", " ", "each", " ", "site"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"id", " ", "=", " ", 
        RowBox[{"finalID", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"pos", " ", "=", " ", 
        RowBox[{
         RowBox[{"Position", "[", 
          RowBox[{
           RowBox[{"site", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", "id"}], "]"}], "[", 
         RowBox[{"[", 
          RowBox[{"1", ",", "1"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"coord", " ", "=", " ", 
        RowBox[{"site", "[", 
         RowBox[{"[", 
          RowBox[{"pos", ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "3"}], "}"}]}], "]"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"dm", "  ", "=", 
        RowBox[{
         RowBox[{"Import", "[", 
          RowBox[{
          "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/hemlock_data/tsuga_pm_\>\"", "<>", 
           RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}], 
         "[", 
         RowBox[{"[", 
          RowBox[{"2", ";;", 
           RowBox[{"-", "2"}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dp", " ", "=", " ", 
        RowBox[{
         RowBox[{"Import", "[", 
          RowBox[{
          "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/hemlock_data/tsuga_pp_\>\"", "<>", 
           RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}], 
         "[", 
         RowBox[{"[", 
          RowBox[{"2", ";;", 
           RowBox[{"-", "2"}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"temp", " ", "=", " ", 
        RowBox[{"SeparateAC", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"dp", "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
            RowBox[{"dp", "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
            RowBox[{"dm", "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], ",", "0.5", 
          ",", " ", "False"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"ll", " ", "=", " ", 
        RowBox[{"Length", "[", "temp", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"sac", " ", "=", " ", 
        RowBox[{"Partition", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"temp", ",", 
              RowBox[{"ConstantArray", "[", 
               RowBox[{"coord", ",", " ", "ll"}], "]"}]}], "}"}], "//", 
            "Transpose"}], "//", "Flatten"}], ",", "4"}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"SAC", ",", "sac"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "@", "finalID"}]}], "}"}]}], "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.70931915697736*^9, 3.70931916346638*^9}, {
  3.709319329278185*^9, 3.709319471652296*^9}, {3.709319666604834*^9, 
  3.7093197247347116`*^9}, {3.7093198145188627`*^9, 3.709319822567802*^9}, {
  3.709319904052351*^9, 3.709319982991905*^9}, {3.709320015057233*^9, 
  3.709320103347427*^9}, {3.7156207502056227`*^9, 3.715620750808859*^9}, {
  3.7174192483524227`*^9, 3.717419322065515*^9}, {3.717419358797364*^9, 
  3.717419394499011*^9}, {3.718803050754075*^9, 3.718803051801692*^9}, {
  3.719877768525301*^9, 3.719877773391807*^9}, {3.737282982877861*^9, 
  3.737283000326473*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "separates", " ", "the", " ", "abrupt", " ", "increase", " ", "and", " ", 
    "decrease", " ", "from", " ", "the", " ", "empirical", " ", "data"}], " ",
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"DAT", " ", "=", " ", 
     RowBox[{"Partition", "[", 
      RowBox[{
       RowBox[{"SAC", "//", "Flatten"}], ",", "4"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"empi", " ", "=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{"DAT", ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
          RowBox[{"-", "1"}]}], " ", "&"}], ")"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"empd", "=", " ", 
     RowBox[{"Select", "[", 
      RowBox[{"DAT", ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "1"}], " ", "&"}], 
        ")"}]}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.709320017709573*^9, 3.709320038336376*^9}, {
   3.709320120571459*^9, 3.7093201597175837`*^9}, 3.709321846472396*^9, {
   3.718802820774663*^9, 3.7188028589338837`*^9}, {3.719877786550247*^9, 
   3.719877805534099*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"empi", "//", "Length"}]], "Input",
 CellChangeTimes->{{3.7202719133266172`*^9, 3.7202719172354517`*^9}}],

Cell[BoxData["40"], "Output",
 CellChangeTimes->{3.720271917626891*^9, 3.720274736252452*^9, 
  3.737283008618944*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"empd", "//", "Length"}]], "Input",
 CellChangeTimes->{{3.720271923889653*^9, 3.7202719278745337`*^9}}],

Cell[BoxData["23"], "Output",
 CellChangeTimes->{{3.720271924233141*^9, 3.720271928153328*^9}, 
   3.720274737648456*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"40", "/", "23."}]], "Input",
 CellChangeTimes->{{3.720271929798912*^9, 3.7202719516826963`*^9}, {
  3.720272040576812*^9, 3.7202720478966217`*^9}, {3.7202720856813107`*^9, 
  3.720272089810775*^9}, {3.720272144915913*^9, 3.720272167677518*^9}}],

Cell[BoxData["1.7391304347826086`"], "Output",
 CellChangeTimes->{{3.720271931390873*^9, 3.720271935073329*^9}, 
   3.720272048298908*^9, 3.720272090126474*^9, {3.720272146024187*^9, 
   3.720272168075713*^9}}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SeedRandom", "[", "1", "]"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "fix", " ", "random", " ", "seed", " ", "so", " ", "that", " ", "the", " ",
     "location", " ", "of", " ", "the", " ", "dots", " ", 
    RowBox[{"are", " ", "'"}], 
    RowBox[{"reproducible", "'"}]}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nD", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"GeoMarker", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"RandomReal", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.25"}], ",", "0.25"}], "}"}], ",", "2"}], "]"}], 
         " ", "+", " ", 
         RowBox[{"empd", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "4"}], "}"}]}], "]"}], "]"}]}], ",", 
        RowBox[{"StyleSelector", "[", 
         RowBox[{"empd", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}], ",", 
        RowBox[{"\"\<Scale\>\"", "\[Rule]", " ", "1.0"}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "@", "empd"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nI", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"GeoMarker", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"RandomReal", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.25"}], ",", "0.25"}], "}"}], ",", "2"}], "]"}], 
         " ", "+", " ", 
         RowBox[{"empi", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "4"}], "}"}]}], "]"}], "]"}]}], ",", 
        RowBox[{"StyleSelector", "[", 
         RowBox[{"empi", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}], ",", 
        RowBox[{"\"\<Scale\>\"", "\[Rule]", " ", "1.0"}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "@", "empi"}]}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7185670923218822`*^9, 3.718567112759157*^9}, {
   3.7185671616659813`*^9, 3.718567251465947*^9}, {3.7185673020493803`*^9, 
   3.718567382642271*^9}, {3.7185674256873493`*^9, 3.718567459715047*^9}, {
   3.718567521333973*^9, 3.718567522510644*^9}, {3.718567566031065*^9, 
   3.718567577079528*^9}, {3.718567613564242*^9, 3.718567621085799*^9}, {
   3.718567662852647*^9, 3.718567669522809*^9}, {3.718567702347845*^9, 
   3.71856772449441*^9}, {3.718567860516635*^9, 3.718567869722877*^9}, {
   3.718567900662559*^9, 3.718567900884009*^9}, {3.718574013720324*^9, 
   3.7185740524249783`*^9}, {3.718574167663241*^9, 3.718574169466796*^9}, {
   3.718574555217544*^9, 3.7185745553313637`*^9}, {3.71857459387709*^9, 
   3.718574617519414*^9}, {3.718575125425071*^9, 3.7185751255992813`*^9}, {
   3.718575611801552*^9, 3.7185756264239187`*^9}, {3.718575665823599*^9, 
   3.7185756854094152`*^9}, {3.7185757188789062`*^9, 3.718575758302061*^9}, {
   3.7185761145994987`*^9, 3.71857611979011*^9}, {3.718576237305805*^9, 
   3.718576260250564*^9}, {3.7185762986380157`*^9, 3.718576384814499*^9}, {
   3.718576445354342*^9, 3.718576445551219*^9}, {3.7187416966463947`*^9, 
   3.718741716673169*^9}, 3.7187419847334843`*^9, {3.7187425552611303`*^9, 
   3.7187425574281282`*^9}, {3.718745204456551*^9, 3.718745205160941*^9}, {
   3.7187454305083513`*^9, 3.718745433877246*^9}, {3.718745542886722*^9, 
   3.718745561252181*^9}, {3.718746105189474*^9, 3.718746122178934*^9}, {
   3.718802862727405*^9, 3.7188028997209044`*^9}, {3.718803135887772*^9, 
   3.718803142906283*^9}, {3.71880325541087*^9, 3.718803317301387*^9}, {
   3.718803370312119*^9, 3.7188033747509737`*^9}, {3.719877811195603*^9, 
   3.719877830679587*^9}, {3.719946192346998*^9, 3.719946196609436*^9}, {
   3.719946386017239*^9, 3.7199463877759933`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"gr", " ", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"37.", ",", "50."}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "90."}], ",", 
       RowBox[{"-", "60."}]}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"lg4", " ", "=", " ", 
  RowBox[{"BarLegend", "[", 
   RowBox[{"GrayLevel", ",", 
    RowBox[{"{", 
     RowBox[{"0.2", ",", "0.5", ",", "0.9", ",", "0.91"}], "}"}], ",", 
    RowBox[{"\"\<Ticks\>\"", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "0.3", ",", "0.4", ",", "0.8", ",", "1"}], 
      "}"}]}], ",", 
    RowBox[{"\"\<TickLabels\>\"", " ", "\[Rule]", " ", "st"}], ",", 
    RowBox[{"LegendMarkerSize", "\[Rule]", "200"}], ",", 
    RowBox[{"LegendLabel", "\[Rule]", " ", 
     RowBox[{"Style", "[", 
      RowBox[{"\"\<YBP  \>\"", ",", "16", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}]}], " ", 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.71857695821806*^9, 3.7185769620312977`*^9}, {
  3.718741556983387*^9, 3.718741557739266*^9}, {3.718744645284799*^9, 
  3.718744646315035*^9}, {3.718802998502334*^9, 3.7188029987413054`*^9}, {
  3.718805111294959*^9, 3.718805112170878*^9}, {3.718805696997222*^9, 
  3.718805748177909*^9}, {3.7372830154472637`*^9, 3.7372830156653547`*^9}}],

Cell[BoxData[
 TemplateBox[{StyleBox[
    StyleBox[
     PaneBox[
      TagBox[
       GridBox[{{
          StyleBox[
           TagBox[
            FormBox[
             StyleBox[
             "\"YBP  \"", 16, FontFamily -> "Arial", StripOnInput -> False], 
             TraditionalForm], TraditionalForm, Editable -> True], {
           FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
           False]}, {
          GraphicsBox[{{}, {}, 
            RasterBox[
            SparseArray[
             Automatic, {5, 1}, 0., {
              1, {{0, 0, 1, 2, 3, 4}, {{1}, {1}, {1}, {1}}}, {0.35, 0.7, 
               0.905, 1.}}], {{
               Rational[-15, 2], -100}, {
               Rational[15, 2], 100}}], {Antialiasing -> False, 
             AbsoluteThickness[0.1], 
             Directive[
              Opacity[0.3], 
              GrayLevel[0]], 
             LineBox[
              NCache[{{
                 Rational[15, 2], -100}, {
                 Rational[-15, 2], -100}, {
                 Rational[-15, 2], 100}, {
                 Rational[15, 2], 100}, {
                 Rational[15, 2], -100}}, {{
                7.5, -100}, {-7.5, -100}, {-7.5, 100}, {7.5, 100}, {
                7.5, -100}}]]}, {
             CapForm[None], {}}, {Antialiasing -> False, 
             StyleBox[
              LineBox[{{7.5, -100.}, {7.5, 100.}}], 
              Directive[
               AbsoluteThickness[0.2], 
               Opacity[0.3], 
               GrayLevel[0]], StripOnInput -> False], 
             StyleBox[
              StyleBox[{{}, 
                StyleBox[
                 StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    StyleBox["\"11700\"", 12, 
                    GrayLevel[0], FontFamily -> "Arial", StripOnInput -> 
                    False], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -100.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    StyleBox["\"9000\"", 12, 
                    GrayLevel[0], FontFamily -> "Arial", StripOnInput -> 
                    False], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -60.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    StyleBox["\"7000\"", 12, 
                    GrayLevel[0], FontFamily -> "Arial", StripOnInput -> 
                    False], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -20.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    StyleBox["\"5000\"", 12, 
                    GrayLevel[0], FontFamily -> "Arial", StripOnInput -> 
                    False], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 20.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    StyleBox["\"3000\"", 12, 
                    GrayLevel[0], FontFamily -> "Arial", StripOnInput -> 
                    False], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 60.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    StyleBox["\"1000\"", 12, 
                    GrayLevel[0], FontFamily -> "Arial", StripOnInput -> 
                    False], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 100.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, None, {
                    Directive[
                    Opacity[1], 
                    GrayLevel[0.3]]}, StripOnInput -> False]}, {}}, {
                   Directive[
                    Opacity[1], 
                    GrayLevel[0.3]]}, StripOnInput -> False], "GraphicsLabel",
                  StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> 
               False], 
              Directive[
               AbsoluteThickness[0.2], 
               Opacity[0.3], 
               GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
           Scaled[0.02], PlotRange -> All, Frame -> True, 
           FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
           Opacity[0], FrameTicksStyle -> Opacity[0], 
           ImageSize -> {Automatic, 200}, BaseStyle -> {}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
      Alignment -> Left, AppearanceElements -> None, 
      ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
     LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Arial"}, 
    Background -> Automatic, StripOnInput -> False]},
  "BarLegend",
  DisplayFunction->(#& ),
  InterpretationFunction:>(RowBox[{"BarLegend", "[", 
     RowBox[{"GrayLevel", ",", 
       RowBox[{"{", 
         RowBox[{"0.2`", ",", "0.5`", ",", "0.9`", ",", "0.91`"}], "}"}], ",", 
       RowBox[{"\"Ticks\"", "\[Rule]", 
         RowBox[{"{", 
           RowBox[{"0", ",", "0.3`", ",", "0.4`", ",", "0.8`", ",", "1"}], 
           "}"}]}], ",", 
       RowBox[{"\"TickLabels\"", "\[Rule]", 
         RowBox[{"{", 
           RowBox[{
             StyleBox["\"11700\"", 12, 
              GrayLevel[0], FontFamily -> "Arial", StripOnInput -> False], 
             ",", 
             StyleBox["\"9000\"", 12, 
              GrayLevel[0], FontFamily -> "Arial", StripOnInput -> False], 
             ",", 
             StyleBox["\"7000\"", 12, 
              GrayLevel[0], FontFamily -> "Arial", StripOnInput -> False], 
             ",", 
             StyleBox["\"5000\"", 12, 
              GrayLevel[0], FontFamily -> "Arial", StripOnInput -> False], 
             ",", 
             StyleBox["\"3000\"", 12, 
              GrayLevel[0], FontFamily -> "Arial", StripOnInput -> False], 
             ",", 
             StyleBox["\"1000\"", 12, 
              GrayLevel[0], FontFamily -> "Arial", StripOnInput -> False]}], 
           "}"}]}], ",", 
       RowBox[{"LegendMarkerSize", "\[Rule]", "200"}], ",", 
       RowBox[{"LegendLabel", "\[Rule]", 
         StyleBox[
         "\"YBP  \"", 16, FontFamily -> "Arial", StripOnInput -> False]}]}], 
     "]"}]& )]], "Output",
 CellChangeTimes->{
  3.718802999770628*^9, 3.7188030716725407`*^9, 3.718805113481414*^9, {
   3.7188057431242313`*^9, 3.7188057488634357`*^9}, 3.7188058202815104`*^9, {
   3.719946157687338*^9, 3.7199461742913427`*^9}, 3.719946235317008*^9, {
   3.720274743731186*^9, 3.720274760714079*^9}, {3.720292151377246*^9, 
   3.7202921839669228`*^9}, 3.720292250120119*^9, {3.73728301327083*^9, 
   3.737283016698052*^9}, 3.737715006589058*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f4A", "=", 
  RowBox[{"GeoGraphics", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"GeoStyling", "[", 
         RowBox[{
          RowBox[{"EdgeForm", "[", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", "Black"}], 
            "]"}], "]"}], ",", 
          RowBox[{"FaceForm", "[", "White", "]"}]}], "]"}], ",", 
        RowBox[{"Polygon", "[", " ", 
         NamespaceBox["LinguisticAssistant",
          
          DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "USA", 
           WolframAlphaClient`Private`boxes$$ = 
           TemplateBox[{"\"United States\"", 
             RowBox[{"Entity", "[", 
               RowBox[{"\"Country\"", ",", "\"UnitedStates\""}], "]"}], 
             "\"Entity[\\\"Country\\\", \\\"UnitedStates\\\"]\"", 
             "\"country\""}, "Entity"], 
           WolframAlphaClient`Private`allassumptions$$ = {{
            "type" -> "Clash", "word" -> "USA", "template" -> 
             "Assuming \"${word}\" is ${desc1}. Use as ${desc2} instead", 
             "count" -> "2", 
             "Values" -> {{
               "name" -> "Country", "desc" -> "a country", "input" -> 
                "*C.USA-_*Country-"}, {
               "name" -> "FileFormat", "desc" -> "a file format", "input" -> 
                "*C.USA-_*FileFormat-"}}}}, 
           WolframAlphaClient`Private`assumptions$$ = {}, 
           WolframAlphaClient`Private`open$$ = {1, 2}}, 
           DynamicBox[ToBoxes[
             AlphaIntegration`LinguisticAssistantBoxes["", 1, 
              Dynamic[WolframAlphaClient`Private`query$$], 
              Dynamic[WolframAlphaClient`Private`boxes$$], 
              Dynamic[WolframAlphaClient`Private`allassumptions$$], 
              Dynamic[WolframAlphaClient`Private`assumptions$$], 
              Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
            ImageSizeCache->{193., {7., 15.}},
            
            TrackedSymbols:>{
             WolframAlphaClient`Private`query$$, 
              WolframAlphaClient`Private`boxes$$, 
              WolframAlphaClient`Private`allassumptions$$, 
              WolframAlphaClient`Private`assumptions$$, 
              WolframAlphaClient`Private`open$$}],
           DynamicModuleValues:>{},
           UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
          BaseStyle->{"Deploy"},
          DeleteWithContents->True,
          Editable->False,
          SelectWithContents->True], "]"}], ",", "nD"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"GeoStyling", "[", 
         RowBox[{
          RowBox[{"EdgeForm", "[", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", "Black"}], 
            "]"}], "]"}], ",", 
          RowBox[{"FaceForm", "[", "White", "]"}]}], "]"}], ",", 
        RowBox[{"Polygon", "[", " ", 
         NamespaceBox["LinguisticAssistant",
          
          DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "Canada", 
           WolframAlphaClient`Private`boxes$$ = TemplateBox[{"\"Canada\"", 
             RowBox[{"Entity", "[", 
               RowBox[{"\"Country\"", ",", "\"Canada\""}], "]"}], 
             "\"Entity[\\\"Country\\\", \\\"Canada\\\"]\"", "\"country\""}, 
            "Entity"], WolframAlphaClient`Private`allassumptions$$ = {}, 
           WolframAlphaClient`Private`assumptions$$ = {}, 
           WolframAlphaClient`Private`open$$ = {1, 2}}, 
           DynamicBox[ToBoxes[
             AlphaIntegration`LinguisticAssistantBoxes["", 1, 
              Dynamic[WolframAlphaClient`Private`query$$], 
              Dynamic[WolframAlphaClient`Private`boxes$$], 
              Dynamic[WolframAlphaClient`Private`allassumptions$$], 
              Dynamic[WolframAlphaClient`Private`assumptions$$], 
              Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
            ImageSizeCache->{133., {7., 15.}},
            
            TrackedSymbols:>{
             WolframAlphaClient`Private`query$$, 
              WolframAlphaClient`Private`boxes$$, 
              WolframAlphaClient`Private`allassumptions$$, 
              WolframAlphaClient`Private`assumptions$$, 
              WolframAlphaClient`Private`open$$}],
           DynamicModuleValues:>{},
           UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
          BaseStyle->{"Deploy"},
          DeleteWithContents->True,
          Editable->False,
          SelectWithContents->True], "]"}], ",", "nD"}], "}"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"GeoProjection", "\[Rule]", " ", "\"\<Mercator\>\""}], ",", " ", 
    RowBox[{"GeoRange", "\[Rule]", "gr"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameTicks", "->", "False"}], ",", 
    RowBox[{"GeoBackground", "\[Rule]", 
     RowBox[{"GeoStyling", "[", "White", "]"}]}], "\[IndentingNewLine]", ",", 
    
    RowBox[{
    "PlotLabel", "\[Rule]", 
     "\"\<A)                                                                  \
   \>\""}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}]}], " ", 
   "]"}], " "}]], "Input",
 CellChangeTimes->{{3.718565136886713*^9, 3.718565167099949*^9}, {
   3.71856534465693*^9, 3.718565370630211*^9}, {3.7185656768474073`*^9, 
   3.718565677599967*^9}, {3.718565775544292*^9, 3.71856577561524*^9}, {
   3.718566054624544*^9, 3.718566058715523*^9}, {3.718567064510365*^9, 
   3.718567069524571*^9}, {3.718567117828137*^9, 3.718567187163218*^9}, {
   3.7185678727179623`*^9, 3.718567890920775*^9}, {3.718573953104364*^9, 
   3.718573972309894*^9}, {3.718574477078371*^9, 3.718574488397945*^9}, {
   3.7185756404472027`*^9, 3.718575640860957*^9}, {3.718575697355647*^9, 
   3.7185757036909513`*^9}, {3.718576609418254*^9, 3.718576618009425*^9}, {
   3.718745209138228*^9, 3.718745209959709*^9}, {3.718803805245687*^9, 
   3.718803805869804*^9}, 3.7188052534223127`*^9, {3.718906571164345*^9, 
   3.718906713493782*^9}, {3.720292155179167*^9, 3.720292156362486*^9}, {
   3.72029227160452*^9, 3.720292278108965*^9}, {3.73728302095371*^9, 
   3.737283021301906*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[1], PolygonBox[CompressedData["
1:eJxl2HtQVnUex3HEXCDXUDMxNG+ZXWGVFGs1FJFMFyFCBCzMUTTyEoiWWo7h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      "]]}, {{
      {EdgeForm[{GrayLevel[0], AbsoluteThickness[0.5]}], FaceForm[GrayLevel[
       1]], PolygonBox[{CompressedData["
1:eJxt/Hk01t/7wI2aMw+VEimZI1IkStnlnszu+zYlJEqGEhmiRCUhM6kQIiRj
SoSwi0SRmYokmTILkfG5+p31fD9nnXX6p/Va1/Xe+5r33qzaZXuRdpaJgYFB
l4WB4d/f//fnuimWXI/u6PLURcIiganOPqa4vTz/QbSzLvr9zMg5wcQUv52a
Nmd01EWNKUUy/NtMMetAhsDBJ7po583slpytprj10U3nzCxdVKm4IEXvMcGv
769Ef7fRRWe6ta4sPTLBLNsIx5O26SKm4KhPqWdN8A3Pry09rTqolH7IfF3V
BNcXFTonJeogUvMD7XYlE7x08n0p73kdZP5+RitDwgS/qPf3K9fVQW+y0g0Q
uwl+167yPNNcB+Uyi02OsplgjresNVwSOojfoyhbatUYL0uGWHAy6iD57qDX
g7+McQOzoRIzjw5qL+Nxquo2xh9Ontuv+0cbFal/uvB2xBif+6OXPtGgjYyC
BF3+9hpjq4EfFpHAE7SkIznpxlhby/WZ3A1tRNe8KEdLNcb9HprFX3210T3N
3z+3xRpj0eLWoJYGCmrufPOmN8gY08dvb/+sRUFz73pD9yYZ4zxrpdb5T2S0
R15f5xh8f4Cne9D6ARkdtxlsFn9pjN/J2s50upBR1hsV7p3vjLHYouV3Czsy
qntQfi+q3hjf4+ZLOnaAjIQN4hMv1hjjM6wlPXNbyOiDs5TH/RxjLL1+uPfl
HxIyFnkY7BdvjM9fCLxcCUy+ckwg9pQx5uDl0x3QJKM7ouFaq4Zg37HLvll0
Mur9GH20hN8Y84pwLz65QEbfEjxOirMaY85NR385XyKjbYs1O/Xr6fhDv6eC
6DMyMvljJbBSRce7qmZ9cCkZrd+Vo/4ppeNK9qH5IPBPyid/qrqGjt3Pv38Y
84uMKE/yfe9V0/F8fU/9TXYKei6VI97TQMftB4t0+eQpiAV7s/Hk0jFX6urj
RF0Kcj7Jt4XnPB0HyS+riAF/Iyg05u2j4zsyOLVAh4L4RZnITJvpeDI2Iu1H
AQUR9z42d1mi4fW3IpPCnyhoT6dr9NWvNGzp9zyjdos2+ljc1hlcRcNl400D
Hw5rI5Grl16G+NMwu1vE/qwj2shZU+DuHU0azvutdS9QUxuVMT+7FLpOxb5X
Zvnsjmmj23KEF/x9VKzXODqvf1wbfY3nlnL5QsXHT0kwvj+jjVoGa9XNeqg4
1/tYnJCzNjKYjkmdb6XiheDJht1e2ijX+N0bt3oqVkx/1qkP8nP6JzdkYypm
wysK636wH3nrQtpLKr5q+/LpBSdt5Jn6R3bzCyqWcO4vsArXRm847PvePqFi
ZlV2ZvYQbfTlVq/blzwqFklJHDV4oI307pRJMedS8arV53mvJ9rIiv0PPSWe
itUineqW32qjYzeSOfITqDgosE96oFkbjdssakZFUTH31MNUr36wL2hFwOIu
FV9zIYcyL2mj3TySaGckFSeKbwzTFdBB6dpHr5THUHF+raFI1zYdxHOTYqUR
RsVJE0K3NA7qoH0tIlVJAVQ8nHyD1UpLB4UwMH9r9of9hEt6vS/roEnFlXkj
GhX3P0Lcccs6yIyUVmxlQMUlNd2u4ht00evfldw1x6m4TrLrax+DLtq8mcFR
U4uKxaWOX3zZp4Nkf2pLJKhT8ZlwnvbeFh3keOBjDCMfFWuY/Zq0nNVBHwT4
Hsb8NsIhXa6PNlfoIItojjXraSOsK7dDh4FZBy0Wa+txApMvWTCYDGujuH1V
EyfnjPC5MM7Qg5XaaDCFfUdjjxGWvUNfuJGnjdTO77N9/NUIN/OG6LEkaqMt
N+8ta/QZ4T+557RPQLzV/e6ttoP86M3xU5a3tNGOpycK9L4b4Z9Wytr1l7TR
SFNFe3KnEdaUZiWQzbTR7x1B2vytRlhV5Xt5iq020q2K+D/eee3N//ELYctb
7h+McE0vMTvRUhut7sjRiX5rhJnYNFs/qmmjxd96Pkc/GuF4k/mkM6qw/rZC
Vvc6IywhoZrrIaeN7pw699f1kxGeoCYEfVbWRmPPRIej641wV9q4OJ+MNrK4
LhC5E77P0NNZ3SqsjbCKaW5OrRE+05exA+/RRgPfRZuSaoyw6AfZb792QD36
RnEGvzHCSk9D91dLaiMx03qBlWojvGur5uUVRaj/fuGU+tdGWLApNmQB9HsP
bnum2WCELaQNecLXKWhQLLzAFvybU/tzfesKBcWNPkmfBR6+Gse4mUsbuX4+
nyj0xQjfkKmJm+fTRgmpT0rmgSeue2YX/6GgXzFb2ty6jfDCEQtCEbM2yvbc
w2D2zQgfu/KIkXGBgobG9q88AX7x8Ri7D6xvTQkKUuo3wl8illQjlynoUI95
QsYPI7whcfEKO9hzeOj+9laQH0qzlfq1RkFOQvHdD4Drjqj7iDNAP7g7B9v8
NMLeio/UmGA/01z5Z9ED8H37yZpfTBCP/czTcsAdzkWEy2MU9MLmiLbgqBEu
5R7tjv1NQeLbeTNfTxjhgLF7e/cPUtDPtryRR1BvcuEfbjyepKAbr9gEbk0Z
4YIk4UtrUxS0Mjj56QDIr40lRsbB935TUloEkIuoixb7zVPQ1VZF3T7gzFPn
qh2XKGieEtD9ddII63tVP3ABDq4/O8EAnOY4w6QG/m6O43GWAx5k+fWCG+Lh
lXPcehTssRZ4PNYB8vVur7HaiX/5LbH6C5z359nWO8Cdbpck9SA+bG2hB0qA
t0ye5HwG/HSAprsb1gu7sByWBnyJVWrLW5DfkOqe1Yd45fZZOrQBF1ckqOYC
F6V0+q0Am1T4aY4Cez/403gNvv9i+vkqgRHmKy9/QwvI74j+HucD+3D87LAq
yF1L6qnywE5EJDcKbM12v+A++McbN7ZxCfxfeZLjdReYvWqHleoM2Gt/2sAY
4rnfxr8uGvqdm+Vz+/QEBU3X71jZCdzT197l94uC5LivP/GfhX58yaKTBvnq
MOgV+A7fp7cuzJ+fpSBfuSdHpEC/bENlmuoiBVXs3LitEFhDSZA6+JeChNaD
Xb/9ge/5HfODRinoaDYb24FlI8wpok3/V586TXMb7UDuHK4RPjVAQftc73ye
WTTC78OXDMw7KEg6eTUm+a8Rvv7gXfmrn/A9KxxwK0aY5Yum5FOQc352XO9d
NcKFrl3hS0MUlHHgtGnAuhFeTxPVqAfG2iGbDJiouIi7OzGrn4KkrJT/2oN+
KnuCcmEbBb1KPGwSz0jF9cM6SWGwHp49FviFmYptyz6+S3oP9r+6H+nPRsUV
WS/7D/+goFHJk1YG3FRsJkPif9hHQepmvSkPuai4qj+za3GYgm5NO/wM5qfi
3umibUNQnz7NZA85mK8OBgaZExCv8uXW6BheKt6V6TTgC/U6p8Q3l8NDxVnG
Zy4uA8c5nxV1BD68+fXIGWDjtZevL8F+F+XEj+8F3nr0vPIpYIE4djEicOtp
j732wD/Pmvu6A4+8qtr5GPYb4pLrbob63z95+k7jRjg/Dj+8WjRDQdEOVmvJ
sH5MY4zs3REK2qV8mmgG9pTkOA0HfqegHTdCQu5vpuJ7O9cOxoxDvXcc9aYI
UHF1wFKlQS/0V+AWiZ4tVDx+lUO4FPJl/PYV5JKKnai+L2UgnjcvagbWAdcV
vv3K1w73kbW4QxPCVMwZQnGygXgdjP1wMRfkB8obOsMgP9G0qjf6wBM+ThN0
iN/tMxs1+YGHtld9tYL6k2xVXSMA3/jDrhQO9SM5fj2qBdarnR/r94Z65I45
micO8mMtepQasDf6T4KPvhhwQ5ZPGdiXdXc/y0lRKtY5INF68xvk91hn/gCw
k1bN47wmCjo7z1tSvYOKnyk77P0E8pf8IcPRUlQ8e3KySrkT7ksnVb/n7aLi
D0Iz4xwvKYja1PBtcS8Vt339JvntA8yLvawW0ypUPHWlMmu5moKazqQHJChR
8c08rYvoMwXVnP2Y5SBPxe4ZZuvXP1LQuPe380fkqHir1e98e7hfbWyOOBuq
SMXkEpcLfhCfpyHxn7uUqZj1SoWSTzMFGUkafPu4j4pP5Wd7GoM/KVoedh1w
viu6b5MY6aGgyn4WRp4jVNwXGKOsUktBhI22bVMkKmbyEPwwkQLfu3QvZAFL
iK93GCZA/K7eSkiF+4DNtDy/URIF3fXjPlcH6/F2qyU2PaSg3dxSk9wg77nh
xpyWSEHXRm4u3dOn4ryeG0jzOgWNnb9wGxuBfrw8b/k1Cmoc+7mSRaXi59RA
1e23KChGewVlgb6Mj5Dj1VAKKnm2iVkb7ifDIXfLVMMpSKvzTFeQDhU/TO2a
O/KAgqrHOcUXgC9PmW3YDfbpXDvx9Smdit8WKjjJwHrMSsZFsnDfWT1E8XCM
hPng0OUebEbFIYlXBA7fhvnP+fNVkgkVfzQf8rSPoyBGNWrmHnMqFv1eXaIB
/n0aPvhkwgbyLbA5w8WFgpZikyTuA4/mEpt1rkL8GApPltmBvwfb2n66U9Am
a5mEPWepuEU1LM7Km4Ism5zJemfg/rq+Y2WfF+TzoPXHedA3cA760+UH9crc
9VEK9I1WWGQHb1BQvrNTpL4tFdO3pY0zhlFQV/mAZClweMzPvhiwn3V2hXf0
nz3WClsfxEL/REg+dAP+IbLCW3KfgvSL5kV5ToN/381jlCA+3xs5orpg/Tql
6rR0iEfhS/bOm/Zw38z2Jqr7UpBBzfuGbLBvKL58gHqJgkgn4CYCcv6cVFuK
MwU9sqcIvoPvJTiJLk3gnxl7TuEtJyqedrwcagn6YhymSoHnoN55o6pX/WH9
JpoDnzMVP95RfvQV5DutBs59WG8hnllrMALqR2PsTBnoL7iIDXdGQ/0k/5Kq
BXkJd3K8F8T/V6rAe0GQdxcHNnrdo6CW/n1Z3SBXZOW/nAkckjAySwW2jj6y
wB5PQdu9bnlrA58/4KZvCOyr9eOFJ/BV4XKhbmAN9b8/c12p+FUbi/styMen
Vhb00Z2K3xXJzNyE+E4aWXsqesJ8i4jNfRlMQZel/Tpr3aCecpyWPllTUHq4
RKctyAdW1j5RzCjooYhiY/BlKrYgfT3/Fer3IEVBPfYG1GNXxL4MSwryF40V
O3iTiq8v5hoQTkO/DQ0QM/1AHuL51xLimT5hoBDtC/05+SLmLMSzdFM0Ww+w
dp3x0wAPmPfTLvh4NPSzcWuiowUF3Tu45/lxuP/v7fpUuJkK/sXLHh+NpeKx
2y8dmg2hX3p7WFjgvSB+e836FLzPfhKye40iqPiT/0aZHAOYb3c3m1+H90FB
+VUbT00KcjTbNSgD+q8U92ZGqVFQ1VZBmTxY75jK7ErqEQoa4FqPaAR5D/G0
SimC/vQoiF2Ko+JknemgAJBzTm01P3+PihdPtpo2H4X17wwx7gFuziramAMs
fPHH3u3Az2UVSvxgP9YPjFuMgZmmF9e2wnqR7n92iwO/3GYydRPkwTFfOzyB
2Zikm77D99pLfAQ34MLVa7S9wH0dW/OV71Oxz4+WHXTQ36IS7JQBfJ6ZJzIV
5M0rnbMWYN8sd+xNXzkKuriftbbjMRVrHlhOJ26ioDB0en4c3m8PV9RUK1+T
kZ7hi0SPIiqWtDs2GFNFRi36G8zOllFxsE5aYlMlGTVxjPHXg76W0Onqp+Vk
FFR4T+9UIZw3E29bDmeREUF1bFgW5CM8L1jMcsjoUpnXi2bgK7dbbHuKyaji
zevzfcDvXtcnnioho+OtT0z+7Zd7Lk4g5RUZMQxO9VJfUbEhWzz/gUIyklu3
sC7Np2KuvkgR/TQy+vws83kW7Kc2ILL8MJGMeqy473CBvP+oWrhSKhlltChO
Z+ZQsanD3K3BZJBv+iqbCtzsympVfZeMLlx+d/wnrB97MbaxIpSMrHhZrynD
e7YkdLrkRCAZdapMqb0rp+J4iaySV9fIaIQgMz1bSsX369/9Oe5FRiFGJ794
vKZiE93c7iaQ/93j8YFSRcWybP2PaoGRotsAYwXkX/e85FtHMnJWfrpSC3IX
s4/BES5k1N+vL9FaCefVZW9dQzcyqlR0qCWDXLxmIcbgEhmx7O9rGasG/wJ+
8UqA/v2hwjdJ8P4WCmvf+86BjBqElGI2gPyUyr65dnvwrz0xN/ctFXcSZnWv
WcP+PR05dWBfd4TzaJ0VGalZXPmSCOtvtBIevG1BRhbPm9hPwv7pHsmX0ozJ
KPXMJadzJVS8nmF24iTIbS0G6QLgv1IV4VmBLRktknfvvwXxmnhW92LEjoye
6F292w3v+V1+9z130MC/lF/X/SH+FyOP/lk2Ajk0fCnIo1MK4jqBXzz8HsoJ
ck35o5O2BrCe8VOVCpCzx5juHtAjI6rU5vMTwG8Z7994o0NGjQyvsz8XQP22
iPuWgHxxS2f4ZeC/lshwN8ip7UffmjyjYh7B9JcdwDZLWc2cz+E8mXzRYKcN
9bGs9esYsHzZ2GkRChnlVJ5ys4L851PfTlUdh3qcZ/8aAvudmq2vOwv6H5bV
EiSArweMNuvBer+3zb+kZ0J+IksSN+yFfFAfUjqyYB4/jhG3U4D9Ktki4kD+
kZcnwhnkHxxCDj14CvVUc8tl7yEy6nbIeMmbDffTNLlOOWCr+82bWMH/WzFb
ay/B99fVa0J80qCfqri4K3ZBPs51CRmmUHGAxfVaD3bYP2aF5xPIE2LN0mvZ
yIjzquRFHZg/vv2Z6NAyCdltXb5x+joV78891NzERUbnWLCovj8Vl+8f4jTb
CfV4wqs17BYV11xaUPXeTkZ8Rs09PgFwHz19XF8f9jflVXieFAL3NRk5znU1
Mrp9Kc0qEOZft9fuXsb94M9s32RuOBUfehDAZa1BRpNjWF3iNsSv8Z0VBv1S
LZ8OdZjns+eignQVyajqlXGGAsznayk1eJmPjMrUAqe1YJ6bVW6MVNxIRjpm
S8KbwL6bP6z2DHOQkX+iU+tG0Nff8+CkIOhnjCnOCwH/1Nx2zn6BhPTujLKX
X6PiSTXW7Uygn1ufz1cL32dyz6uOrJLQxnmZe9dB/4AI9jWDeByKShDxBuaK
dF0RmCWhu7XVnWT43v0437zOBAkZ7XOX3gj23OY4+7d4jIR2006fTwX9TJvd
6nfmSGjisDwvN5wneg7N0Wog35X+as4HzhPbhl02bFMktPLufH12FNzXx5g/
ycH6AhxxLoy5VByIGUaf9pAQv4IDv8kTuK+T9I+Eg5zv4jC3KeS/SHgorAD8
ybxzpI47He4rh3O8FSCfp5RcTnhAPf5iOFqYzERGD3dc1BeE+jHczPh1fA3s
MTyiIAzyvTvKOC/+JaG2o9x2b6D+d3QxrBkzkpFyvcSmj1Cv/Gv+xuV/SMiz
UdPEBuQb3zpFuoJ+Ns3xShXU2/nHEc8FgJXcEuYUoF8CQ+4ajkK8Lt0QnDkH
zCdvzPhihYSEV1ZtVYEv3Xw0JwXxdbfs8jkLPFLR/TIKOOJ9YQId2OVrSPlH
YK5iAUMvYIFTo25MYK/0FxWGf/pqu0NSPIAt7iQk2//br/ke1zPg1eXhGh/g
+WfTLeXAfJG8Jyb/9a/VnEzxNAlFiu+6fgfmj0jGgIA5cMuTpUNxxXC+ni86
kDpEQl2EZ+V3YB558jTUNUN+PK9vYWSB+Wr02Nr571cSSjXK/uzeQMWhY73O
/C0kxDS3vNbYCPPo2N5SpkmIX/CcqsAHOE/nXvFUgr/JU09qPzZT8bICWb9x
nYTCCDy6sk1wv1jYY6c9T0L1EeFIo42KzWNiuoR/w/7i5lxpwBsmVeKFIN7K
cSoHqlrhvpA+eb1skYQ0Cs5VqgMvy8615kF89O3EPDyBQ84ppslBvrwLO+6c
/ELF7/UCbw/zklFKcGR8RyfUw1CQZhvov+3/mPKhh4ozEigaMrDew1QruW7Q
Z7nz8fjsMAlpXcBhBt+oONXkNX8JxOP5n9aLZV/BP+9tfo/aoV8IHIR4+L5N
cpIhpZuEkA75bksvvJeuf6MXYxLqL6gXnv8D78vtfj4rxST07LXR2YpFmJc1
qgfiS0hok/Bl9e45YH3Cs5TXJOT0geV5+DwV//GplK95A1wjs8i4CvX/3oBx
sZyEHN/zVImsUfHnMYtG7ioSuvKozLoK5PNtnCsisJ/6Nq6/ncCtHKPitLck
RJz6y6YLLC2p8+VnDQlFyZ6YDQbOOOVmwvKOhOhDobbWwJt82044A299VDdp
BUwo3VN1Bfjfj2PsgJ++OWMbDWzt6GHrBLzdXzopCVjxjYHpPhYa1tsrwM9Y
SkLTnuyty6w0rDzVOcD+HvIfIBP/hpmGayoOhAm2kdC/X190g76+7LGOlQ7o
j0usH3qA7/zOG/SHfg57tC9WFr6/p2ckWwCc5Vu5fc8GGo7U5ykhQvx28xZy
GXHT8KeXg5Kc4F/+ysgddh4afnzvboFAEQm984k91CNEw3O/v9zKKYB6ski2
VVKnYSvz1JOhuVB/4Zk1modo+Gp7+5wcrOcQ6uwrTabh8wUHA/wySOjW7RPV
j0g0/OPXaQ7RJIjfBpfJv7o07LYaM/00jYQWNb7GJprSsJjS2nV8l4Sm2PZs
rjGjYUVvLumpOKhXw/UTsyCnfDB+vTUR5lNDy8/LIHcPLurZCOsFpyWal5+k
Yf9839SWMJiXex12MTrS8JYRFRG/QBLCYhHCau40/GL9fulLR4j3gcBb1h40
nMCmv3PWjYRSvj8sHgOu4I2yfu5KQhe9Xko/uUTDrAnJNA1bEvph/nrV+ioN
Z8d/vfX3NAk9OIGtngKv7iHJb7InIXJbpEbtNRoeOfCXW/sECZXM3PzJc4OG
O67GT/81IqFfnh367tdp+GyKRGy6BQmpiRD4fsD395NHnaTAngVuDZq5Lw2/
EstoKr1IQpZvSWuBt8Desv5sBh0Ssu0nCqqE0DDzvc9UGTL4u7/A7z3Ih06p
pQuZk9DBm3+bswNpeN9R8XcTViR0g+Dyw/gm5L8je6XrFMynsltaU/407HFS
/m/heRL64HRqcB7su2CUXT57iYS2desvpIRCPRhtkaLA+mPyJ065BNCwZlsP
cxaC+KSpDLZHQr6vv7pwXBHOj/kd0++AeypHn91TIaHE3Xb7uaJp2Kwg/kEv
yJk6s61iY2nYOkiyq02JhHb2d8h+vUfD7E+t9nkqgD+mvQS7+zR8QKvpl5oc
+HMrw9UdWGnd2o0O8hq1+keSD2g4okTQ0Uoe5tF1ot814C89Dqe4QK6omrf5
ZjwNezKH+gQBt5e3Ldok0PB7W8TxBThSrn3APZGGz13f+PfXHphvY52+0g9p
+Ct7n5H0XhLS9U5yeA4ckdFUvwXs2y4wrFGZDP7Up2n/AI55y2ZSlALxU9k5
M6oM/i7V+g4+omFsRefYrgr5PztHkU0Ffbu8LzxqJNR5rLTuAXBOU5/ALHCo
Q9/4MrCDq/kMszrEI7nI9UQaDd9oZSr8CPJW4l81jsc0zL8ud+zlQRJq0Mr0
DQZOYmacOQZcLFzneDSdhh95y6YqwH6iraXjqbDe83Mxu7vh+69+I2oTYM8N
Z2PtpQMwn2uKH7WC/RUvK592g/3uNr3BseB/Vypr/Fvw300CE7ZC/Jp/N0Zf
gniPFS89SoJ4l7RVHXsD8X2MUupigU063G98201ChHrNiDcxNKzlmsj6FeLF
uD71UwvyO75F/Xa5NAndo3oRDKGe9F4339HYSUIvxPl+9fjR8IYKYesIERLa
/DXAIgnqq2vx4CxJlIREaMt2/MCo2anKAeTx33dmUKB+s32+ZToJkVC66ezl
D7fBHiO25tMCJPTJtDTnOawnO1XGxy8M50Wh68ROqEcD1QQmZX4SMlh/fN0P
+mnxXV6bEy8JfbHmunIR9OcrZ5OKN0P8LMn2VcC2iuF/5cWgXpw31GnA/jGa
Xgo14L/38QLNf79/DEnYW30O/I3/eePCL9CfbksMkgD/HLOolP3ADcqRzzzA
vv0U+4QOYLLRR94NnCTUw7wtsxvsESmckDq6TEQxvte1A8GeOC2hfYQlItpo
9bpmFfaTtTA+zjtOREd2EHzdwL8Mq7A7K1NEVDeTbM0C/Wmb4aLXOUZE7MGT
a6IgFznz6lD7CyKS1MsdXgd5KqOnudgQEX2T5YnSgv7/UB4pmD5MROn2J44l
wf7bxVYLen8Q0WT3evG3YJjXiRNXbPuISK5jLtIjiIZVA4VGvrQQUaG0TWBG
GA2X8w9OPWolIiYNXln8b7/me4sOTUREJTGSZcJpWDj0JsOzSiJ6eqzf4fMd
Gi5tFa0n5RBRf2HKu1aojx256m88oojoO9nfJwb6ZzT6A3JLJCKDmzFWhCQa
Tj6oFz0dSUQ3eiKljkB9FpEdnz5MJqLKrWUXyqA++xyjZ/yjiWhCsMFgHvpL
mGnyK989IsrbcLM4FOq7UIld/nYsEU2fj+x1hX4w6+vQiXhARDZMJZND0A9/
H6rpngY297ESFs6EeXjpjs4J2N92+8a8j09o+Lbk0R/rD4mId1LIgT2Lhl0+
RO/pAI6WSY/SBP5yxLzwJ+hHM5lMnAE+dGaHTT/IW8YF3eKAk2armrcmEVHQ
piNxi8AWmXWvDEDOvqpXMQncPKnZl/xP/yYbVeEpxMO/zKYa9Jl/GL90AZZS
7JUdBxYcOyt1GfjrFvsHYaDveDhz8gP0/wX7JbmmOFivqKmyEZh0d3LUEfj/
fv/++D95acn5ym7gzT/cuHggPpqc4VtMwf8IfzvnDcDmtbddvIBr3LxE3oD+
O8s8l2bggLaJ0WrgD7z3TEeA4wTPLqcDCy44Su+G9YQ3+JbXApvneOnXQbwH
H03j0RgiWt5pk2fxb568kr3BDfEvzTGLboH8/F2eEVOBfI4efLVtE+R3i65t
3GVg3p/19SmQf8mPJ1bPQT73EpnfPgAu+lxwdjCciHSs9kdEg35X1aerDyKI
6LZKU7EmrJ92ONPi1h0iMpYpfBkM81qCedPLduAKldHaPpjnlmU7U1SvE9GJ
GbONTrB/MIs4KfEqEYkVzzlkw/pCrtdsf7gSUe+3iyeyIR/LE/ZSas5EdPL2
JEUe+CpWZ1O0JqIN+pafB15BPEIDbl5TIKJglGC6t4KGi2+q1h04QETSDXwl
O0ph/RhfrKBDRG8LyPcvlNDwlOTVkWgiESUkSpVYAqvwvKAwUYgonLYozl8M
+Xk1ac5EJiIpY8GqTy9peJM+Sd0A5PZsh/lewX4GdmtiVlTo/9HPC1uLaLjg
5cmJDn0i+lsYy3XqBQ17yb2bVzImIo7T/hIf38B84FJYMzEhokvET+cGwb73
zMmZLA5E1P0hs0QYw/3pxqP8vW6Qv/iLyh+BD4al52+1JKIBsS6N1Xfgn8m1
RhFzIjJ7sjnwSQ3cD6XF1i7bEtGzUr5BpQYaXpsVc7lrBfHZqzEY1ETDJyZo
4dfsIN5B0+11H2k4NChAwRP0pXdueccGPLDQadVlT0T5c1/P72mGeRVG89sI
PPB0NewNfG8vsdn6GnA8F+PZReAtTXhC9hwRuQptmSgHJpKdG7mBHy8JVZz5
xx/djzwE/kLcUxEN3GQ+1/gJ/FsU3SG6Hzh95/bkdODYapkkCnCqFfealCMR
pUSzh/d9gvNbO6Px5v8Xt1AGGzmciEi3pHsgE3jO9O6FYJCfkl/x2Ap8uKS1
wgP4metBhSTwf07Cr+LjefD/3Z53O8Ef5namtS8g91LhnT8M+znZblesh/3z
rUfD7gIff7XFehb4StIOKQys4l2ucBF4178HMnDjhseieeBPcYIwDyust9/I
+YIm8G59dcHvIM9d0Iu4AvHpNeyS5Gil4XpDUQMJkItbiTdGtMA8Lp3OawH+
v5+HA3NcybPqB380xw97JgJTdoislQH7nJquCQIeUDHJ+wQcN8lx4S6wXV+c
gibUe/yb3RXXgbOu96y6AG/9vC3uzv8fOcsu2woOYA3buZ7jwNbauhPKwP1h
bHFWwMO1MxemYf1Ln44SCcCmn1U/2QE/27xpcDvw074RfTFgvgqxa5Pgbyt1
8MhG4PbkiT0dwJ40Xt4/wOPTXWfCQT/zuO+1QFh/tE5V8BPw6QszFQUgP/aR
hec9cNrfM3k3QW4xwxNoCHz/QLnoIDD1PKu+LvDmC6tJBZAvvoe/NgsDFxgf
WTMEDg49GE6B/bK/FxxRBN78V7OFDXiwW1LA6x9HKhUmA+u+TkuduUhEDYFS
PiEQfz/h6b4V4KEDXiFOwK0RJ29on4V62uNMNWmH/Hvpz+RdIqIeLjcqrYuG
vUUnmt+AvthnvW2bOml4wT72hhP038IV2g0XYLX4JwySHkQ0d5XqRuugYYbu
vT+uuxNRtrQCoyjwhpnC1BVgXb+djrrADYNi0Sugv3Rf26cV9gt/NBMlAmy1
6fLpqPb/1vMg7t5lDkxOeWvTCpx4QpfREbhTbS4qwBP6RVfp2HOwv/93Nf4G
9p5b11d3hfgs1v+YjoD9phJI2n7A9C+mu97D9/uKDqlrAfdeJ72pBLmozpob
N8Sn1Dvj/CJ8L+gzoYCgX7Y/OWU8A/I6RlbZLmCbJf0mwhUi+lFxQt0J4vFu
6eH0Ndhf+bMPPg08SeGL9HYhovK0qfrkfuhPa7cqrZtEFPAkSn6+D95jBdas
8nA+P1pwNgsfoOEzH0ssW+D8WzU8kRX1jYZ9B1R+3oX7zWbm+j59sGdMKPgY
fzXcD3Ti93L2wnz64LZKLwH/rigunhiGfrzXNKwB5/UTDlWO0p80zJgfeTse
zhtiY6pp/yDMQwGHcU3Y/2Yr25Y/X2j4pnNo2MQpIto0xWD4FZiblsy2qklE
VbfOvk9tg/Oi6e3lEBkiSt7orGf3Ae5LQld/ETaCP8+f6Q3APC1jPCncvZmI
LnoP3VmoBnvJl9pn5ghIpPmy5V+Yr8vJ2YcmmOD8f5Ny+y58f9BP6cQzFiIS
CBI4N/oe7s+uWVSuPwR05SThYgPM06yVdnv93wTEmv21/t98rP/q7KUH7LeS
QbwG/vPYGGkJzBDQgFrmt2TIF2YubdYB1r+q8ykEmGli9sS/7xMYHNTngUdP
i8tWA6cNlzOIQT1UobaAy8DtMZ/XdYA3Nsd1lwD/e995Apdta437x4qRUT3/
eMJJjzsNOPh95HEJWO9lctCS3zQBXTJNYRsGe6ONx2USgVtSRW9wNNLwHwZv
bqtxAipJCxhog3jIDSe2V0I8rLZPG4sAI8lzW15/A38b/nSdBhaP0ChL6SQg
IouCywWIZ8rW/Zy2tQQUfza7PBzkrb7iBpQhAkrt196uVUfD+fxLSRJ9BFTz
rPqBB8Q3vLap2R3WY1jdpm4P8i2SL95UdxPQbs96NVItDf+UvcC02EpAno+/
3BaB+c7q05Uy00VA/55vQiCfMKo2Ir8noMz4SU8ayD9muiZ4vyCg06S37PKQ
r1GluPzdbwiok55ToAhyDXPuJvkaAjpfZnzyEcRjpwW/Df8ryNeOT8+/QbyS
XBiWXNII6FXuW3sGqG8hlaPPCq8SkOnOomqWbho+crdnbtSXgIbMe034oB9G
3Z7wfL9AQLSCjOg+qGfn2MEPRd4E1NvZwL/6A/o1YN+JYz7gX/6Z97VzNBym
cMEyQBP8GaCcs1mF98BXH3olMwGtBjzW5GOkY32GDo9rkgQUOeG86dsy5DOK
KOGlSEB5P/M3vwL9Uc3HfG2HCChG6e2HrkV4f07yNdgeIaC39eP948CnbT+G
pxAI6Ordk+kJoK9rfKU5VIOADp0WFa+H9bzVjku6Ugho4V7jZd0/MC+RVNIH
4G3+0bc55mnYdcT3031dAnKjtjpsXaHhX1O9mR+An79m+ywOcq+MaU4zUwKy
rZlz94H9zn4t27bZmIB87tgXsP+lYeMZTo+35gSk1EA/578A9+n38drDJwlo
5u5OJnPw/152YvCwGQEJK4dcefMb8kXJLwq2ICCdug1HEmH9Fk13upgdAQUV
nB3hnQb/zrz59cAW4rFvu0f+LA2LUWgPus8R0PDu14J0kPMMM+0QBD4GCd4L
62lIXxvIciUgl3s3SvWAzyX+4trsAv2xO/PyPfj+xWRw8SJwR49IeDjw84sq
CzdBf8rSPe0V6PfuNt3fcJGA5i2nX5wEZhp1zpC5RECb32gP6M3Ae9JNNOGH
G8yHPL6odmB/Sbsz70D/oqYc38MpeL9UJ3jecCSgMoc677vjcJ7esn+lC/VR
KkELSf0FzOte23cd4n3p/JHqSRoe6anmT7lFQMpJw/FZI3D/WHS1+xFCQB93
mH1RgPW+fHRUTg6F+h1zOyQ59e99U9vZFkFAD3Nz66qBnwb5PveMIqADG+xS
TkI8Grv0UgnAbrO+r0nAr3i2hPBEExC/6g9mG2Cx9+QGT2CeCifOEGD/BLeY
68A/ig6vU6Ee6IVtHMcCCShXqs2sFvLR3OJ9LuMeAdnPPf6xGeJR+YNBf9cD
mCcOTfgx7H/jK+N2/kcE9GaBcncD5PeaREDUgUQCCv998ygZ8i/iYmQ9A3I0
VOpxE/RfOyjpn3lCQC85hpLPwHq2y3fP6j4loNHXXRa7wR63l75qndkENG23
Zews6N/15tSKyoV5xzCleBq4WfDuQek8AnrqPHEtG/hMGktrKnBqiWiVJfAy
OVhkQz4BWXSu2u0CVjck8NBAnnHuSkghxLsxQ1XTEfh2vfGbLGD/DsulJFjf
MermkyjgJ4OE2ADgGB/Nem/g5bUr5cnAuf61h72Af45x/KwE5lcmfrABfpYZ
sz0F+PGng6sqwMeJ9w/sgv2rpfe7M8L+RmdyiFawHzGvo1oD+PypuuR/9l02
9Gn6Z+/Ep0yprcAsP/taC4HpccoHmkG/3F4/6F885APesDPmENAiV9BUBMQr
5MHRI5eBW97vCsqD+v1dTpLxzIJ5q7VAfQ79vfmFWHcjxLO/oWCIAfKxn1Nu
q3UJAW0of31XcA3eW/kr/rnALRwrGrtg3ih+SO7mgnkor3nK0RDkG3NGIvc2
Qn+7BkT1M9NxYGhLqGE12Kcue1qaiY7fva7csFpEQEfCnd5XC9DxtlPnrg00
EZDBSILL2mY6fsy+VXS0n4Ca6jp/eW2kYyXGWzmRPQRUOGobcoSXjvt8DPyS
fhFQsfFUGYWTjo/y9Ne1gX6pgiqtewMdG3v2x9YOE5CeeGGsEg8dH/j+++ri
CMyv8W2izhywXxt6sTZJQP4zhTZBXHQsLTWieB/OT612ZfeDfHQs8aChxn2U
gFQUt7PXw35r77IkpGYJqM3zt7ImPx1LFmAPHzgP9wVNPh4AfQ65FloQ2DN1
+4vrtU10nMRSVMY3RUBelKuNr2F9rat2I+6cRGQy+jjpDOhXf6I3OwkS0azX
9zBP4LvbkWUkN3CKf4MQfP+sVjFqjY2ICo2cEy4DWy+y9LiA/KQ3s5sWxKvw
TwKtiY+IZCKtzC+APRuD3A4YbyEioboXH0uAvWo+S17cSkRM1KGOKYjn9ovE
rlRY7wt/K4eZIB1PDDjYT8H3Y8+fspjA+vafNQcvCBHRczsJ/r3w/Q4bryyv
HUTk3HohxBL2y+Ya1H8gTETry0kHv0O88yLbuuvAn+7KtOIRVojf+A/dV5vg
fvXi+TUKG6xfc9TVbjvc92OTI8bB/6serc+LBYiomrcylAacmCub/mE3EWWe
FGnihvx4vc7zLZKA97LnFtsEiEc9+8ETE/uIqCl86YAE2LcgKcjMIkVEIx58
VS1QD9fkWfM/74f7ttuX/XLgD6f7Bq0+sFc17pEwpxAdd2Q7q1bC/i/z9+zZ
BP6HD6zYxR8ior2XsvmdIJ+/r84XxML9rnybpHIj+LcjsbQoFd7b1V/d59qg
PoaPp7Geh/ftizeKewfB3rZPU6S38P7brlbYEgD+Uo+KDsQDs9b4C5az03EV
pVqxGO63+0Pnn8fAeSdStJHjVgARsVvyaLrA+fbjFQfOv0ZEBY92rlyB/ruW
tMfK8Qbcf2lFl/ZCv+XFXpP9HEhEGcU+wWMwPwtyA7gGQohI7nzOWt6/89JX
5vjNfz+v2fMu5RID7FcdvubgT0Rav783noH92NibR7ng/sxZe1moHuyT0FiQ
SI+C95xB6tNwyMdnleryDbA/QYlXMQn85//d9OWUD9xH6xf2hQKHyu1lZYD3
y0f2i3zHIf/exTtOhcL9ftWJl78B8rNr/2dpdIuImpNs1uchXreEldfJsD/f
ywtCrJCP2I0SY1nwfq2QqHQZh3y5Hg6S0YH7v+GNm8fYt9Dx8bEr2h3ADPQc
Y09gU2v13qveRLTz8knlauBfctxNA8ARwe47Tm2FfFY+UD8C9vXpMd15L0zH
z73LdZ7C+ySJyZA/B/J9JklnbBTeI+a9SyZSwMNvf5iHwXtOdfpE+MntdEz8
xF0sAe/DTgW96a3w/Xh6WNhvKyJ66xevPrmTjkVfGs+swnv6L/71ynMbHbMb
PvlMsSSi93xxJD343ofP66e9CRFRUlvecopBfIRNr3ibEdGnM9ofZHbQcRRX
1O2b1vDe3uZUag4c+dF/RAfqpWf4+J9Q0KdwtXIqwXviOMub4DTYT87+UnYM
7M8mefq7wS6oX+vc/LETRNRxu31NCNh7iQFvBvlzg+msMHE6Pqi+KZH/NBG9
Cs9RlZSlY3od39I2WF+ZvFwjDfJb5MkosjkRuTRyt3RJwPejGZZf9YhIOu5W
SqwIHTcLHNi8qAPvuX+/EAL/tdJHW5KOE1GeeuKvUpD7F4x0zxyFejH7s4kF
+MjhAvUGkBsoFKf7gf95lAzPCySIT+UrYylY/2jB+kN5ChEd/mOeshX2392r
v7EK+ifwl5ixAcRv9vYkz6eDRFTKdDb/HMTjWOR07VvgIHh/18F60alWD7ar
EJFwgpmwqCgd31StILNBfzPk/Z3ZCuvTvajuRxARmS6dEZOTpOP9V6/rxMH6
93j3leaC3H20Ta8H5BPv2N5sk4L5KZpzOA54V9/L6dPSdJzs3OrzA+xnFIwQ
i5OhY9WPrwruA5PVFLxbYP/nEcL7A+SJSCKf/fEa7J/S2xO9Qfr/k+8GiP+A
b83kN0UiarQVsjeD/VUjpaSLFIjIdcoz7wHwi/stLhZg79VK+9JxYBGbBvNL
oN8hbTC5APbwrA3o7N0L7/Oo4FsfwB5/ByPhEJhPNWddp+aB9afEogeBxa+6
u2iDfS/KT7leBJYLKOLPh++LRZl3J8lBfV1SSYuEepkrqJG3hHm3J0N0wgX8
7zS3eNG/C97zLxyLNYC9SKKRsjCv+Uf0vhqD/uDuE3afYT6HbF3awg32DZ+p
Y2jkgvrtH/xlCfXoHxUSUPYTzvNIsqATzMecXsFl/2YC0ujh5eGC/BvWOpRq
wvlcG5h1bgj6L846cor2loDUx+2yAyG/duTNJ1TLCUh0C9/d6zBPD58bVT8A
9wXjkUvqd4Fpf+eqWu8T0GSPU1gYxLfsPeeBPy/hfvu4mScLmNbuKO6bCe8p
04DQaYi38q9PFjS4v2mLttUHgz9n+hpkR+G9JcgyKtsvT8esizp1kXC/4MCa
GTpQ/+JbyJLcr+H8bTaaEAXm0SiZGa6C98Q+zm8MinR8biPzzxug/1pHQadq
Dx27tOR5rIJcUL6o4gnI7/seZ4x9R0Ajz/vPblWi49JbjgPlYF/Bav42ucPg
H7u7VRsmoN+pSxUBx+hY54r8NO8AvJfM0la/EKE+P8ytcbUT0DjLaECiIR3v
PXtSVgPuK9KXldc+G9GxrBqHHesg3Met1DsfUeD+wT938xvcD/72cPz5DnKn
o1rv2eF+obbOOTdgDPOwUERu+Avcbzrt2cep0K/X68Kb6wgodFCvPus49LeH
65EGeK/WDip6byDQ8Yl7P52Uwf4i4ZIjQ2Df1sufOXZXQPzTz+1sPkrHVw5N
NFMr4X0UylineYSObV07qa/gPTrL3XyeB/S/Mnk9XCkkoL33tY6d2kfH2v33
jlTAffPP4/sbUhTouPZYCkN6OgERvO6q60F82MvTRM/C+zXeTDhJCOQK7EML
tXAff/de5swwxPcJ23RyINwf1SMcS2Tk6NjirL/dONzPHxdS9+3eTceazUuJ
mXB/JOq88NkO9W50cXJbKbDtDOIwh/w/+ymoOg/3/9hUucxWyL8r78EDL2B9
bH5rw2/oh/wVKT/FGAJ6pEfhp8O8UT+RPMQO75UNR9nkDYCVhM6vNsfBfZ/K
lJsC9fUwZP8le9D3+sbwWQrWXz5gajMC+s/kty88BHnkW7LhWWDO5pM/mKAf
Xpxrane9A+/nWpr/A+if6hsqtn63CSjt+Wn9szAvxgOpa46RwPuLpnOgX3ju
OmkWBEC+EfMjBHxH0PCbN3xPcfXb4QfnTwsT8gkPJqDowOQAUbi/1Ilv52j2
J6DvcvF5t+F8tNS61vweuH1I++cPOB+phz+7/YT19qmE93DA94PJMmb8wPmB
RbssQN/hxejkQ1/on7IvO2VhvZnlS15P4fs3lkNNG+F8zgz+JfTci4CyttGI
M//uLxUdDWruBHTURE5/CuSW8nW1Lpeh3z87WgjBeofD0Cb7KwSUQKjoo4N/
R1jNnAL8CGh5U6a6FsgDNcUOB8N7Vloy+KkdnMd/9/8+EGFPQNk18utR0N/a
78PLTwKnc0h9s/lnPy0xV/kU1PPcFr4pmBdT+1Xsp6xgv8ycvh6wJ36NL6SC
TkAbeyhfxMG/sZTIgjcEAsqREh3sg/g1+J/65EwhIIV//0AH5s+p4bKUtOME
tPSi5mIBsMq+HckhRHif7uIKugv2mtmI7v6gBf1qeTHxKeSvy3TfeVEdAmpe
OMPnB/mW0elLb4b1JG2a9g9BfQhlEflzdUFeQBsKhXl4f4v70ibgjPcZfd+B
Zcgzf7X0CciOOeJpH9RbYLmSXboBAV3j7M5eBx6XizlpANxWeNerCPSZPjYE
WsN+xtucJfNhf6GwhC28sB/crh6dA9YxgbcY2Ht1pCGoEOotfbeXwDz4yxk5
znAUzkNWL7HdIeCfyC/TbV0Qn7nWMz3xGgQkPGjI+RT4WtKG9F+7COiJlZ7y
N4i3Gpr2uHWAgMhzvlsZIB/ckutP5/fDfDmy8U4wcIiociVdDfrrh+OICcTf
4cCKAi+wpT+j+0+I97TTWGyjIvRb2ONGPdBnVc3a3yFPQPTMfv7yf9//lrsS
A6yu/IxgCvFd31m0EKkO76dTcx+3wH0h8tgv2XyQO813mNyA/mB0UaPaKEO/
3S4R0gfe0RxwmksO8l245EcEfQs/h2wLSQKqbGyJHwV/HVNEHlvIEJB3xEZW
AuhvakqjM4kT0LcTNirN/84fljrDv8IEdG7PfNAxiN9caCZD+lYCevtWO+Hf
/F7o49H+Df4z5BnncML8oTyJU7gC/tGnWEx/wfmQLGVFHTpIQHNSnD+tYP68
PK0w0wb2N64bdTyF+TOkJzzoAfF9v9l2IFEZ9ms6N1l8jIC+MA3vuwjzSL7/
0KA4xFtCd8jcGr7PEFT7xAecrkYWFYX9uaycQ4/sJKDjB4nR6+BfkaHDpw2b
Yf5ryTJEQbxunW014GWDepuLyM+DeLvO5g04cBGQQFiA7nvoJ66V+NPqLDB/
hhjebAd/9YcPSnsww3nHz3HoAOTLmzlxNWFBCz2arWKk/btPv6wuPramheZS
nyk5Qn+54HfzwdNayMXmtdJPqIc8pis2S4taaG8jt6w1rCdN365FBrnH3GBF
4fb/ePZzXwQj1Kt66eiJZA6YB2PCCkEwX3VF2ixurWghv9TxVnk4P/ftV+13
Bfvub0mIWgb9vdKSQsd4CahBGj9bAZ4RT+1pB9ZlWNttAv1w6Ymp9B5+AuJJ
ndqUexDu6z7f7bQgX69meRlbVKBeeZ+oXpeGfIG6uDrcN9LWikv2Qf22jc6r
AXN+fvK+QAHmeUCbTC+w34CeizfImySX912G8/eCTbVGiBKcv1W6p45q0LHY
xtf5nFC/Dz+PHLMHNqbr2YXvJaBdG6QaioB9sxPF50BOHOpu2A88IccUngnr
l3yPWlmA9U9tzHM4Duvn0K5k3j9Ex7cjK748koX+SKtZXAL7vcZoJuVQv7ef
6xZkgTzW/pZqhSAB9fWU/bGB81Mib1eDoRABsTC8Tz6iCfcZjumyI1AfZUvc
zDMIzltji/ZrUM9rAj/KKuB8Znk4+0hsOwHVn4ggeQCbvXTkZ5YiIL2gWcF6
OP9vMNhrtUoQkI3bN/VS4L6k1HtnoT9e9RUSwuD81yjdIkDdDefzi20zinSQ
qzEYDgMHJSaZJgJLWoafN4R+XCr56PeNBvMl/+VyDsTjVXJXhBD9n73PVxLA
X/Owss5e4JEqvYbtoK9n967sJvBDnRKtGVjvRyhi04D9DHtpvtWwv7uqd9kn
WG+JUG0nCf7c1D8eQdOG+/f1G8ru//qzn7toBu4/prSymkLwv9u+ibMQ/BOO
ND49vQXm+6HkQHeIx5Jwj/+QGOQv83yaDdw3UlxYdngIEBAfy0ZrPei/isOv
z9oCH1I0DKOqQvxn/KsmOeE8F9J7XgP9TQocGTGFehRRMeT4Cf3tuYktdoUP
5q/geYlk6E/v+NPmJKj/OX1N/VaozyYlVfuc31qojG/wmRj0873buwrezGih
7CZqf7rMf/0Qll/6p+nMf3w+fBfXcup/bHg+ZKf09/9YSXdGmbrd+H+8Ue4E
xffEfzzL/sbyyb3/uH1Y1q217T8uqY0KXOU3+R8/yFiMlzX4j6/cssmnh/7H
J+3q3vrV/ccax5W6nrKa/o937How1n78P/5//7+P/1/uttp78cktwv94JUri
yyC8B/5f/iPzoE/oxX9sKXacy1yf9D8mq/eJvP71H99TsJQ/FUz+Hw8NWdRY
7qb8j6tibzO2NvzHlaoj+d8uaf+P2YufuzwS0fkfv2Wc/qHxXgf9P6E5jmI=

         "], CompressedData["
1:eJwVkn1MDGAcx2+xEPNSXkPElVRYlmLZ+Wn65aUxPzq62ymnS3SlOy/rBb1q
FOcUKzvSlsRyp6lpeckviciIvKfMrcmOsIvkLPP449mzzz7Ps+f5fvfzVO8i
jZNEIgkQ6//+9p3Vb80UYhWOSMk0ImQFf+0yTSXeI73rbctAKLvbs7Z6GvGb
O6UTWg8hzMrxbr86nbg69c6GMMHJ6vJhUzyIRyQeudWch9DrZrJJBQcH2p5U
Cj5lulixRHCPObPWIbgzrE+5TvBMf4uhX7C7IbTX1ZdYa6m7ELoXIbBYc3qM
lNgr7emqDh1CRbQ2IVK8d6DmZM8nwaNPGaOGjSeG+rZBRT5CuHrxsdluxI4/
sRm2HIRxlo4/C4TPWnrNw5GLYJ550/+d8EMCCnwtwg/9PVs+dgKxLjzDsi8b
YXf07ppucV7TLC28loVgCHQKWelC7P38y/n8owgDj3rr5zgTt7UetX4Wfl5R
3u3W/vXcXenknHQc4YGs5WqMyKPc6RgpiUfIrZG46t2Jw4p+OMm0CPYmStIK
TpgUW1WbiOCp8Ht7Zr7I1+XleUWD0NCc+rUvmLi1zvWIXY7wPqb+m3otsfVg
y8DmSITgbsezoP2iv58fyscFIazub6j00RFX/TpbFr8MQfmqyR6aRHzjkzKi
ZCXCqLBk13o9cchE2ZKlyxEG7y3cHJFCPMp6aUu/8IbXnfbwVGK3jbpdHSEI
zrkvm4qzia9sMkfEhYo+s6PfhKQRP3YrHSuJQTj/tD0oMJk4dr7KWqBEmCs9
/eJGori/zajXiDy1VUZ70Q5iU/MrlWUrwnX154bD8cTyPP8ZfXrRR1PjyToV
sX9KXFtKAoJqoPH382jigsID7bH7EBRd1S0ugqPcX3SmpyE0yr73PFQQq3dG
pg9PRvB6VDtYJRf/0V73+CjYxZDldzyKOF+XaHmZLvJ8kH98tpr4xKITkzeK
+TDn+AwtDie+WGj+axDzGzdp+/bLPsQK23L7ikwE+j5eXzGR2Lh4mTHAhHB/
nazk22jiBt+YknOlCP8AGWBx7g==
         "], {{-70.09588659999999, 
         45.413891488023346`}, {-70.0884805, 
         45.394633897881064`}, {-70.0084531, 45.43429993264366}, {-70.0131506,
          45.49784384624472}, {-70.0455922, 
         45.445662605817766`}, {-70.08001369999998, 
         45.41530812953334}, {-70.0924858, 45.419449050360946`}, {-70.0506314,
          45.54820883992964}, {-70.0186066, 45.51115041864466}, {-69.9608584, 
         45.380240270678364`}, {-70.10086199999999, 
         45.34538245199685}, {-70.1645467, 
         45.365114637155614`}, {-70.22632639999999, 
         45.39718314411568}, {-70.2325019, 45.40118999507849}, {-70.2358571, 
         45.40408809442567}, {-70.2361975, 
         45.40531347473464}}, {{-70.63316689999999, 
         45.64820495297165}, {-70.4710118, 
         45.491965015661144`}, {-70.54859249999998, 
         45.49124754053397}, {-70.5355312, 45.506711736453774`}, {-70.5472816,
          45.50152001638885}, {-70.542226, 45.51781606361789}, {-70.5529951, 
         45.508308697878334`}, {-70.5586631, 45.53232089233627}, {-70.5643891,
          45.53432615159518}, {-70.7759811, 45.4268044899354}, {-70.8382183, 
         45.48644130293809}}, {{-71.32304799999999, 
         45.679293681966534`}, {-71.27479369999999, 
         45.85195558136088}, {-71.21998549999999, 
         45.8998765680058}, {-71.2399063, 45.66028054719448}, {-71.355578, 
         45.62361855082722}}, {{-71.5444148, 45.24135793058776}, {-71.6120064,
          45.231229852531314`}, {-71.5780061, 
         45.33531233192367}, {-71.5556057, 45.313781585002715`}}}]}, {InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-78.29429019443438, 49.4573180256955},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-74.526931426647, 52.056285524489724},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-69.53379762024561, 50.292792950140466},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-69.45108974663198, 50.5052891300288},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-77.24976310902888, 50.68493728733337},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-76.47567155925852, 49.61648639157056},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-68.859585609568, 50.503360036033826},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-79.28741853025575, 51.14538978870888},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-64.7609719240028, 53.80145775856412},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-76.2459744676097, 51.204119691967556},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-69.59586758268078, 49.04357391417547},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-72.8728829649621, 52.732223206088456},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-67.17057238160741, 50.78352676517011},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-83.56336988624611, 50.41301383931248},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-86.20328849156112, 52.724430702528835},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-74.45062459904636, 46.38214497475571},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-75.96198196167954, 49.245857795307614},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-78.64325599708515, 47.97281596971496},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-78.41979391182078, 47.69997334215355},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-78.28548660698556, 47.74617011887154},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-73.97161545477982, 47.84829706508465},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-64.95685164114307, 48.778775256015734},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-75.4509143260591, 51.204477109929115},
         Center, 1.]}}, {{
       {EdgeForm[{GrayLevel[0], AbsoluteThickness[0.5]}], FaceForm[GrayLevel[
        1]], FilledCurveBox[{{Line[CompressedData["
1:eJxFmnc81W/7wCmEsqJkVyKFENnjts/nnOOczzEjSvZoIBQpo2SrFCElUcqI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            "]]}}]}, 
       {EdgeForm[{GrayLevel[0], AbsoluteThickness[0.5]}], FaceForm[GrayLevel[
        1]], PolygonBox[{CompressedData["
1:eJwVVXs4lfkWRogTTs2kTS5bkjRlErbbDqutYv+crA9D0bhEe3Ib26RmNErD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          "], {{-64., 
          57.443248996852574`}, {-64.5197447, 
          57.71920948368044}, {-64.1498997, 
          57.83340496012822}, {-63.1650091983711, 
          57.56473786934854}, {-63.0132967, 
          57.523437829576956`}, {-62.5138437, 
          57.270344861851505`}, {-62.2398362, 
          57.00566556515583}, {-61.89538809999999, 
          56.906240449282336`}, {-61.6692625, 56.5720151712726}, {-61.8257064,
           56.4655893484238}, {-62.2457105, 56.46266411068073}, {-62.9343955, 
          56.65976515867858}, {-63.596578799999996`, 
          56.96697866031239}, {-63.6584883, 57.187177167048524`}}}]}}, {
       InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-78.29429019443438, 49.4573180256955},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-74.526931426647, 52.056285524489724},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-69.53379762024561, 50.292792950140466},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-69.45108974663198, 50.5052891300288},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-77.24976310902888, 50.68493728733337},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-76.47567155925852, 49.61648639157056},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-68.859585609568, 50.503360036033826},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-79.28741853025575, 51.14538978870888},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-64.7609719240028, 53.80145775856412},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-76.2459744676097, 51.204119691967556},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-69.59586758268078, 49.04357391417547},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-72.8728829649621, 52.732223206088456},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-67.17057238160741, 50.78352676517011},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-83.56336988624611, 50.41301383931248},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-86.20328849156112, 52.724430702528835},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-74.45062459904636, 46.38214497475571},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-75.96198196167954, 49.245857795307614},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-78.64325599708515, 47.97281596971496},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-78.41979391182078, 47.69997334215355},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-78.28548660698556, 47.74617011887154},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-73.97161545477982, 47.84829706508465},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-64.95685164114307, 48.778775256015734},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-75.4509143260591, 51.204477109929115},
         Center, 1.]}}}}, {}},
  CoordinatesToolOptions:>{
   "DisplayFunction" -> (
     GeoGraphics`GeoGridPositionDisplay[#, {
      "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
       "GridOrigin" -> {-75., 0}}, "ITRF00"]& ), 
    "CopiedValueFunction" -> (
     GeoGraphics`GeoGridPositionCopiedValue[#, {
      "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
       "GridOrigin" -> {-75., 0}}, "ITRF00"]& )},
  DefaultBaseStyle->"GeoGraphics",
  Frame->True,
  FrameTicks->False,
  ImageSize->300,
  LabelStyle->Directive[
    GrayLevel[0], 12, FontFamily -> "Arial"],
  Method->{"OriginalInput" -> HoldForm[
      GeoGraphics[{{
         GeoStyling[
          EdgeForm[
           Directive[
            AbsoluteThickness[0.5], 
            GrayLevel[0]]], 
          FaceForm[
           GrayLevel[1]]], 
         Polygon[
          Entity["Country", "UnitedStates"]], {{
           GeoMarker[{44.258694745085535`, -78.29429019443438}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.090595997316925`, -74.526931426647}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.85401348372883, -69.53379762024561}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.00445631025482, -69.45108974663198}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.13133604077429, -77.24976310902888}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.37257998952706, -76.47567155925852}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.00309232466997, -68.859585609568}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.45525288087039, -79.28741853025575}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.287637600589434`, -64.7609719240028}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.496434868398964`, -76.2459744676097}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.96162624064708, -69.59586758268078}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.55738069001731, -72.8728829649621}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.20084693569004, -67.17057238160741}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.93917574899764, -83.56336988624611}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.55202208352008, -86.20328849156112}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.015067571598216`, -74.45062459904636}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.10705273139917, -75.96198196167954}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.18589201344033, -78.64325599708515}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.98662819499804, -78.41979391182078}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.020412441476616`, -78.28548660698556}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.095033139752516`, -73.97161545477984}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.77071715063616, -64.95685164114307}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.49668540126415, -75.4509143260591}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}}}, {
         GeoStyling[
          EdgeForm[
           Directive[
            AbsoluteThickness[0.5], 
            GrayLevel[0]]], 
          FaceForm[
           GrayLevel[1]]], 
         Polygon[
          Entity["Country", "Canada"]], {{
           GeoMarker[{44.258694745085535`, -78.29429019443438}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.090595997316925`, -74.526931426647}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.85401348372883, -69.53379762024561}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.00445631025482, -69.45108974663198}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.13133604077429, -77.24976310902888}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.37257998952706, -76.47567155925852}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.00309232466997, -68.859585609568}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.45525288087039, -79.28741853025575}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.287637600589434`, -64.7609719240028}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.496434868398964`, -76.2459744676097}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.96162624064708, -69.59586758268078}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.55738069001731, -72.8728829649621}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.20084693569004, -67.17057238160741}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.93917574899764, -83.56336988624611}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.55202208352008, -86.20328849156112}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.015067571598216`, -74.45062459904636}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.10705273139917, -75.96198196167954}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.18589201344033, -78.64325599708515}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.98662819499804, -78.41979391182078}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.020412441476616`, -78.28548660698556}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.095033139752516`, -73.97161545477984}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.77071715063616, -64.95685164114307}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.49668540126415, -75.4509143260591}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}}}}, GeoProjection -> 
       "Mercator", GeoRange -> {{37., 50.}, {-90., -60.}}, ImageSize -> 300, 
       Frame -> True, FrameTicks -> False, GeoBackground -> GeoStyling[
         GrayLevel[1]], PlotLabel -> 
       "A)                                                                    \
 ", LabelStyle -> Directive[
         GrayLevel[0], 12, FontFamily -> "Arial"]]], 
    "BasicGeoRange" -> {{37., 50.}, {-90., -60.}}, 
    "GeoGraphicsOptions" -> {GeoBackground -> GeoStyling[
        GrayLevel[1]], GeoCenter -> GeoPosition[{43.5, -75.}], GeoGridLines -> 
      None, GeoGridLinesStyle -> GrayLevel[0.4, 0.3], GeoModel -> "ITRF00", 
      GeoProjection -> {
       "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
        "GridOrigin" -> {-75., 0}}, GeoRange -> {{37., 50.}, {-90., -60.}}, 
      GeoRangePadding -> None, GeoServer -> {Automatic}, GeoZoomLevel -> 4, 
      MetaInformation -> {"Software" -> "Wolfram Language"}}},
  PlotLabel->FormBox[
   "\"A)                                                                     \
\"", TraditionalForm],
  PlotRange->{{-90., -59.99999999999999}, {39.87717474825904, 
   57.90788113636135}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.718574471405737*^9, 3.718574484389967*^9}, 
   3.718574557628263*^9, {3.7185746074179487`*^9, 3.718574620277965*^9}, 
   3.718575128589651*^9, 3.718575641659381*^9, 3.71857570419093*^9, {
   3.718575743655854*^9, 3.7185757611011267`*^9}, 3.718575935133617*^9, {
   3.7185759670680227`*^9, 3.718575972217585*^9}, {3.718576030505561*^9, 
   3.718576051292753*^9}, {3.718576105794503*^9, 3.718576121561133*^9}, 
   3.71857617501423*^9, 3.718576214189125*^9, {3.718576248094648*^9, 
   3.718576262026659*^9}, {3.718576309199448*^9, 3.718576386429949*^9}, {
   3.7185764472800922`*^9, 3.7185764870121393`*^9}, {3.7185766111877413`*^9, 
   3.718576618756468*^9}, 3.718576897282278*^9, 3.7185769281027946`*^9, 
   3.718576963707926*^9, 3.718741562082941*^9, {3.718741650954118*^9, 
   3.718741718351282*^9}, 3.7187419375334177`*^9, 3.718741987028328*^9, 
   3.7187421995714207`*^9, 3.718742438819326*^9, {3.718742534921755*^9, 
   3.7187425599666348`*^9}, {3.718742610069688*^9, 3.7187426376507*^9}, 
   3.71874268543526*^9, {3.718742725585636*^9, 3.718742746517623*^9}, 
   3.718742785291787*^9, 3.718742819020226*^9, {3.718743220578311*^9, 
   3.718743245600213*^9}, 3.718743509353815*^9, 3.7187452106854687`*^9, 
   3.7187453053056717`*^9, 3.7187461285607433`*^9, 3.718803022914352*^9, 
   3.718803089658421*^9, 3.718803152491235*^9, 3.71880326066383*^9, {
   3.718803300830283*^9, 3.718803319799437*^9}, 3.7188033782906103`*^9, {
   3.718803462169484*^9, 3.7188034917750587`*^9}, 3.71880380664703*^9, 
   3.71880525469205*^9, {3.718906579748773*^9, 3.718906627659054*^9}, {
   3.7189066596143923`*^9, 3.718906714222603*^9}, {3.719946163720652*^9, 
   3.719946199407271*^9}, 3.719946237604076*^9, 3.7199463920186987`*^9, {
   3.720274750296936*^9, 3.720274767532506*^9}, 3.720274805483436*^9, {
   3.72029216149611*^9, 3.720292185554318*^9}, {3.720292251735058*^9, 
   3.720292278716776*^9}, 3.7372830284638577`*^9, 3.737715011159986*^9}]
}, Open  ]],

Cell[BoxData["      "], "Input",
 CellChangeTimes->{{3.718906708812212*^9, 3.718906709632105*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f4C", "=", 
  RowBox[{"GeoGraphics", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"GeoStyling", "[", 
         RowBox[{
          RowBox[{"EdgeForm", "[", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", "Black"}], 
            "]"}], "]"}], ",", 
          RowBox[{"FaceForm", "[", "White", "]"}]}], "]"}], ",", 
        RowBox[{"Polygon", "[", " ", 
         NamespaceBox["LinguisticAssistant",
          
          DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "USA", 
           WolframAlphaClient`Private`boxes$$ = 
           TemplateBox[{"\"United States\"", 
             RowBox[{"Entity", "[", 
               RowBox[{"\"Country\"", ",", "\"UnitedStates\""}], "]"}], 
             "\"Entity[\\\"Country\\\", \\\"UnitedStates\\\"]\"", 
             "\"country\""}, "Entity"], 
           WolframAlphaClient`Private`allassumptions$$ = {{
            "type" -> "Clash", "word" -> "USA", "template" -> 
             "Assuming \"${word}\" is ${desc1}. Use as ${desc2} instead", 
             "count" -> "2", 
             "Values" -> {{
               "name" -> "Country", "desc" -> "a country", "input" -> 
                "*C.USA-_*Country-"}, {
               "name" -> "FileFormat", "desc" -> "a file format", "input" -> 
                "*C.USA-_*FileFormat-"}}}}, 
           WolframAlphaClient`Private`assumptions$$ = {}, 
           WolframAlphaClient`Private`open$$ = {1, 2}}, 
           DynamicBox[ToBoxes[
             AlphaIntegration`LinguisticAssistantBoxes["", 1, 
              Dynamic[WolframAlphaClient`Private`query$$], 
              Dynamic[WolframAlphaClient`Private`boxes$$], 
              Dynamic[WolframAlphaClient`Private`allassumptions$$], 
              Dynamic[WolframAlphaClient`Private`assumptions$$], 
              Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
            ImageSizeCache->{193., {7., 15.}},
            
            TrackedSymbols:>{
             WolframAlphaClient`Private`query$$, 
              WolframAlphaClient`Private`boxes$$, 
              WolframAlphaClient`Private`allassumptions$$, 
              WolframAlphaClient`Private`assumptions$$, 
              WolframAlphaClient`Private`open$$}],
           DynamicModuleValues:>{},
           UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
          BaseStyle->{"Deploy"},
          DeleteWithContents->True,
          Editable->False,
          SelectWithContents->True], "]"}], ",", "nI"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"GeoStyling", "[", 
         RowBox[{
          RowBox[{"EdgeForm", "[", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", "Black"}], 
            "]"}], "]"}], ",", 
          RowBox[{"FaceForm", "[", "White", "]"}]}], "]"}], ",", 
        RowBox[{"Polygon", "[", " ", 
         NamespaceBox["LinguisticAssistant",
          
          DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "Canada", 
           WolframAlphaClient`Private`boxes$$ = TemplateBox[{"\"Canada\"", 
             RowBox[{"Entity", "[", 
               RowBox[{"\"Country\"", ",", "\"Canada\""}], "]"}], 
             "\"Entity[\\\"Country\\\", \\\"Canada\\\"]\"", "\"country\""}, 
            "Entity"], WolframAlphaClient`Private`allassumptions$$ = {}, 
           WolframAlphaClient`Private`assumptions$$ = {}, 
           WolframAlphaClient`Private`open$$ = {1, 2}}, 
           DynamicBox[ToBoxes[
             AlphaIntegration`LinguisticAssistantBoxes["", 1, 
              Dynamic[WolframAlphaClient`Private`query$$], 
              Dynamic[WolframAlphaClient`Private`boxes$$], 
              Dynamic[WolframAlphaClient`Private`allassumptions$$], 
              Dynamic[WolframAlphaClient`Private`assumptions$$], 
              Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
            ImageSizeCache->{133., {7., 15.}},
            
            TrackedSymbols:>{
             WolframAlphaClient`Private`query$$, 
              WolframAlphaClient`Private`boxes$$, 
              WolframAlphaClient`Private`allassumptions$$, 
              WolframAlphaClient`Private`assumptions$$, 
              WolframAlphaClient`Private`open$$}],
           DynamicModuleValues:>{},
           UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
          BaseStyle->{"Deploy"},
          DeleteWithContents->True,
          Editable->False,
          SelectWithContents->True], "]"}], ",", "nI"}], "}"}]}], "}"}], ",", 
    " ", "\[IndentingNewLine]", 
    RowBox[{"GeoProjection", "\[Rule]", " ", "\"\<Mercator\>\""}], ",", 
    RowBox[{"GeoRange", "\[Rule]", "gr"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameTicks", "->", "False"}], ",", 
    RowBox[{"GeoBackground", "\[Rule]", 
     RowBox[{"GeoStyling", "[", "White", "]"}]}], "\[IndentingNewLine]", ",", 
    
    RowBox[{
    "PlotLabel", "\[Rule]", 
     "\"\<C)                                                                  \
   \>\""}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.718575659687517*^9, 3.718575660044076*^9}, {
   3.718575778507914*^9, 3.718575783360566*^9}, {3.718576424462324*^9, 
   3.7185764315460052`*^9}, {3.718576552047783*^9, 3.718576602045527*^9}, {
   3.718803812653419*^9, 3.7188038131117067`*^9}, 3.718805261487297*^9, {
   3.718906726065854*^9, 3.7189067282713213`*^9}, {3.7202922590850153`*^9, 
   3.7202922992585993`*^9}, {3.7372830263815193`*^9, 3.737283026467877*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[1], PolygonBox[CompressedData["
1:eJxl2HtQVnUex3HEXCDXUDMxNG+ZXWGVFGs1FJFMFyFCBCzMUTTyEoiWWo7h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      "]]}, {{
      {EdgeForm[{GrayLevel[0], AbsoluteThickness[0.5]}], FaceForm[GrayLevel[
       1]], PolygonBox[{CompressedData["
1:eJxt/Hk01t/7wI2aMw+VEimZI1IkStnlnszu+zYlJEqGEhmiRCUhM6kQIiRj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         "], CompressedData["
1:eJwVkn1MDGAcx2+xEPNSXkPElVRYlmLZ+Wn65aUxPzq62ymnS3SlOy/rBb1q
FOcUKzvSlsRyp6lpeckviciIvKfMrcmOsIvkLPP449mzzz7Ps+f5fvfzVO8i
jZNEIgkQ6//+9p3Vb80UYhWOSMk0ImQFf+0yTSXeI73rbctAKLvbs7Z6GvGb
O6UTWg8hzMrxbr86nbg69c6GMMHJ6vJhUzyIRyQeudWch9DrZrJJBQcH2p5U
Cj5lulixRHCPObPWIbgzrE+5TvBMf4uhX7C7IbTX1ZdYa6m7ELoXIbBYc3qM
lNgr7emqDh1CRbQ2IVK8d6DmZM8nwaNPGaOGjSeG+rZBRT5CuHrxsdluxI4/
sRm2HIRxlo4/C4TPWnrNw5GLYJ550/+d8EMCCnwtwg/9PVs+dgKxLjzDsi8b
YXf07ppucV7TLC28loVgCHQKWelC7P38y/n8owgDj3rr5zgTt7UetX4Wfl5R
3u3W/vXcXenknHQc4YGs5WqMyKPc6RgpiUfIrZG46t2Jw4p+OMm0CPYmStIK
TpgUW1WbiOCp8Ht7Zr7I1+XleUWD0NCc+rUvmLi1zvWIXY7wPqb+m3otsfVg
y8DmSITgbsezoP2iv58fyscFIazub6j00RFX/TpbFr8MQfmqyR6aRHzjkzKi
ZCXCqLBk13o9cchE2ZKlyxEG7y3cHJFCPMp6aUu/8IbXnfbwVGK3jbpdHSEI
zrkvm4qzia9sMkfEhYo+s6PfhKQRP3YrHSuJQTj/tD0oMJk4dr7KWqBEmCs9
/eJGori/zajXiDy1VUZ70Q5iU/MrlWUrwnX154bD8cTyPP8ZfXrRR1PjyToV
sX9KXFtKAoJqoPH382jigsID7bH7EBRd1S0ugqPcX3SmpyE0yr73PFQQq3dG
pg9PRvB6VDtYJRf/0V73+CjYxZDldzyKOF+XaHmZLvJ8kH98tpr4xKITkzeK
+TDn+AwtDie+WGj+axDzGzdp+/bLPsQK23L7ikwE+j5eXzGR2Lh4mTHAhHB/
nazk22jiBt+YknOlCP8AGWBx7g==
         "], {{-70.09588659999999, 
         45.413891488023346`}, {-70.0884805, 
         45.394633897881064`}, {-70.0084531, 45.43429993264366}, {-70.0131506,
          45.49784384624472}, {-70.0455922, 
         45.445662605817766`}, {-70.08001369999998, 
         45.41530812953334}, {-70.0924858, 45.419449050360946`}, {-70.0506314,
          45.54820883992964}, {-70.0186066, 45.51115041864466}, {-69.9608584, 
         45.380240270678364`}, {-70.10086199999999, 
         45.34538245199685}, {-70.1645467, 
         45.365114637155614`}, {-70.22632639999999, 
         45.39718314411568}, {-70.2325019, 45.40118999507849}, {-70.2358571, 
         45.40408809442567}, {-70.2361975, 
         45.40531347473464}}, {{-70.63316689999999, 
         45.64820495297165}, {-70.4710118, 
         45.491965015661144`}, {-70.54859249999998, 
         45.49124754053397}, {-70.5355312, 45.506711736453774`}, {-70.5472816,
          45.50152001638885}, {-70.542226, 45.51781606361789}, {-70.5529951, 
         45.508308697878334`}, {-70.5586631, 45.53232089233627}, {-70.5643891,
          45.53432615159518}, {-70.7759811, 45.4268044899354}, {-70.8382183, 
         45.48644130293809}}, {{-71.32304799999999, 
         45.679293681966534`}, {-71.27479369999999, 
         45.85195558136088}, {-71.21998549999999, 
         45.8998765680058}, {-71.2399063, 45.66028054719448}, {-71.355578, 
         45.62361855082722}}, {{-71.5444148, 45.24135793058776}, {-71.6120064,
          45.231229852531314`}, {-71.5780061, 
         45.33531233192367}, {-71.5556057, 45.313781585002715`}}}]}, {InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-79.06516126309167, 52.67664238904428},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-78.88533753566263, 52.536147242978835},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-77.86333219179734, 49.4226332843372},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-84.95120391318925, 49.85515029155257},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-74.5210708517287, 51.72322633535838},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-69.33457695706772, 50.504107875592155},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-69.29246585927825, 50.31877775988701},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-77.32898589552877, 50.80802471516128},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-77.26663308269086, 51.01651602794654},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-79.39939986364756, 48.44164435964835},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-76.68447252942136, 49.95885402132169},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-76.80375028188213, 49.495068613288},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-76.64161913403174, 49.94186645321365},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-68.6182510581121, 50.88912380550523},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-79.28331795114018, 50.688393713988134},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-79.35262452004774, 51.09696071519962},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-64.6244798416073, 53.269748297211834},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-76.23969861910389, 51.473923250214774},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-69.55251946361322, 48.96653794378788},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-69.37683539367941, 49.043157575273646},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-72.7570222518156, 52.52265886785724},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-73.18413068159364, 52.94120235380682},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-67.28184943974917, 50.620312864088824},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-67.31950504332256, 50.645890804563834},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-67.52194360179938, 50.76298204371333},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-83.74304112803833, 50.28218527541544},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-83.84149362421041, 50.63812114201247},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-86.21379795536778, 52.74560274523659},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-74.79302522459284, 46.3945725709293},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-87.90447341617327, 53.36512712106631},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-75.84459198165058, 49.458203536475395},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-78.3758094507436, 48.059605791737745},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-78.15027222576144, 47.978058135556786},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-73.96590037949723, 47.34240349440806},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-73.94827836963029, 47.748633241568655},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-88.35094454972052, 50.196351713376956},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-86.25333002416001, 51.999329787736286},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-64.77876814359853, 48.79014174125782},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-64.9115977918875, 49.17028612901016},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-85.85573144885242, 52.92203102321373},
         Center, 1.]}}, {{
       {EdgeForm[{GrayLevel[0], AbsoluteThickness[0.5]}], FaceForm[GrayLevel[
        1]], FilledCurveBox[{{Line[CompressedData["
1:eJxFmnc81W/7wCmEsqJkVyKFENnjts/nnOOczzEjSvZoIBQpo2SrFCElUcqI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            "]]}}]}, 
       {EdgeForm[{GrayLevel[0], AbsoluteThickness[0.5]}], FaceForm[GrayLevel[
        1]], PolygonBox[{CompressedData["
1:eJwVVXs4lfkWRogTTs2kTS5bkjRlErbbDqutYv+crA9D0bhEe3Ib26RmNErD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          "], {{-64., 
          57.443248996852574`}, {-64.5197447, 
          57.71920948368044}, {-64.1498997, 
          57.83340496012822}, {-63.1650091983711, 
          57.56473786934854}, {-63.0132967, 
          57.523437829576956`}, {-62.5138437, 
          57.270344861851505`}, {-62.2398362, 
          57.00566556515583}, {-61.89538809999999, 
          56.906240449282336`}, {-61.6692625, 56.5720151712726}, {-61.8257064,
           56.4655893484238}, {-62.2457105, 56.46266411068073}, {-62.9343955, 
          56.65976515867858}, {-63.596578799999996`, 
          56.96697866031239}, {-63.6584883, 57.187177167048524`}}}]}}, {
       InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-79.06516126309167, 52.67664238904428},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-78.88533753566263, 52.536147242978835},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-77.86333219179734, 49.4226332843372},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-84.95120391318925, 49.85515029155257},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-74.5210708517287, 51.72322633535838},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-69.33457695706772, 50.504107875592155},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-69.29246585927825, 50.31877775988701},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-77.32898589552877, 50.80802471516128},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-77.26663308269086, 51.01651602794654},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-79.39939986364756, 48.44164435964835},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-76.68447252942136, 49.95885402132169},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-76.80375028188213, 49.495068613288},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-76.64161913403174, 49.94186645321365},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-68.6182510581121, 50.88912380550523},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-79.28331795114018, 50.688393713988134},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-79.35262452004774, 51.09696071519962},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-64.6244798416073, 53.269748297211834},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-76.23969861910389, 51.473923250214774},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-69.55251946361322, 48.96653794378788},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-69.37683539367941, 49.043157575273646},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-72.7570222518156, 52.52265886785724},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-73.18413068159364, 52.94120235380682},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-67.28184943974917, 50.620312864088824},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-67.31950504332256, 50.645890804563834},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-67.52194360179938, 50.76298204371333},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-83.74304112803833, 50.28218527541544},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-83.84149362421041, 50.63812114201247},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-86.21379795536778, 52.74560274523659},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-74.79302522459284, 46.3945725709293},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-87.90447341617327, 53.36512712106631},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-75.84459198165058, 49.458203536475395},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-78.3758094507436, 48.059605791737745},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-78.15027222576144, 47.978058135556786},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-73.96590037949723, 47.34240349440806},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-73.94827836963029, 47.748633241568655},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-88.35094454972052, 50.196351713376956},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-86.25333002416001, 51.999329787736286},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-64.77876814359853, 48.79014174125782},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-64.9115977918875, 49.17028612901016},
         Center, 1.], InsetBox[
        GraphicsBox[
         {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
          DiskBox[{0, 0}, 0.1]},
         DefaultBaseStyle->{"Graphics", 
           RGBColor[0.790588, 0.201176, 0.]}], {-85.85573144885242, 52.92203102321373},
         Center, 1.]}}}}, {}},
  CoordinatesToolOptions:>{
   "DisplayFunction" -> (
     GeoGraphics`GeoGridPositionDisplay[#, {
      "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
       "GridOrigin" -> {-75., 0}}, "ITRF00"]& ), 
    "CopiedValueFunction" -> (
     GeoGraphics`GeoGridPositionCopiedValue[#, {
      "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
       "GridOrigin" -> {-75., 0}}, "ITRF00"]& )},
  DefaultBaseStyle->"GeoGraphics",
  Frame->True,
  FrameTicks->False,
  ImageSize->300,
  LabelStyle->Directive[
    GrayLevel[0], 12, FontFamily -> "Arial"],
  Method->{"OriginalInput" -> HoldForm[
      GeoGraphics[{{
         GeoStyling[
          EdgeForm[
           Directive[
            AbsoluteThickness[0.5], 
            GrayLevel[0]]], 
          FaceForm[
           GrayLevel[1]]], 
         Polygon[
          Entity["Country", "UnitedStates"]], {{
           GeoMarker[{46.519148316404916`, -79.06516126309167}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.42238589298906, -78.88533753566263}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.233848423115774`, -77.86333219179734}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.542930232435474`, -84.95120391318925}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.85912904783258, -74.5210708517287}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.00362109611174, -69.33457695706772}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.87243132912763, -69.29246585927825}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.21810615379488, -77.32898589552877}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.36477984803383, -77.26663308269086}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.526774848933655`, -79.39939986364756}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.616795561268525`, -76.68447252942137}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.285725350412626`, -76.80375028188215}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.60470220830637, -76.64161913403174}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.27520446245125, -68.6182510581121}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.13377444256301, -79.28331795114018}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.42127129572607, -79.35262452004774}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.9257393407157, -64.6244798416073}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.68523709301389, -76.23969861910389}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.90614949611829, -69.55251946361324}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.961326557115775`, -69.37683539367941}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.413087070122025`, -72.7570222518156}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.700890300612784`, -73.18413068159366}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.085726317695816`, -67.28184943974917}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.10378271712129, -67.31950504332256}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.186368795954714`, -67.52194360179938}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.846493146876306`, -83.74304112803833}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.09829843317244, -83.84149362421041}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.56658005290704, -86.21379795536778}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.02430021797319, -74.79302522459284}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.99083829533623, -87.90447341617327}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.259328940982854`, -75.84459198165058}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.24914089569579, -78.3758094507436}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.189714151699086`, -78.15027222576144}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.7245048798869, -73.96590037949723}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.022213230386306`, -73.94827836963029}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.78560511537021, -88.35094454972052}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.0510819055857, -86.25333002416001}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.77892448413732, -64.77876814359853}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.052764297844995`, -64.9115977918875}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.68774086616078, -85.85573144885242}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}}}, {
         GeoStyling[
          EdgeForm[
           Directive[
            AbsoluteThickness[0.5], 
            GrayLevel[0]]], 
          FaceForm[
           GrayLevel[1]]], 
         Polygon[
          Entity["Country", "Canada"]], {{
           GeoMarker[{46.519148316404916`, -79.06516126309167}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.42238589298906, -78.88533753566263}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.233848423115774`, -77.86333219179734}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.542930232435474`, -84.95120391318925}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.85912904783258, -74.5210708517287}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.00362109611174, -69.33457695706772}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.87243132912763, -69.29246585927825}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.21810615379488, -77.32898589552877}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.36477984803383, -77.26663308269086}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.526774848933655`, -79.39939986364756}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.616795561268525`, -76.68447252942137}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.285725350412626`, -76.80375028188215}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.60470220830637, -76.64161913403174}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.27520446245125, -68.6182510581121}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.13377444256301, -79.28331795114018}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.42127129572607, -79.35262452004774}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.9257393407157, -64.6244798416073}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.68523709301389, -76.23969861910389}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.90614949611829, -69.55251946361324}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.961326557115775`, -69.37683539367941}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.413087070122025`, -72.7570222518156}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.700890300612784`, -73.18413068159366}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.085726317695816`, -67.28184943974917}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.10378271712129, -67.31950504332256}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.186368795954714`, -67.52194360179938}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.846493146876306`, -83.74304112803833}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.09829843317244, -83.84149362421041}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.56658005290704, -86.21379795536778}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.02430021797319, -74.79302522459284}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.99083829533623, -87.90447341617327}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.259328940982854`, -75.84459198165058}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.24914089569579, -78.3758094507436}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.189714151699086`, -78.15027222576144}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.7245048798869, -73.96590037949723}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.022213230386306`, -73.94827836963029}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.78560511537021, -88.35094454972052}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.0510819055857, -86.25333002416001}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{43.77892448413732, -64.77876814359853}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.052764297844995`, -64.9115977918875}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{46.68774086616078, -85.85573144885242}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}}}}, GeoProjection -> 
       "Mercator", GeoRange -> {{37., 50.}, {-90., -60.}}, ImageSize -> 300, 
       Frame -> True, FrameTicks -> False, GeoBackground -> GeoStyling[
         GrayLevel[1]], PlotLabel -> 
       "C)                                                                    \
 ", LabelStyle -> Directive[
         GrayLevel[0], 12, FontFamily -> "Arial"]]], 
    "BasicGeoRange" -> {{37., 50.}, {-90., -60.}}, 
    "GeoGraphicsOptions" -> {GeoBackground -> GeoStyling[
        GrayLevel[1]], GeoCenter -> GeoPosition[{43.5, -75.}], GeoGridLines -> 
      None, GeoGridLinesStyle -> GrayLevel[0.4, 0.3], GeoModel -> "ITRF00", 
      GeoProjection -> {
       "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
        "GridOrigin" -> {-75., 0}}, GeoRange -> {{37., 50.}, {-90., -60.}}, 
      GeoRangePadding -> None, GeoServer -> {Automatic}, GeoZoomLevel -> 4, 
      MetaInformation -> {"Software" -> "Wolfram Language"}}},
  PlotLabel->FormBox[
   "\"C)                                                                     \
\"", TraditionalForm],
  PlotRange->{{-90., -59.99999999999999}, {39.87717474825904, 
   57.90788113636135}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.718575784865361*^9, 3.718575949527484*^9, 3.718575983429961*^9, {
   3.718576037316271*^9, 3.718576062804165*^9}, 3.718576130727304*^9, 
   3.71857618871859*^9, 3.718576219045244*^9, 3.7185762701114693`*^9, {
   3.718576312061878*^9, 3.718576334918676*^9}, 3.718576392429079*^9, {
   3.718576432486113*^9, 3.718576490092347*^9}, {3.718576562921556*^9, 
   3.718576602609819*^9}, 3.718576900403344*^9, 3.7185769313715553`*^9, 
   3.718576972566629*^9, 3.718741943656928*^9, 3.718741989669183*^9, 
   3.718742211308799*^9, 3.718742441477659*^9, {3.7187425426091413`*^9, 
   3.718742562853375*^9}, {3.7187426129563427`*^9, 3.71874264192861*^9}, 
   3.718742689155182*^9, {3.718742727511549*^9, 3.718742749375009*^9}, 
   3.718742788533115*^9, {3.718743226131977*^9, 3.718743248372328*^9}, 
   3.7187435119085283`*^9, 3.7187452132972527`*^9, 3.7187461321676817`*^9, {
   3.718803157079234*^9, 3.718803177637114*^9}, 3.71880326443139*^9, 
   3.7188033049006968`*^9, {3.71880335504417*^9, 3.718803382973662*^9}, 
   3.71880349880867*^9, 3.7188038138488626`*^9, 3.7188052623192472`*^9, 
   3.718906729217957*^9, {3.719946184730481*^9, 3.719946241028142*^9}, 
   3.719946394196865*^9, 3.720274808195374*^9, 3.720292260732463*^9, 
   3.720292300010013*^9, 3.73728303052133*^9, 3.737715012643605*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"import", " ", "an", " ", "illustrative", " ", "example"}], "*)"}],
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"RR", " ", "=", " ", "5"}], ";", " ", 
    RowBox[{"sed", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"name", " ", "=", " ", 
     RowBox[{
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig5a/sim_r_\>\"", "<>", 
      
      RowBox[{"ToString", "[", "RR", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
      RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dat", " ", "=", " ", 
     RowBox[{"Import", "[", "name", "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"namep", " ", "=", " ", 
     RowBox[{
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig5a/sim_pp_r_\>\"", "<>", 
      RowBox[{"ToString", "[", "RR", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
      RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"namem", " ", "=", " ", 
     RowBox[{
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig5a/sim_pm_r_\>\"", "<>", 
      RowBox[{"ToString", "[", "RR", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
      RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dp", " ", "=", " ", 
     RowBox[{
      RowBox[{"Import", "[", "namep", "]"}], "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"2", ";;"}], ",", 
        RowBox[{";;", 
         RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dm", " ", "=", " ", 
     RowBox[{
      RowBox[{"Import", "[", "namem", "]"}], "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"2", ";;"}], ",", 
        RowBox[{";;", 
         RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.717852629878334*^9, 3.717852632772771*^9}, {
   3.717852665039715*^9, 3.71785267062118*^9}, {3.717852879973517*^9, 
   3.717852881261607*^9}, {3.718726808830052*^9, 3.7187268129599867`*^9}, {
   3.718729306443955*^9, 3.718729308348937*^9}, {3.718729392857123*^9, 
   3.718729393431669*^9}, 3.718729433091391*^9, {3.718729580645376*^9, 
   3.718729613579097*^9}, {3.7187331683165216`*^9, 3.718733169291523*^9}, {
   3.718733332181724*^9, 3.71873333243957*^9}, {3.718733384023882*^9, 
   3.718733384145279*^9}, {3.718733444552277*^9, 3.71873344750775*^9}, {
   3.718734603008791*^9, 3.718734603918751*^9}, {3.7187346726987953`*^9, 
   3.718734695206676*^9}, {3.71873561759479*^9, 3.7187356177375927`*^9}, {
   3.718754866859544*^9, 3.718754870122751*^9}, {3.719877848376811*^9, 
   3.719877862755669*^9}, {3.719946252381895*^9, 3.7199462552761374`*^9}, {
   3.720274880993897*^9, 3.720274901070882*^9}, {3.720274936474601*^9, 
   3.720274938105632*^9}, {3.720276051733672*^9, 3.720276052400231*^9}, {
   3.720285554813016*^9, 3.720285575171063*^9}, {3.7372830331991997`*^9, 
   3.737283044652055*^9}}],

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{
    RowBox[{"SAC1", "  ", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"RandomSeed", "[", "1", "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"XX", " ", "=", " ", 
     RowBox[{"Range", "[", 
      RowBox[{"11700", ",", "200", ",", 
       RowBox[{"-", "100"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{"(*", " ", 
      RowBox[{"for", " ", "each", " ", "site"}], " ", "*)"}], 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"coord", " ", "=", " ", 
        RowBox[{"XY", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"temp", " ", "=", " ", 
        RowBox[{"SeparateAC", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"XX", "+", " ", 
             RowBox[{"RandomReal", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "50"}], ",", "50"}], "}"}], ",", 
               RowBox[{"Length", "@", "XX"}]}], "]"}]}], ",", 
            RowBox[{"dp", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"dm", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", "0.5", ",", " ", 
          "False"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"ll", " ", "=", " ", 
        RowBox[{"Length", "[", "temp", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"sac", " ", "=", " ", 
        RowBox[{"Partition", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"temp", ",", 
              RowBox[{"ConstantArray", "[", 
               RowBox[{"coord", ",", " ", "ll"}], "]"}]}], "}"}], "//", 
            "Transpose"}], "//", "Flatten"}], ",", "4"}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"SAC1", ",", "sac"}], "]"}], ";"}], "\[IndentingNewLine]", 
      ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "32"}], "}"}]}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.70931915697736*^9, 3.70931916346638*^9}, {
   3.709319329278185*^9, 3.709319471652296*^9}, {3.709319666604834*^9, 
   3.7093197247347116`*^9}, {3.7093198145188627`*^9, 3.709319822567802*^9}, {
   3.709319904052351*^9, 3.709319982991905*^9}, {3.709320015057233*^9, 
   3.709320103347427*^9}, {3.7156207502056227`*^9, 3.715620750808859*^9}, {
   3.7174192483524227`*^9, 3.717419322065515*^9}, {3.717419358797364*^9, 
   3.717419394499011*^9}, {3.718750160193954*^9, 3.718750212644088*^9}, {
   3.7187502867790737`*^9, 3.71875030565565*^9}, {3.71875035542059*^9, 
   3.7187503565641003`*^9}, {3.718750706303858*^9, 3.7187507108703623`*^9}, {
   3.718750767705133*^9, 3.718750769165235*^9}, 3.718803830640594*^9, 
   3.718803902030081*^9, {3.7188039420895987`*^9, 3.718803976582397*^9}, {
   3.7198778706610327`*^9, 3.7198778752145243`*^9}, {3.7199462594122047`*^9, 
   3.7199462604192944`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "separates", " ", "the", " ", "abrupt", " ", "increase", " ", "and", " ", 
    "decrease", " ", "from", " ", "the", " ", "simulated", " ", "data"}], " ",
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"DAT1", " ", "=", " ", 
     RowBox[{"Partition", "[", 
      RowBox[{
       RowBox[{"SAC1", "//", "Flatten"}], ",", "4"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"simd1", " ", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Select", "[", 
        RowBox[{"DAT1", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "2", "]"}], "]"}], " ", "\[Equal]", " ", "1"}], " ", 
          "&"}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "3", ",", "4"}], "}"}]}], "]"}], "]"}], "//", 
      "Sort"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"simi1", "  ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Select", "[", 
        RowBox[{"DAT1", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "2", "]"}], "]"}], " ", "\[Equal]", " ", 
           RowBox[{"-", "1"}]}], " ", "&"}]}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "3", ",", "4"}], "}"}]}], "]"}], "]"}], "//", 
      "Sort"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.709320017709573*^9, 3.709320038336376*^9}, {
   3.709320120571459*^9, 3.7093201597175837`*^9}, 3.709321846472396*^9, {
   3.718750343887772*^9, 3.71875037002024*^9}, {3.718755004389097*^9, 
   3.718755005357229*^9}, {3.718803837407928*^9, 3.7188038555034237`*^9}, {
   3.719877887498907*^9, 3.719877892889489*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "1", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nD1", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"GeoMarker", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"RandomReal", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.75"}], ",", "0.75"}], "}"}], ",", "2"}], "]"}], 
         " ", "+", " ", 
         RowBox[{"simd1", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "3"}], "}"}]}], "]"}], "]"}]}], ",", 
        RowBox[{"StyleSelector", "[", 
         RowBox[{"simd1", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}], ",", 
        RowBox[{"\"\<Scale\>\"", "\[Rule]", " ", "1.0"}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "@", "simd1"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nI1", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"GeoMarker", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"RandomReal", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.75"}], ",", "0.75"}], "}"}], ",", "2"}], "]"}], 
         " ", "+", " ", 
         RowBox[{"simi1", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "3"}], "}"}]}], "]"}], "]"}]}], ",", 
        RowBox[{"StyleSelector", "[", 
         RowBox[{"simi1", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "1"}], "]"}], "]"}], "]"}], ",", 
        RowBox[{"\"\<Scale\>\"", "\[Rule]", " ", "1.0"}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "@", "simi1"}]}], "}"}]}], "]"}]}], ";"}]}], "Input",\

 CellChangeTimes->{{3.7185670923218822`*^9, 3.718567112759157*^9}, {
   3.7185671616659813`*^9, 3.718567251465947*^9}, {3.7185673020493803`*^9, 
   3.718567382642271*^9}, {3.7185674256873493`*^9, 3.718567459715047*^9}, {
   3.718567521333973*^9, 3.718567522510644*^9}, {3.718567566031065*^9, 
   3.718567577079528*^9}, {3.718567613564242*^9, 3.718567621085799*^9}, {
   3.718567662852647*^9, 3.718567669522809*^9}, {3.718567702347845*^9, 
   3.71856772449441*^9}, {3.718567860516635*^9, 3.718567869722877*^9}, {
   3.718567900662559*^9, 3.718567900884009*^9}, {3.718574013720324*^9, 
   3.7185740524249783`*^9}, {3.718574167663241*^9, 3.718574169466796*^9}, {
   3.718574555217544*^9, 3.7185745553313637`*^9}, {3.71857459387709*^9, 
   3.718574617519414*^9}, {3.718575125425071*^9, 3.7185751255992813`*^9}, {
   3.718575611801552*^9, 3.7185756264239187`*^9}, {3.718575665823599*^9, 
   3.7185756854094152`*^9}, {3.7185757188789062`*^9, 3.718575758302061*^9}, {
   3.7185761145994987`*^9, 3.71857611979011*^9}, {3.718576237305805*^9, 
   3.718576260250564*^9}, {3.7185762986380157`*^9, 3.718576384814499*^9}, {
   3.718576445354342*^9, 3.718576445551219*^9}, {3.7187416966463947`*^9, 
   3.718741716673169*^9}, 3.7187419847334843`*^9, {3.7187425552611303`*^9, 
   3.7187425574281282`*^9}, {3.718745204456551*^9, 3.718745205160941*^9}, {
   3.7187454305083513`*^9, 3.718745433877246*^9}, {3.718745542886722*^9, 
   3.718745561252181*^9}, {3.718746105189474*^9, 3.718746122178934*^9}, {
   3.718750425680998*^9, 3.718750429713229*^9}, {3.71875057113166*^9, 
   3.7187506007561913`*^9}, {3.7187506707342176`*^9, 
   3.7187506926475677`*^9}, {3.718803983623827*^9, 3.7188040271213818`*^9}, {
   3.7188050657157507`*^9, 3.718805068851781*^9}, {3.719946275165937*^9, 
   3.719946316546301*^9}, {3.719946398658042*^9, 3.719946400722475*^9}, {
   3.720274985296711*^9, 3.7202749884322*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f4B", "=", 
  RowBox[{"GeoGraphics", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"GeoStyling", "[", 
         RowBox[{
          RowBox[{"EdgeForm", "[", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", "White"}], 
            "]"}], "]"}], ",", 
          RowBox[{"FaceForm", "[", "White", "]"}]}], "]"}], ",", 
        RowBox[{"Polygon", "[", " ", 
         NamespaceBox["LinguisticAssistant",
          
          DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "USA", 
           WolframAlphaClient`Private`boxes$$ = 
           TemplateBox[{"\"United States\"", 
             RowBox[{"Entity", "[", 
               RowBox[{"\"Country\"", ",", "\"UnitedStates\""}], "]"}], 
             "\"Entity[\\\"Country\\\", \\\"UnitedStates\\\"]\"", 
             "\"country\""}, "Entity"], 
           WolframAlphaClient`Private`allassumptions$$ = {{
            "type" -> "Clash", "word" -> "USA", "template" -> 
             "Assuming \"${word}\" is ${desc1}. Use as ${desc2} instead", 
             "count" -> "2", 
             "Values" -> {{
               "name" -> "Country", "desc" -> "a country", "input" -> 
                "*C.USA-_*Country-"}, {
               "name" -> "FileFormat", "desc" -> "a file format", "input" -> 
                "*C.USA-_*FileFormat-"}}}}, 
           WolframAlphaClient`Private`assumptions$$ = {}, 
           WolframAlphaClient`Private`open$$ = {1, 2}}, 
           DynamicBox[ToBoxes[
             AlphaIntegration`LinguisticAssistantBoxes["", 1, 
              Dynamic[WolframAlphaClient`Private`query$$], 
              Dynamic[WolframAlphaClient`Private`boxes$$], 
              Dynamic[WolframAlphaClient`Private`allassumptions$$], 
              Dynamic[WolframAlphaClient`Private`assumptions$$], 
              Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
            ImageSizeCache->{193., {7., 15.}},
            
            TrackedSymbols:>{
             WolframAlphaClient`Private`query$$, 
              WolframAlphaClient`Private`boxes$$, 
              WolframAlphaClient`Private`allassumptions$$, 
              WolframAlphaClient`Private`assumptions$$, 
              WolframAlphaClient`Private`open$$}],
           DynamicModuleValues:>{},
           UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
          BaseStyle->{"Deploy"},
          DeleteWithContents->True,
          Editable->False,
          SelectWithContents->True], "]"}], ",", "nD1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"GeoStyling", "[", 
         RowBox[{
          RowBox[{"EdgeForm", "[", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", "White"}], 
            "]"}], "]"}], ",", 
          RowBox[{"FaceForm", "[", "White", "]"}]}], "]"}], ",", 
        RowBox[{"Polygon", "[", " ", 
         NamespaceBox["LinguisticAssistant",
          
          DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "Canada", 
           WolframAlphaClient`Private`boxes$$ = TemplateBox[{"\"Canada\"", 
             RowBox[{"Entity", "[", 
               RowBox[{"\"Country\"", ",", "\"Canada\""}], "]"}], 
             "\"Entity[\\\"Country\\\", \\\"Canada\\\"]\"", "\"country\""}, 
            "Entity"], WolframAlphaClient`Private`allassumptions$$ = {}, 
           WolframAlphaClient`Private`assumptions$$ = {}, 
           WolframAlphaClient`Private`open$$ = {1, 2}}, 
           DynamicBox[ToBoxes[
             AlphaIntegration`LinguisticAssistantBoxes["", 1, 
              Dynamic[WolframAlphaClient`Private`query$$], 
              Dynamic[WolframAlphaClient`Private`boxes$$], 
              Dynamic[WolframAlphaClient`Private`allassumptions$$], 
              Dynamic[WolframAlphaClient`Private`assumptions$$], 
              Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
            ImageSizeCache->{133., {7., 15.}},
            
            TrackedSymbols:>{
             WolframAlphaClient`Private`query$$, 
              WolframAlphaClient`Private`boxes$$, 
              WolframAlphaClient`Private`allassumptions$$, 
              WolframAlphaClient`Private`assumptions$$, 
              WolframAlphaClient`Private`open$$}],
           DynamicModuleValues:>{},
           UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
          BaseStyle->{"Deploy"},
          DeleteWithContents->True,
          Editable->False,
          SelectWithContents->True], "]"}], ",", "nD1"}], "}"}]}], "}"}], ",", 
    RowBox[{"GeoGridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Subdivide", "[", 
        RowBox[{"37", ",", "50", ",", "16"}], "]"}], ",", 
       RowBox[{"Subdivide", "[", 
        RowBox[{
         RowBox[{"-", "90."}], ",", 
         RowBox[{"-", "60."}], ",", "32"}], "]"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"GeoProjection", "\[Rule]", " ", "\"\<Mercator\>\""}], ",", " ", 
    RowBox[{"GeoRange", "\[Rule]", "gr"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameTicks", "->", "False"}], ",", 
    RowBox[{"GeoBackground", "\[Rule]", 
     RowBox[{"GeoStyling", "[", "White", "]"}]}], "\[IndentingNewLine]", ",", 
    
    RowBox[{
    "PlotLabel", "\[Rule]", 
     "\"\<B)                                                                  \
   \>\""}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.718565136886713*^9, 3.718565167099949*^9}, {
   3.71856534465693*^9, 3.718565370630211*^9}, {3.7185656768474073`*^9, 
   3.718565677599967*^9}, {3.718565775544292*^9, 3.71856577561524*^9}, {
   3.718566054624544*^9, 3.718566058715523*^9}, {3.718567064510365*^9, 
   3.718567069524571*^9}, {3.718567117828137*^9, 3.718567187163218*^9}, {
   3.7185678727179623`*^9, 3.718567890920775*^9}, {3.718573953104364*^9, 
   3.718573972309894*^9}, {3.718574477078371*^9, 3.718574488397945*^9}, {
   3.7185756404472027`*^9, 3.718575640860957*^9}, {3.718575697355647*^9, 
   3.7185757036909513`*^9}, {3.718576609418254*^9, 3.718576618009425*^9}, {
   3.718745209138228*^9, 3.718745209959709*^9}, {3.718750415540118*^9, 
   3.718750416344667*^9}, {3.718804048069578*^9, 3.718804063310903*^9}, {
   3.71880412869543*^9, 3.718804133772665*^9}, {3.718804997168139*^9, 
   3.718804998595791*^9}, 3.71880527749739*^9, {3.718906735952457*^9, 
   3.718906738954246*^9}, {3.7202923143505898`*^9, 3.720292327238504*^9}, {
   3.737283056536393*^9, 3.7372830603415956`*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[1], PolygonBox[CompressedData["
1:eJxl2HtQVnUex3HEXCDXUDMxNG+ZXWGVFGs1FJFMFyFCBCzMUTTyEoiWWo7h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      "]]}, {{{
       {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[GrayLevel[
        1]], PolygonBox[{CompressedData["
1:eJxt/Hk01t/7wI2aMw+VEimZI1IkStnlnszu+zYlJEqGEhmiRCUhM6kQIiRj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          "], CompressedData["
1:eJwVkn1MDGAcx2+xEPNSXkPElVRYlmLZ+Wn65aUxPzq62ymnS3SlOy/rBb1q
FOcUKzvSlsRyp6lpeckviciIvKfMrcmOsIvkLPP449mzzz7Ps+f5fvfzVO8i
jZNEIgkQ6//+9p3Vb80UYhWOSMk0ImQFf+0yTSXeI73rbctAKLvbs7Z6GvGb
O6UTWg8hzMrxbr86nbg69c6GMMHJ6vJhUzyIRyQeudWch9DrZrJJBQcH2p5U
Cj5lulixRHCPObPWIbgzrE+5TvBMf4uhX7C7IbTX1ZdYa6m7ELoXIbBYc3qM
lNgr7emqDh1CRbQ2IVK8d6DmZM8nwaNPGaOGjSeG+rZBRT5CuHrxsdluxI4/
sRm2HIRxlo4/C4TPWnrNw5GLYJ550/+d8EMCCnwtwg/9PVs+dgKxLjzDsi8b
YXf07ppucV7TLC28loVgCHQKWelC7P38y/n8owgDj3rr5zgTt7UetX4Wfl5R
3u3W/vXcXenknHQc4YGs5WqMyKPc6RgpiUfIrZG46t2Jw4p+OMm0CPYmStIK
TpgUW1WbiOCp8Ht7Zr7I1+XleUWD0NCc+rUvmLi1zvWIXY7wPqb+m3otsfVg
y8DmSITgbsezoP2iv58fyscFIazub6j00RFX/TpbFr8MQfmqyR6aRHzjkzKi
ZCXCqLBk13o9cchE2ZKlyxEG7y3cHJFCPMp6aUu/8IbXnfbwVGK3jbpdHSEI
zrkvm4qzia9sMkfEhYo+s6PfhKQRP3YrHSuJQTj/tD0oMJk4dr7KWqBEmCs9
/eJGori/zajXiDy1VUZ70Q5iU/MrlWUrwnX154bD8cTyPP8ZfXrRR1PjyToV
sX9KXFtKAoJqoPH382jigsID7bH7EBRd1S0ugqPcX3SmpyE0yr73PFQQq3dG
pg9PRvB6VDtYJRf/0V73+CjYxZDldzyKOF+XaHmZLvJ8kH98tpr4xKITkzeK
+TDn+AwtDie+WGj+axDzGzdp+/bLPsQK23L7ikwE+j5eXzGR2Lh4mTHAhHB/
nazk22jiBt+YknOlCP8AGWBx7g==
          "], {{-70.09588659999999, 
          45.413891488023346`}, {-70.0884805, 
          45.394633897881064`}, {-70.0084531, 
          45.43429993264366}, {-70.0131506, 45.49784384624472}, {-70.0455922, 
          45.445662605817766`}, {-70.08001369999998, 
          45.41530812953334}, {-70.0924858, 
          45.419449050360946`}, {-70.0506314, 
          45.54820883992964}, {-70.0186066, 45.51115041864466}, {-69.9608584, 
          45.380240270678364`}, {-70.10086199999999, 
          45.34538245199685}, {-70.1645467, 
          45.365114637155614`}, {-70.22632639999999, 
          45.39718314411568}, {-70.2325019, 45.40118999507849}, {-70.2358571, 
          45.40408809442567}, {-70.2361975, 
          45.40531347473464}}, {{-70.63316689999999, 
          45.64820495297165}, {-70.4710118, 
          45.491965015661144`}, {-70.54859249999998, 
          45.49124754053397}, {-70.5355312, 
          45.506711736453774`}, {-70.5472816, 45.50152001638885}, {-70.542226,
           45.51781606361789}, {-70.5529951, 
          45.508308697878334`}, {-70.5586631, 
          45.53232089233627}, {-70.5643891, 45.53432615159518}, {-70.7759811, 
          45.4268044899354}, {-70.8382183, 
          45.48644130293809}}, {{-71.32304799999999, 
          45.679293681966534`}, {-71.27479369999999, 
          45.85195558136088}, {-71.21998549999999, 
          45.8998765680058}, {-71.2399063, 45.66028054719448}, {-71.355578, 
          45.62361855082722}}, {{-71.5444148, 
          45.24135793058776}, {-71.6120064, 
          45.231229852531314`}, {-71.5780061, 
          45.33531233192367}, {-71.5556057, 45.313781585002715`}}}]}, {
        InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-81.1542991547317, 43.03018076483903},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-66.18258099422668, 42.976050389596324},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.65139186073683, 45.84139844693111},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.5461253827531, 54.95357346877753},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.69928932708663, 42.21499534123757},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-72.76987182063272, 41.86096831032363},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.80732925727541, 54.686057085969196},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.36939844791009, 51.5176233565129},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.59720148629415, 51.40621023406186},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-66.15220911711482, 54.39587372995579},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.4139116051852, 42.570957130469345},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.681981894886334, 45.972037730014314},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-83.80576343053653, 46.14129626493989},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.71725251588117, 42.07902281103143},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.9250519032548, 46.39977024586249},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-87.53925879713913, 54.79733374663415},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.98897159932436, 49.469967002286964},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.87489013411258, 42.97659036200136},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.34736102117662, 50.26867641377335},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.3730105352424, 46.27883789944684},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.64081065005378, 55.512950558070045},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.51274135200069, 42.02550642585256},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.74192869246306, 53.86831139775424},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.30262564641784, 46.84421592149467},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.76315446413072, 42.501954245499036},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-79.86142514682061, 42.93366561525344},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-87.97861273956775, 41.81116765129744},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.87928498375747, 50.13196421299941},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.76801558548893, 42.49384882692228},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.64168229212049, 50.02982897423649},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.36552911515776, 42.549830595511224},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.32132781950118, 51.272492359153524},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.35962816237127, 41.97946003426968},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.82484615969271, 42.8028461526995},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-66.32553655993216, 45.43459553479394},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.41057168780954, 46.71799714910421},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.0833256029077, 43.32153296670408},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.499953853420536, 42.096069039604394},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.27930213157177, 51.371749329673726},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-68.90201095339333, 45.76142113970606},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.27623871445455, 42.745133455319696},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-66.14101010512543, 54.79051536703327},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.18538646675253, 55.03807596579673},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-87.33439975544682, 49.48254609219247},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.47286790192383, 50.69745995903833},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.42530889067606, 49.78163568792524},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.39541855853913, 54.181323728102164},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.43130566254099, 42.14880591512786},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.54198052697211, 54.05594521500788},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.69448087263125, 55.18138822684393},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.95658029467477, 42.50797895934854},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-88.56646067377855, 54.83870577736203},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.949253248519796, 51.17000344934272},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.35108737352317, 50.11041826347948},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.7868362093737, 47.206318117818824},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.11022453442722, 55.52851157594194},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.90937970992024, 45.4573487964331},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.9993708231766, 46.65489536234714},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.7248707920187, 54.2603995480197},
          Center, 1.]}}, {{
        {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[GrayLevel[
         1]], FilledCurveBox[{{Line[CompressedData["
1:eJxFmnc81W/7wCmEsqJkVyKFENnjts/nnOOczzEjSvZoIBQpo2SrFCElUcqI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             "]]}}]}, 
        {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[GrayLevel[
         1]], PolygonBox[{CompressedData["
1:eJwVVXs4lfkWRogTTs2kTS5bkjRlErbbDqutYv+crA9D0bhEe3Ib26RmNErD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           "], {{-64., 
           57.443248996852574`}, {-64.5197447, 
           57.71920948368044}, {-64.1498997, 
           57.83340496012822}, {-63.1650091983711, 
           57.56473786934854}, {-63.0132967, 
           57.523437829576956`}, {-62.5138437, 
           57.270344861851505`}, {-62.2398362, 
           57.00566556515583}, {-61.89538809999999, 
           56.906240449282336`}, {-61.6692625, 
           56.5720151712726}, {-61.8257064, 56.4655893484238}, {-62.2457105, 
           56.46266411068073}, {-62.9343955, 
           56.65976515867858}, {-63.596578799999996`, 
           56.96697866031239}, {-63.6584883, 57.187177167048524`}}}]}}, {
        InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-81.1542991547317, 43.03018076483903},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-66.18258099422668, 42.976050389596324},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.65139186073683, 45.84139844693111},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.5461253827531, 54.95357346877753},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.69928932708663, 42.21499534123757},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-72.76987182063272, 41.86096831032363},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.80732925727541, 54.686057085969196},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.36939844791009, 51.5176233565129},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.59720148629415, 51.40621023406186},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-66.15220911711482, 54.39587372995579},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.4139116051852, 42.570957130469345},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.681981894886334, 45.972037730014314},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-83.80576343053653, 46.14129626493989},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.71725251588117, 42.07902281103143},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.9250519032548, 46.39977024586249},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-87.53925879713913, 54.79733374663415},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.98897159932436, 49.469967002286964},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.87489013411258, 42.97659036200136},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.34736102117662, 50.26867641377335},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.3730105352424, 46.27883789944684},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.64081065005378, 55.512950558070045},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.51274135200069, 42.02550642585256},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.74192869246306, 53.86831139775424},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.30262564641784, 46.84421592149467},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.76315446413072, 42.501954245499036},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-79.86142514682061, 42.93366561525344},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-87.97861273956775, 41.81116765129744},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.87928498375747, 50.13196421299941},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.76801558548893, 42.49384882692228},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.64168229212049, 50.02982897423649},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.36552911515776, 42.549830595511224},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.32132781950118, 51.272492359153524},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.35962816237127, 41.97946003426968},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.82484615969271, 42.8028461526995},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-66.32553655993216, 45.43459553479394},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.41057168780954, 46.71799714910421},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.0833256029077, 43.32153296670408},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.499953853420536, 42.096069039604394},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.27930213157177, 51.371749329673726},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-68.90201095339333, 45.76142113970606},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.27623871445455, 42.745133455319696},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-66.14101010512543, 54.79051536703327},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.18538646675253, 55.03807596579673},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-87.33439975544682, 49.48254609219247},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.47286790192383, 50.69745995903833},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.42530889067606, 49.78163568792524},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.39541855853913, 54.181323728102164},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.43130566254099, 42.14880591512786},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.54198052697211, 54.05594521500788},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.69448087263125, 55.18138822684393},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.95658029467477, 42.50797895934854},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-88.56646067377855, 54.83870577736203},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.949253248519796, 51.17000344934272},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.35108737352317, 50.11041826347948},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.7868362093737, 47.206318117818824},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.11022453442722, 55.52851157594194},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.90937970992024, 45.4573487964331},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.9993708231766, 46.65489536234714},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.7248707920187, 54.2603995480197},
          Center, 1.]}}}, {
      {GrayLevel[0.4], Opacity[0.3], 
       StyleBox[{LineBox[{}], LineBox[CompressedData["
1:eJxd1D9IG3EYxvHQDCk4ROiQoYPoEKFghqIODkGhCg75Z01BqCAlgoOlghk6
ZBAUHCI4ZHBwKKRQIYWCGQo6lLTgkIKDhQ4ZChY6WBB0EHQo1HufF/IldxDk
A7+7e3+/e3wGX72ZW34QiURKwc/+6tp40WptRA9G159Nvm62k/uruFOqZcYX
8ExisXw2jbX8KR6oXH+NDeCd1PFFvQ/fnW/G03fFrpeDx3f+4LNpewFO2w1f
8MeGXVjj7OGtuN2BbZrKGrbliUX8PRi/OYvHtWH8vhpsYAj3ayCs7f6b7/pv
3W7ARbt+4m8xOyE8EhxP9RMOpglOFD+05dtY45fxbzvOJZzVBrA9PjWBh/UC
bMdfeoQ9EFh5uHzem4cOVh5O8KHloYmVh3dYeahi5eEtVh5KWNstYB1/GisP
T7DykMDKQxRfWR6u53rz8AsrD208Zhv+jJWHOlYedrHyUMHKwwpWHopYeZjC
Op4U1ud6jJWHGF63A7op9ObhHCsPp/jIHn+MlYcPWMdfw94PWPFcxd4P2PsB
ez9g7wfs/YBv1Q/5UD/gH+oH7P2AVQ8N7P2AvR+w9wP2fsDeD9j7AXs/YO+H
fGg/udD8udC8WJ9vE7/UPLnQ+7GWx7E+70U21DfY+wUrP2Xs/YH175DE/3Vl
ur4Hx3HGsg==
          "]], LineBox[CompressedData["
1:eJxd1DFIG2EYxvFQh1QcUuiQoUPQIcWCGQo6dAgKKnQwUWuEQgWREzpYLJjB
IYMQwSFCBwsdHIQUOlgQzCDUQVRwsNDBQocMgoKDglCHlmQo2HufF/IndxDk
B9/dvd93j0/33OLk/INYLBaEP/ura2X6sLO39PdjY3jwXe00vbmA68HG2MBr
PJqcKZ6NYC1/jlOlu6N4Cq9n9q+rXbh5UU5km4WW58PH16/w2Yi9AGfthgP8
ddsurHE+4dWE3YFtmtJ7bMuTM/h7OH7tJR7QhvHnSriBHvxIA2Ft999UyzdV
uwEX7PqFj+N2QrgvPJ7KDg6nCU8UP7Tla1jjF/GlHecszmkD2B6feYGf6gXY
jj94jD0QWHm4fdWehzpWHk7wruWhhpWHLaw8VLDysIyVhwBruxNYx5/FysMz
rDwksfLQgX9bHu4m2/NwjpWHU9xvG97DykMVKw8fsPJQwsrDW6w8FLDyMIR1
PBmsz/UEKw9xvGQH9GeiPQ8XWHn4gb/Z4/ex8vAF6/g3sPcDVjwXsPcD9n7A
3g/Y+wF7P+CG+mE80g/4p/oBez9g1cM29n7A3g/Y+wF7P2DvB+z9gL0fsPfD
eGQ/+cj8+ci8WJ+vjN9onnzk/VjLE1if9zoX6Rvs/YKVnyL2/sD6d0jje11j
Lf8HSU8EFQ==
          "]], LineBox[CompressedData["
1:eJxd1D9IG3EYxvGgQwodInTI0EHaQUFoBqEODsEOKXTIX5uCoFBKBAdFwYAd
UigoOERwyNChgxDBIYJgBkGHUgUHBQcLHTK0WHCwVNBBUGih3vu8kC+5gyAf
+N3d+/vd4/Pk3WxhsisSiZSCn/3V9fHN1z8//84vfEiNzDSP+j5P41aplh4a
wy/jE+XTFNbyQdxbud6P9uKVxN5F/SG+O1uMJe+KbU8Gj2+d49OUvQAn7YYv
eLNhF9Y4n/BSzO7ANk1lDtvy+AQ+DsZvvsJD2jBerwYbeIp7NBDWdv+9bvt3
3W7ARbu+44OonRB+FhxPdQsH0wQnih/Y8mWs8cv4lx3nW5zRBrA9PjGM+/UC
bMdfeoQ9EFh5uBztzEMLKw+HeNvy0MTKwxpWHqpYeXiPlYcS1nbzWMefxMrD
AFYe4lh56MZXlofrQmcefmDl4Qg/tw3vYOWhjpWHVaw8VLDyMIWVhyJWHl5g
HU8C63M9xspDFM/bAd3kO/NwhpWHE7xrj9/DysMG1vHXsPcDVjynsfcD9n7A
3g/Y+wF7P+Bb9UMu1A/4m/oBez9g1UMDez9g7wfs/YC9H7D3A/Z+wN4P2Psh
F9pPNjR/NjQv1udbxOOaJxt6P9byGNbnvciE+gZ7v2Dlp4y9P7D+Hfrwf13p
tu8BcjRnTQ==
          "]], LineBox[CompressedData["
1:eJxd1D1II1EUxfGgQgSLCBYpLEQLBcEUghZbBC0ULDR+ZUFYYZEIFi4KprBI
IShYRLCwsLAQIlgoCKYQtJDdBQsXLBS2SCEoWCgoWiyrhaBzz4X8yQwE+cGb
mfveHE/z1NzodFUkEskEP/ura+nrz6f/u/HHmv6eH8Xz1q1ZXMpsDHZP4P74
ZPayD2t5J27KvfyKNuG1xMl9oQ6/3SzHkm/psqeDx5fu8GWfvQAn7YZTvL9n
F9Y4m3glZndgmyY3j215fBL/CcYvDuBubRjv5IMNtOB6DYS13ffxsh8KdgNO
2/UX/47aCeGO4HjyBziYJjhRXGvLV7HGz+JbO87veEgbwPb4xBfcphdgO/5M
A/ZAYOXhcawyDyWsPJzhQ8tDESsP21h5yGPlYRErDxms7Y5gHX8SKw/tWHmI
Y+WhGj9bHl5GK/NwjZWHc9xlGz7CykMBKw/rWHnIYeVhBisPaaw89GIdTwLr
czVi5SGKF+yA/o1U5uEGKw8X+Ngef4KVh12s49/A3g9Y8ZzF3g/Y+wF7P2Dv
B+z9gF/VD8OhfsBX6gfs/YBVD3vY+wF7P2DvB+z9gL0fsPcD9n7A3g/Dof2k
QvOnQvNifb5l/E3zpELvx1oew/q890OhvsHeL1j5yWLvD6x/h1b8oWuw7E9C
Qysl
          "]], LineBox[CompressedData["
1:eJxd1DFIG2EYxvGgQwSHCA4ZHEQHC0IzCDo4BB0UHDRRm4JQQSSCg6JgBocM
goJDRJEMDg6FCIIKQjMU6iBW6GDBQaFDhoJCBwuCDoIOgt77vJA/uYMgP/ju
7v2+e3zaphfGZuoikUg2+NlfXSufz6YO0tv1m4N98+WLjt05XMkWh3sm8GB8
Mnc1gLW8C7fmH39GW/FG4uSu1IhfblZjyZdM1TPB4yv/8NWAvQAn7YZTfHRo
F9Y4O3gtZndgmya/iG15fBL/DsYvD+EebRjvFYINtOMmDYS13ddPVf8v2Q04
Y9cffB61E8Ifg+MpHONgmuBEcYMtX8caP4dv7Tin8Ig2gO3xiV78QS/AdvzZ
ZuyBwMrD/XhtHipYefiFv1keylh5+IqVhwJWHpax8pDF2u4o1vEnsfLQiZWH
OFYe6vGD5eFxrDYPf7HycIG7bcPfsfJQwsrDFlYe8lh5mMXKQwYrD/1Yx5PA
+lwtWHmI4iU7oKfR2jzcYOXhEv+wx59g5WEf6/iL2PsBK55z2PsBez9g7wfs
/YC9H/Cz+iEd6gd8rX7A3g9Y9XCIvR+w9wP2fsDeD9j7AXs/YO8H7P2QDu0n
FZo/FZoX6/Ot4i+aJxV6P9byGNbnvRsJ9Q32fsHKTw57f2D9O3TgN13DVb8D
PMm+4g==
          "]], LineBox[CompressedData["
1:eJxd1DFIG2EYxvFQhwgOKXSI4CA6KAhGEMzgENpBpYNGY1OoNCASoYPFghkq
ZBAUWkihg0MHh0IEhwiCGQp1KG3BQaFIBIcMhQgdLBR0EOog6L3PC/mTOwjy
g+/u3u+7x6dnYTmz+CASieSDn/3Vtfb8+/uh1bmTzonHr6tHfVtLuJ7fnEy+
wOPxXKE2hrV8GHcXr35Eu/GHxMFFuQPfNNZjqZts04vB4+t/cG3MXoBTdsM3
vFuxC2ucT3gjZndgm6b4BtvyeA4fB+NXn+KkNoy3S8EGevFDDYS13dtnTf8t
2w04a9cZ/hm1E8KDwfGU9nAwTXCiuN2Wv8Mav4DP7Tjn8ZQ2gO3xiVHcrxdg
O/78I+yBwMrDv9nWPNSx8nCI9y0PVaw8fMbKQwkrD2+x8pDH2u4M1vGnsPIw
gJWHOFYe2vCl5eEq05qH31h5OMIjtuEvWHkoY+XhI1Yeilh5eIWVhyxWHp5g
HU8C63N1YeUhilfsgK5nWvPQwMrDL/zVHn+AlYcdrOPfxN4PWPFcwt4P2PsB
ez9g7wfs/YD/qx+mQ/2AT9UP2PsBqx4q2PsBez9g7wfs/YC9H7D3A/Z+wN4P
06H9pEPzp0PzYn2+dfxS86RD78daHsP6vBdTob7B3i9Y+Slg7w+sf4c+fKdr
sul7NRi7Xg==
          "]], LineBox[CompressedData["
1:eJxd1DFIG2EYxvFghxQcUnDI0EHqYKFgBkGHDsEOVjpoEjWFgkJrE3CIWGgG
hwwFCx0iODh0cBBS6qAgmEEwQ6kRBwsdLHTIIERwUBB0EMwgtPc+L+RP7iDI
D767e7/vHp8nc4uT+a5IJJILfvZX16fXP+vX7w/ffR8bWage968XcCO3Nj78
Br+MzxZPRrGWD+Le0s1BtBevJGoXlW7cai7Hkq1s2/ng8Y1zfDJqL8BJu+EH
3t6yC2ucr/hzzO7ANk3pA7bl8Vn8Kxi/+goPa8P4WznYQB9+pIGwtns/3fZl
xW7AWbv+4nrUTggPBMdT3sHBNMGJ4oe2/AvW+EV8Zsf5Fk9oA9gen3iOn+oF
2I4/14M9EFh5uJrqzEMDKw9HeNfyUMXKwwZWHspYeVjCykMOa7sZrONPYuXh
GVYe4lh5eICvLQ83k515OMXKwzEesg3vYeWhgpWHVaw8lLDyMI+VhyxWHl5g
HU8C63M9xspDFH+0A7rNdOahiZWH33jfHl/DysMm1vGvYe8HrHgWsPcD9n7A
3g/Y+wF7P+A79UM61A/4j/oBez9g1cMW9n7A3g/Y+wF7P2DvB+z9gL0fsPdD
OrSfVGj+VGherM+3jGc0Tyr0fqzlMazPezER6hvs/YKVnyL2/sD6d+jH/3SN
t/0fiK1JnQ==
          "]], LineBox[CompressedData["
1:eJxd1DFIG2EYxvGgQwSHCA4ZOgQdFArNYDFDh9AOig4x0Rqh0ECRBDqktNAM
HTIULHSI4ODg4CBE6KAgmKFQB7GFDgoKETpkECw4KAg6BLRQaO99Xsif3EGQ
H3x3937fPT5Di2/nSj2RSKQY/Oyvro8LB3/aiz0nj6eevmkcjqyXcau4mkm9
wJPxQqU5gbV8DCeqt9+jCbyc3Lus9+P786VY+j7fcSl4fOsCNyfsBThtN+zj
7S27sMZZw59idge2aarvsC2PF/BRMH5jGqe0YbxZCzYwjAc0ENZ2/853fFW3
G3Derl/4R9ROCD8Kjqe2g4NpghPFfbb8M9b4FfzbjvMVntEGsD0++QSP6gXY
jr84iD0QWHm4ft6dhxZWHn7iXctDAysPG1h5qGHl4QNWHopY253FOv40Vh4e
YuUhjpWHXnxjebid687DGVYeDvG4bfgrVh7qWHlYwcpDFSsPr7HykMfKwzOs
40lifa4HWHmI4vd2QO3Z7jycY+XhGH+zx+9h5eEL1vGvYu8HrHiWsfcD9n7A
3g/Y+wF7P+A79UMu1A/4VP2AvR+w6mELez9g7wfs/YC9H7D3A/Z+wN4P2Psh
F9pPNjR/NjQv1udbwi81Tzb0fqzlMazPezkT6hvs/YKVnwr2/sD6dxjB/3Rl
Ov4PHOQTtQ==
          "]], LineBox[CompressedData["
1:eJxd1D9IG3EYxvFgKRE6pOCQoYO0g4pghoIODkFBSx1i/BdBaEBKBAeLghky
ZChYaCGFDhkcHIQIDgqCGQQdpC11UHBQcMggpNDBgmCGQh0K9d7nhXzJHQT5
wO/u3t/vHp/nb5enFtoikUgu+NlfXe9nvz7+VBjp+fF66F31tGtjCddy5dTA
HH4Vz+YvRrGWv8Sdxca3aCf+nDi6qTzB9/W1WPI+0/RC8PjaL3wxai/ASbvh
GO/u2IU1zjr+ELM7sE1TXMG2PJ7FZ8H41TE8oA3jrVKwgRf4qQbC2u6/maZ/
V+wGnLHrCn+P2gnhvuB4Sns4mCY4Udxuyz9ijZ/HP+045/G4NoDt8YlB3K0X
YDv+XAf2QGDl4Xa6NQ81rDyc4H3LQxUrD5tYeShh5aGAlYcc1nYnsY4/iZWH
Xqw8xLHy8AjfWR4aU615uMbKwynutw0fYOWhgpWHL1h5KGLlYRErDxmsPAxj
HU8C63M9w8pDFK/aAf2ZbM1DHSsP5/jQHn+ElYdtrOMvY+8HrHguYe8H7P2A
vR+w9wP2fsB/1Q8ToX7Al+oH7P2AVQ872PsBez9g7wfs/YC9H7D3A/Z+wN4P
E6H9pEPzp0PzYn2+NfxG86RD78daHsP6vDfjob7B3i9Y+clj7w+sf4cu/F9X
qukH1cWkUg==
          "]], LineBox[CompressedData["
1:eJxd1DFIG2EYxvHQDik4pOCQoYO0Q4SCGQo6dAh2sOAQE7URhApSTnBQFMzg
kEGwxSFChwwOHQoROlgQmkHQQW3BIYJDhA4ZhAgOCoIOgg5Ce+/zQv7kDoL8
4Lu79/vu8Xn5aWFs5kksFgvCn/3VtTJxuNxaOvgyMTw4X6unvs3hZlDJDkzi
98mpYmMIa/kb3FO6/R3vwevpvctqF35orSYyD4W2Z8LHNy9wY8hegDN2wz7+
uWUX1jgb+HPC7sA2TWkR2/LkFD4Ox68N4wFtGG+Www28ws81ENZ2Hz+0fVW1
G3DBrr/4T9xOCPeFx1PexuE04YniZ7Z8DWv8Ij6345zGI9oAtsen3+JevQDb
8Qfd2AOBlYfr8c48NLHycIR/WR5qWHn4jpWHMlYelrHyEGBtdxTr+DNYeXiN
lYckVh6e4hvLw+1YZx7OsPJQx/224R2sPFSx8vAVKw8lrDzMYuWhgJWHd1jH
k8b6XC+w8hDHS3ZAd6OdeWhh5eEE79rj97Dy8APr+CvY+wErnnPY+wF7P2Dv
B+z9gL0f8L36IR/pB3yqfsDeD1j1sIW9H7D3A/Z+wN4P2PsBez9g7wfs/ZCP
7CcXmT8XmRfr863ij5onF3k/1vIE1ue9HIn0DfZ+wcpPEXt/YP07pPA/Xdm2
/wPQpRuF
          "]], LineBox[CompressedData["
1:eJxd1DFIG2EYxvGgQwSHCA4ZHEQHBcEMhTp0CHVQyJBE00YoVCglQgeLBTM4
ZBAsdIjgkEHEQYjgEKHQGwQziBYyWOhgoUOGgoUOWgp1EOog1HufF/IndxDk
B9/dvd93j8/I65XCUk8sFiuFP/ura33hdGc3aN3/zjx9G5yP7S7jdqmWnXqB
Z5OL5YsZrOWP8HDl5iw+jDdTzat6P7673Eik74odL4WPb//CFzP2Apy2G07w
YcMurHG28fuE3YFtmso7bMuTi/hLOH6QwVPaMN6vhhsYxQMaCGu79887vq7b
Dbho13f8OW4nhCfD46l+xOE04YniPlv+AWv8Mv5px/kK57QBbI9PPcHjegG2
4y8NYg8EVh7+POvOQxsrDy38yfIQYOVhDysPVaw8rGHloYS13Xms409j5WEC
Kw9JrDz04r+Wh5tCdx5+YOXhHD+2DR9h5aGOlYctrDxUsPLwBisPRaw8TGMd
Twrrcw1h5SGOV+2Abue783CJlYev+Nge38TKwwHW8dew9wNWPJex9wP2fsDe
D9j7AXs/4H/qh7lIP+Bv6gfs/YBVDw3s/YC9H7D3A/Z+wN4P2PsBez9g74e5
yH7ykfnzkXmxPt8Gfql58pH3Yy1PYH3eq1ykb7D3C1Z+ytj7A+vfYQz/15Xt
+AEjvJC1
          "]], LineBox[CompressedData["
1:eJxd1D9IG3EYxvHQDik4pCCSoYPYwYLQDEIdOgQdFBRi/mgKhQoiERxSFMzg
kEFRcEihQ4YOHYQoDhEKzSDUobSFDgoOCh2CFCw4WBDMUKiDoPc+L+RL7iDI
B3539/5+9/j0zS3m5h9EIpFC8LO/ulZffevu2T/bWZsYfts47P9YxM1CNTX0
Go/FZ0ono1jLB3FvufU92ovfJQ4ua1345nw9lrzJtz0fPL55gU9G7QU4aTd8
xXt1u7DG+YA3YnYHtmnKS9iWx2fwUTB+YxwPacN4uxJs4Cl+rIGwtns73fbf
mt2A83b9wj+idkL4eXA8lU84mCY4UfzIlm9ijV/Cf+w4Z/GkNoDt8YmX+Jle
gO34C93YA4GVh6upzjw0sfLwE3+2PDSw8rCFlYcKVh5WsPJQwNpuFuv4k1h5
GMDKQxwrDw/xteWhlevMw2+sPBziF7bhfaw81LDy8B4rD2WsPCxg5SGPlYcR
rONJYH2uJ1h5iOJlO6B/2c48nGPl4Rh/sccfYOVhF+v4q9j7ASueRez9gL0f
sPcD9n7A3g/4v/ohE+oHfKp+wN4PWPVQx94P2PsBez9g7wfs/YC9H7D3A/Z+
yIT2kw7Nnw7Ni/X51vEbzZMOvR9reQzr815OhvoGe79g5aeEvT+w/h368Z2u
VNv3p2nnHg==
          "]], LineBox[CompressedData["
1:eJxd1D1IW2EYxfFghwgOERwC7SDtoCCYQWgGh9AOFkrR+BVBMCASwUFRMIND
hoKFDil0EOrgIERwUBDMIOjgFzgoiKTgkKGQQgcLBR0KOljsfc4D+ZN7IcgP
3nvv8773eF5OzQ9PN0UikVzws7+6Po4dH/07ufr2/MObufJ5x9osruZW+pPj
+F08m6/0YS3vwe2Fu5NoO/6SOLgpteCH2nIs9ZCpezp4fPUXrvTZC3DKbjjE
21t2YY2zij/F7A5s0xQWsC2PZ/FFMH75PU5qw3ijGGzgFW7VQFjbfRyt+3fJ
bsAZu67xadROCHcHx1PcwcE0wYniZlv+GWv8PP5pxzmJB7QBbI9P9OJOvQDb
8efasAcCKw9/RhrzUMXKwxnetTyUsfKwjpWHIlYelrDykMPa7hDW8aew8tCF
lYc4Vh6e4VvLw91wYx5+YOXhHL+2De9h5aGElYevWHkoYOVhBisPGaw8vMU6
ngTW53qBlYcoXrQD+jvUmIcaVh4u8b49/gArD5tYx7+CvR+w4jmLvR+w9wP2
fsDeD9j7Ad+rHwZD/YC/qx+w9wNWPWxh7wfs/YC9H7D3A/Z+wN4P2PsBez8M
hvaTDs2fDs2L9fmW8YTmSYfej7U8hvV5bwZCfYO9X7Dyk8feH1j/Dh34SVd/
3f8BmwZXSQ==
          "]], LineBox[CompressedData["
1:eJxd1D9IG3EYxvGgQwodInTI0EHqoCCYQdChQ7BDCkXMH2sKQoUiETqkKDRD
hwyFFBwiOGRwcBAiOKRQaEBBh2KVDgodVBwyFBQ6RBB0KOhQaO99XsiX3EGQ
D/zu7v397vF5Mr84vdATiUQKwc/+6vr4an/3cP/senty4l3zaHC9iFuF2tT4
LH4enyudpLCWj+L+8u33aD9eSey16w/x/UUllrzPd7wQPL71G5+k7AU4aTd8
w58bdmGNs4Y/xewObNOUl7Atj8/h42D85gs8rg3jzWqwgQHcp4Gwtvt3puOr
ut2A83ad44OonRAeCY6n+gUH0wQnih/Y8mWs8Uv40o7zDU5rA9gen3iKh/QC
bMdfeIQ9EFh5uH7ZnYcWVh5+4K+WhyZWHjaw8lDFysMHrDwUsLabwzr+JFYe
hrHyEMfKQy++sTzcTnfn4RdWHo7wmG14BysPdaw8rGLloYyVh7dYechj5eEZ
1vEksD7XY6w8RPF7O6A/ue48XGDl4SfetcfvYeVhC+v4a9j7ASueRez9gL0f
sPcD9n7A3g/4Tv2QDfUDPlU/YO8HrHpoYO8H7P2AvR+w9wP2fsDeD9j7AXs/
ZEP7yYTmz4Tmxfp8Ffxa82RC78daHsP6vO10qG+w9wtWfkrY+wPr32EQ/9M1
1fF/v3CdmQ==
          "]], LineBox[CompressedData["
1:eJxd1D9IG3EYxvFQhxQcIjhkcBA7KAjNIFTQIeiQgqDGfxEKCiIJdLBUMEOH
DIUIDhEcHEpxECJ0sFDwBkGF0gYcUuhgwSGDYKFDCkIdCnUo6L3PC/mSOwjy
gd/dvb/fPT59q6/nCo9isVg+/NlfXW8Xv4ycBe9r85Njr4J6/94abuR3p4Zf
4OfJ5eJFBmv5EO4t3X6N9+Lt1Gmz2onvrsuJ9F2u5UL4+MYvfJGxF+C03fAZ
fzy0C2ucd3gzYXdgm6a0jm15chl/C8cPJvCwNowPKuEGnuAuDYS13f8LLf+u
2g04Z9clrsXthPDT8Hgqn3A4TXii+LEt38Iav4h/2nGu4GltANvjU6N4QC/A
dvz5buyBwMrDzXx7HhpYeTjHR5aHACsP+1h5qGDl4Q1WHvJY253FOv40Vh4G
sfKQxMpDB/5jebida8/DFVYe6viZbfgYKw9VrDzsYOWhhJWHl1h5yGHlYRzr
eFJYn6sHKw9xvGEH9He2PQ/XWHn4jk/s8adYefiAdfy72PsBK55r2PsBez9g
7wfs/YC9H/A/9cNMpB/wD/UD9n7AqodD7P2AvR+w9wP2fsDeD9j7AXs/YO+H
mch+spH5s5F5sT5fGS9pnmzk/VjLE1iftzkd6Rvs/YKVnyL2/sD6d+jH97qm
Wn4AYe4WDQ==
          "]], LineBox[{}]},
        FontColor->GrayLevel[0.4]]}, 
      {GrayLevel[0.4], Opacity[0.3], 
       StyleBox[{LineBox[{}], LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVZpckijRUlJE2LqKI9NSksnjw1R55XHMSahOm1C56ju
aqutW5M8SjmK6jxSSnoc/5CWkAozSim0SqHHXfv2u/ve9z533595OG93FJFA
IET+zp/+e6zAJks/U6bXJ6bbP5cS7Ws42iyNZ016BMlUuG9nXYNoPezSkpdy
nwXrpK2q/RoE340TSp148FPtqtXCbPgnp5ffKYVVMf75dlUwPfeoUPIQ7j89
EEXuhus5Ftuzx+CDnXNcyNqe+D8dvktChavVriI7W9hYWm/y3BM2O6f3NSsE
fvW+0Mk5Gc54PPRxOhcmDx+zaZXBZyYYpOJq2ObZmxM5T+AwSnY7vw++TvdU
xk3CkZT4noT5WzXO8t376LAZbFRZWStiwA1h5JZaNpwrYM6owuGFGQFpKzJg
rdA9zJhTsB73fGpdKWxglGZudAdW0AXBmR2w7olYh/FheEap25w8C6fTeNRp
Qy+NI5pu+4jWwYp4xgEnJlzmHVM4FASfzRkbLEqC3RskQbHHYU56sP5mOay8
EWCx7BY85aYoIbfBjvv8yokD8Je1SV6kKTiR9lNEXbxN42jZxOVNa+DXPMHZ
KFdY7jd1UB4IFx9S7R1MgH2o0/udcuAP6uVl52Rwz+dIO+2bcK90sbmgFS5q
lBWQBuAlhKp8+RRsy1vJ8NDfrnGJKalkwgr+Viv/UO0OK2xDrQVBcB77Y2pI
Mjzpaz/EyoN7rriKXYr+2wsjZB51MC1zhSGnHdYJ27T00AjMrbjw4JqWt8bi
pEzr0aUwtZ+V6GwPh9LEpVJvuPytz+i8CLjf42ToscOwPr/CgCKCL2a40a9W
wO+IZs3+LXDcsn3ji/rgDeTAF11qOGau5GQ1ZYfGRNMZB9kaWDx7SSV2h6Vd
g82FwfCIRbSqLgXuEi1KGiyAuaMLjiwvg/2GO6zi78GTlmaSx10wyeC70mEc
Nn5ZYV+zgK3xEt/nFzxWwQwC12tgCyym7N8l5sI/2FkKLh9us0mfphfAhN5o
pUEZLN3YWKXbBHPUzpnG3bCyXM13nGS7/QJcB+Cl
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq3ScF4tCaFUE2LqKI+RaOnksVEe5x3HmArVaYTOeXSn
ja2bSR6lHEV1pIeS1OUflaVIhRnlUWiVQo+79u13973vfe6+P6Mwzv5IIoFA
iPidP/33SP6tZj76DPdPDKd/riJaN7JUXJVeWN3LS6LC/XubW/hbYIf23OT7
rrBqimnT1wD4bmyGyI4DP1GpX5+RBf9k9XFfiGB5jG+eVT1MyzmZIXwIDxQN
RpJfw7dYJh5Zk/DRF4sdyCpu+C8K2yekwg0KR76VJawnurW62w02LFH/mnkA
fvOxzM4+CU7rGJ6Yy4HJI6csnorhs9N0UkUDbPH8XUH2YziYktXF7Yev0txk
sTNwBCWuN37ZLqUzvUMeHTeEderqmvh0uCWY3N7EhHN4jHl5GLwizS/FOA1e
FHSQEXMGVmefO9JcBWvppBjp3IalNF5g+jNYreCQzdQIPC9Ta0tagFMNONQ5
bXelw1tvevE3w9I4+mE7BlztGVM2HAAXZ08OlSfCzi3CgEOnYVZqoOYOCSy7
5mey5gY86yStJHfCtqE+NcRB+MvGRHfSLJxg8JNP1ditdJR4+uL2DfBbDq84
0hGW+MwelfjDFcfkIUPxsBd1LtouGx5XrK0uEcO9nyOsVK7DfSINI95TuPyO
OJ80COsS6vMks7AlZx3dRdND6Up9UuW0OfytSTLe4AxLLYM28QLgXObEkQNJ
8Iy39bBrLtx7yVHgUP7fPiNc7NIMG6Qba7O6YNXg7auOjcLs2tIHVxZ5Ki1I
TN80tgqmDrgm2FvDQQaCKpEnXPPea2xpODzgUhh06jisya3VovDh82lOtMu1
8AeiYZtvOxy7JnRqZT+8lez/skcBxywRFjZQ9ihN1J+3EW+ABQsX5AJnWNQz
1FYWCI+aRMmbk+Ee/srEoXyYPbb8xNpq2GfkmXncPXjGzFDY0QOTtL7LbKZg
vVe11o3LmUrreneXupjCdALbfXAnLKBE7xOw4R/MTCmbC3dapM7R8mFCX5RM
qxoWbbtTr9YKsxT26XqvYVmNgms7w3T6BdNhyTU=
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq3S4rxaEqUiTUhTR2Ej0eLksSF0Xnlc7dED1WmEznl0
p622biZ5lHIU1XmklKSOf0hLSIWZSi+0SqHHXfv2u/ve9z533595JHd3DJFA
IET/zp/+ex2BzWv8TZien5iu/1xGtK9la7lrPLusT8inwgO76htFG2Dn1uyD
99xh7aTVdV+D4TsJaVJHLvxYq3ptWgb8k90v6JbCqriAHLtqmJZ1Ik3yAB4s
GIoh98INbAuvjI/wke65zmQtD/wXRPpKqHCN2kVkZwsbSxuWPfWAzc4t+Zoe
Cr94V+ToxIdT2kY+TGfB5NGTNu0y+MwEnVRSA9s8eZWX+QgOp2R0CgbgazQP
ZcIkHE1J7Nu/YLvG6X4RD4+ZwYZVVXUiOtwYTm6tY8FZQuaMKhJelBKYtDIF
nhO2hxl3Gl7COX+4vgzWN0wyN7wNK2jCkNQuWCcv3mF8FJ5R6rTwZ+FkUy51
2sBT46jmWz6i9bAikX7IkQmXe8cVjQTDZzM/DhfzYLdGSXD8KZidHKK3VQ4r
rwdaLL8JT7kqSskd8Ka9/hXEIfjLOp4naQo+YPpTRNXdoXGsbOLSFkv4JVd4
NsYFlvtPHZEHwSVHVRHD+2Ef6vQ+x0z4vXpF+TkZ3Pc52k7rBtwv1TUXtsPF
TbJc0hBsRKjOkU/BttxVdIael8alJqTSCSv4W538fY0brLANsxYGw9msD4dD
+fCkn/2Iezbcd9lF7Fz83z4tSsaoh01TVxqwO2Ht8C1Lj76BOZWF96/O8dZY
zEu1HlsKUwfdDzjZw2Gm4jKpN1zx2mdsfhQ8yMgPO3kM1hNU6lNE8IUUV9qV
Svgt0awloBVOWL53fPEAvJEc9KxHDcfNk+TXUHZqTDSZcZBZwuLZiyqxGyzt
GW4pCoHfWMSq6g/CPaLFvOFcmDO28PiKcth/tMsq8S48ucZM0tYDk/S/Kx3G
YePnlfa1C1kaG/k9LWSshukEjufQNlhM2ecr5sA/WOkKjgDusEmepuXChP5Y
pX45LN3cVK3TDLPVTqnGvbCyQi3YNMly/QXPyhVw
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq3ScF7NI4SoJsTUUdhItHRCG0LnHZcxlVenETqH6mpj
62ZSKOUoPY6klPS4/NNrCakwo5RCq+TR4659+91973ufu+/PLJK7I4ZIIBCi
f+dP/73jQW1WAUZM789M93+uJjpcYat5qjxn2MNPocJ925pbBGth147C1Due
sHqaZdO3YPhWQo7YmQs/UmtYmZMHT7N7ec/FsCI+sMi+AaYVHMoR3YP7TwzE
kLvhG2wLn7wx+MDz+a5kNS/8n4jcLqLCjUo3gb0dbCC+YfjCCzYt0/yWGwq/
/lDh7JICZzwY+jRTAJOHD9s+lsAnJ+iks42w7bO3JfkP4XBK3hNeH3yJ5iVP
mISjKYk9exdtVjnXP+J+limsV1/fJKDDLeHkjiYWXMBnzioi4SUZQWnmGfC8
sF3M+GOwJufU/uZqWEcvzUzvJiyj8UOyn8IaJXscx4fhWblGe8ocnG7Cpc7o
eqsc1XbdT7AGliXS9zkz4Rrf+IqhYLg0f2ywMhn2aBEF7zkCs9NDtDdKYfnl
IAvja/CUu6yK3Ak77Q6oJQ7AX1cle5Om4CSTaQFVa4vKsZKJcxus4TdcfmmM
GywNmDog3QmfzVREDO6F/agzcc758Efl8poyCdzzJdpe7SrcK9Yy4z+GK1sl
xaQBWJ/QUCSdgu24K+gMbR+Vq4xIVRM28Pcm6cdGD1hmF7aaHwwXsj7tD02B
J/0dhjwL4Z7zbkLXyv/2OVESRjNskm2uy34Cq4dvWJY5AnPqyu9enOersjA5
e/XoMpja75nk4gCHmQirxb5w7Tu/0YVRcD/jaNjhLFibV6dDEcCnM9xpF+rg
90TT9sAOOMF49/jSPngdeefLLiUcv0B0tJGyVWWi0ayjxBoWzp1RCD1gcddg
e0UIPGIRq2hOhbsES5MHi2HO6OKDy2vggOGnNom34UkrU9GDLpik80PuOA4b
vKpzuLKYpbK+/4tyhiVMJ3C8BzbBQkrcdiEH/snKlXF4cKdt+gytGCb0xsp1
amDx+tYGjTaYrXTJNuiG5bVKntMky/0XRzP98Q==
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqS1p5SRGolDShDQ5ymOktHRCG6LOK49jD3l3GqFzqLva
auvWpFDKpajOI6Wkx+mfpCWkwkzlUWhKHj3u2rff3fe+97n7/kzDOHsjiQQC
IeJ3/vTf8w9osvAzYnh9Ybj+cxnRroal6aH2nGGXgEeFe3bXNQg3ws4t+YkP
POCFKea1k4HwvdgsiQMHfqZZtTYrB55mdfPbJbAy2r/Atgqm5R3NEj+Ce0/1
RZI74XqW2c6cUTi5fZ4zWdMT/6fC9oipcLXKRWhrA+tL6g1fecImZ5dOZgfD
bz8XOzjx4LQnAyMzeTB58Jh1qxQ+PU4nXaqGrV++L8p9CodScl7we+AbNE9F
7AQcQYnril+0Xe1s3wOPM0xgvevXa4V0uCGU3FLLhPMEjFllGLw4LSBldRqs
EbKfEX0SXso+l1RXBuvqpZjq3YXlNEFQZhusXRRjPzYIzyq0m3lzcKoxhzqz
3Evt8KY7PsINsDyOftiBAZd7RxcPBMJnckf7S7iwW4M4MOY4zEoN0tkqgxU3
A8xW3oanXOWl5Ofw5oN+FcQ++Nt6rhdpCk4wnhZSl+1QO0o6ftlxHfyOIzgT
6QLL/KaSZfvgS+nKA/3xsA915pBDLjysWlV+Vgp3fY2w1bwFd0uWmQpa4ZJG
aSGpD15BqCqQTcE2nDV0d52dapcakUrHLeHvtbLhajdYbhNiJQiE85kjScE8
eMLXbsAjH+664iJyLvlvnxUuda+DjTNXL2e9gBeGOhqkf4TZlecfXtPwVlvE
zbQaMoCpvR4JTnZwiLGoTOINV3zwGVoQDve6nwg5lgHr8Ct1KUL4Qpor7Wol
/Ilo0uzfAseuPDi2pAfeRN73ukMFR88Xn6im7FKbaDRrL10Hi+YuKkVusKSj
v7k4CP5oFqWsS4Q7hEu4/YUwe0jryKpy2G+wzTLuPjxhYSJ+0gGTdH8o7Mdg
/TeVdjVaTLVX+L46724O0wlsr75tsIhyaI+IDf9kZsvZfPi5deoMrRAmdEcp
dMthyZbGKu0mmKVyytTvhBUVKv7mCabrL76N5oE=
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1ki0xnMQ8Qug5IaaO8hiJlk7SRqHzjmNM3p1G6BzVnTa2
biZ5lHIpPY70UJK6/KOyFKkwozwKTSn0uGvffnff+97n7vszDeXsjSASCITw
3/nTf0/Pv8XSz5Dh+Znh8s/VRNvrLBV3pRcMeniJVLhvd1MzfxPs1FaQ9MAd
Vk21aJwJgO/FZIscOPBTlfo12bnwT1Yv96UIlkfvK7Sph2n5x7KFj+D+4oEI
8hv4NsvcK3cCTnm52Ims4oH/4tA9QircoHDm21jDeqLbBl0esEmp5kzOAfjt
p3IHx0Q4vX1ofC4fJg8ft3omhs9M0UmVDbDVi/cn857AwZTcTm4ffJXmIYuZ
hsMpsT1xy3YoneMb8jjTBNa9cqWRT4ebg8ltjUw4n8eYl4fCy9P9U83S4UVB
BxnRp2FN9tnkpmpYRzfVVPcOLKXxArOew+onD9tNDsPzMvXWxAU4zZhDnVvh
qXRYyy0f/kZYGks/4sCAa7yjy4cC4JK8icGKBNi1WRhw+ATMSgvU3iaBZdf8
zY1uwrMu0ipyB2x/yK+WOAB/XZ/gSZqF441/8qlaO5WOFE9d2LoWfsfhlUQ4
wxK/2RTJfrgyQx4yGAf7UOeiHPLgMcWqmlIx3PMl3EblBtwr0jLlPYMr7oqL
SAPwSkJ9oWQWtuasprtpeyldZUiqmloHf2uUjDW4wlLroA28ALiAOZ58IBGe
9rUdci+Aey46C5wq/ttnh4ndmmDjLLMVrE5YNXirfsYIzK4re3h5kbfSgoSs
DaP6MLXfPd7RFg4yFlSLvOHaDz6jS8PgfrdTQcczYW1unQ6FD59Ld6FdqoM/
Ek1a97XBMUaHJjX64M3k/a+6FXD0EuGpBsoupYmG83bitbBg4bxc4AqLugdb
ywPhEfNIeVMS3M3XSBgsgtmjakdX1cB+w8/Xxd6Hpy1NhO3dMEnnu8xuEtZ7
XWd7XY2p9ErfrjI3C5hOYHsObIcFlKg9Ajb8g5kjZXPhDqu0OVoRTOiNlOnU
wKItd+vVW2CWwjFL7w0sq1Vw7aeZLr8ANfbPEQ==
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1UlticYh5RNF7Qkwd5TESLZ3IhqjzyuNqD3l3GqFzVHe1
sXUzKZRyKT2OpJT0uPxDWkIqzCiPQlMKPe7at9/d9773ufv+LMI5e6KIBAIh
8nf+9N/rDmhc5W/C8PrMcP3ncqLdTZaGh9pzxl0CHhXu2VVXL9wIOzfnJTz0
gBclW9VOBcH34zIljhz4uUb16sxs+Cerm98ugZUxAfm21TAt91im+DHce6Yv
itwJ32VZemePwUnt853JGp74PxO+W0yFa1QuQlsb2FBy1/iVJ2xetHQqKwR+
+6nE0YkHpz4dGJ3JhcmDx61fSOGzE3TSxRrY+uX7kznP4DBKdiu/B75O81TE
TcKRlPiuQ4u3q53lt/9JujlscO1arZAO14eRm2uZcK6AMasMh5ek7k1ekQrP
C93HiDkNL2WfS6wrh/UMki0M7sFymiA4ow3WOhlrPz4Izyq0mnhzcIoZhzqj
76V2ROMdX+EGWB5PP+LIgCt8YkoGguDCnLH+Ui7sVi8Oij0Bs1KCdbfKYMWN
vZamt+FpV3kZuQV2OOBfSeyDv67jepGm4cNmP4VUnR1qR0snLm1ZA7/jCAqj
XGCZ/3SSLBC+mKbc338I9qXOHHTMgUdUyyuKpHDXl0hbjVtwt0THQvACLm2Q
FpD64GWE6nzZNGzDWUl31/VWu8yEVDaxFv5WKxupcYPlNqHrBUFwHnM0MYQH
T/rZDXjkwV2XXUTOpf/tMyOk7nWwWcYKfVYrvChsi1HaEMyuKn50dZ6P2iJu
xvphI5ja63HYyQ4ONROVS3zgyg++wwsj4F73U6HH02FdfpUeRQifT3WlXamC
PxLNmwKa4TjTA+PaPfAmcuDrDhUcs0B8qoayU22iyay9dA0smrugFLnBko7+
ppJgeMgyWlmXAHcItbn9BTB7WPPo8grYf7BtbfwDeHKVufhpB0zS+66wH4cN
31TZ3dRkqr3M71WxuxVMJ7C9+rbBIsrB3SI2/IOZJWfz4RbrlBlaAUzojlbo
VcCSzQ3VWo0wS+WUYdgJKypVfIdJpusvMl8bTA==
          "]], 
         LineBox[CompressedData["
1:eJxN0nswEwAcB/BZyVYxOUkLIZUeE2JylMdItHSiNoqc9+MYU6E6zbNzHt1p
Y+vWpFDKUXoc6aEkdfxDLCEVZpRHoVXyKH+0b7+7333vc/f7/vczCuIcCiUS
CISQv7uYC4tT7NOwyVuP4faV4fjPZUTLuyxVF6UX1vXw4qlw34G6ev4O2L4p
O+GZC6yWuLH2hy/8JCpVZMOBX6tWb07NgGdZvdwOESyP8MmxqIZpWedShS/g
/oKBUHI3/JBl4p4xAZ/qWGJPVnVFvyDooJAK1ygc+BbmsK7o4bpOV9iwSPNH
2lH4/ZdiG7t4OLl5aHwuCyYPp5u1iOGLU3TStRrY7M3HvMxXcAAlo43bB9+m
ucqipuEQSnRPzPK9Sqd5HX95xhDWqaqq5dPh+gByUy0TzuIx5uVB8Mrkw4nG
ybCK/zFGxAVYk33pZF0ZrK2TaKTzCJbSeH4p7bB6XqTV5DA8L1NvjF+Akww4
1LnVbkoHNzzw5G+HpdH0EzYMuNwjonjIFy7MnBgsiYOd6oW+kedhVpKf1m4J
LLtz2ET/PjzjKC0lt8LWgd4VxAH4+9Y4N9IMHGswy6eu2qd0mHjquq0p/IHD
Kwx1gCXeM6ckR+Brp+XHB2NgT+pcuE0mPKZYX14khnu+hVio3oN7RauMeC1w
yWNxLmkAXkOozpHMwOacDXRnLXelS/VIpVNb4J+1krEaJ1hq7r+N5wtnM8dP
Ho2Hp70sh1yy4Z4bDgL7kv/uU4PFznWwQYrxalYbrBZgu/b0CMyuvPz8loqH
0oK4lG2ja2Fqv0usnSXsbyAoE3nAFZ88R5cFw/3O+f7pZ2AtbqU2hQ9fSXak
3ayEPxMNG32a4Cj9wEmNPngn+cjbLgUcsVSYX0PZrzRRb95KbAoLFq7KBU6w
qGuwsdgPHjEJk9clwF18jbjBXJg9uuLs+nLYe7h9S/RTeHqTobC5CyZp/5JZ
TcK67yot765g4h+8Oi87b4TpBLbbwB5YQAk/KGDDv5lpUjYXbjVLmqPlwoTe
MJl2OSza9bhavQFmKexSdLthWYWCaz3NdPwD3ab1kw==
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqa3S4iSNPIreE2JylDESLZ3QhqjzfhxjEqrTPDtHdVcb
WzeTQilH6XEkpaTH8Y/KElJhRnkUa5U8ety1b7+7733vc/f9mYZw94UTCQRC
2O/86b8X5tu01seQ6f6ZyfjncqL1Tbamq9pzBt38RCrcu6e+QbAFdmzJS3ro
Ci9MMa/75g/fj8kQ23Hh55o16zKy4Wl2D++VGFZE+eZb1cC03BMZosdw39n+
cHIXfJdt5pE9Dh95Nc+RrOmG/7Mhe0VUuFblJLCyhPXFdw063GCTomXfMgPh
t59K7BwS4bSng2MzuTB5KMuiVQKfm6STLtXCFi/fn8p5BgdTstt5vfB1mps8
RgmHUWK74xbtVDvT++CTYyawXnV1nYAONwSTW+pYcC6fOasIgZek+aWsToM1
gg4wo87Ayzjnk+vLYV29FFO9e7CMxg9IfwFrnYq2mRiCZ+VazYlzcKoRlzqz
3F3t0KY7XoLNsCyWftiOCVd4RpUM+sOFOeMDpQmwc4PIP/okzE4N0NkuheU3
/MxW3YanGLIychtse8inktgPf92Y4E6aguONpgVU7V1qR0gmL9uvh99x+YXh
TrDUZ+qIdD986aji4EAc7EWdibTLgUdVxhVFErj7S5iV5i24R6xtym+FSxsl
BaR+eAWhJl86BVty19BddDzULjMklU1ugL/XSUdrnWGZZdAmvj+cxxpLDkyE
ld7Wg655cPcVJ6Fj6X/7jFCJSz1slL56ObsdXhhsv/LoMMypKn50TcNTbWFC
+qaRlTC1zzXewRoOMhKWiz3hyg9eIwtC4T6X00FZx2AdXpUuRQBfSGPQrlbB
H4kmzb4tcMyqQxNLe+Gt5P2vO1Vw1HzR6VrKbrWJhrM2kvWwcO6iQugMizsH
mksC4GGzCEV9EtwpWJowUABzRhYfN66AfYZebIh9ACvXmoiedsIk3R9ymwlY
/02V9c3FLLVXeHcUu5jDdALHvX8HLKRE7hVy4J+sTBmHB7dZpM7QCmBCT4Rc
twIWb2us0WqC2SqHdP0uWF6p4tkqWYxfISLsXQ==
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqS2xOHksRKlIE2LqKGyktHSiNuRx3o+rMZVXpxE6h7qr
rbZuJoVSLkV1HiklqdM/iSWkwozyKLRKocdd+/a7+973Pnffn1kYd28kkUAg
RPzOn/57Fn5Na32NmJ6fmK7/XEa0q2Gru6s8v6KHn0iF+3bXNQg2ws4teUkP
3eHFyWtqv/rD9+MyxY5c+Jl61brMbPgnu5fXIYYVMX75tlUwLfd4pugx3H9m
IJLcDdezzXdmT8BHOxY4k9U98H8mbI+IClcrXQS2NrCBuH5Fpwdsen7Z16xA
+M3HYkenRDi1dWh8NhcmD5+wbpPAZ6fopMvVsPXLd4U5T+FgSvYLXh98k+Yh
j5uGIyjxPQeXbFc5yyfkSboprHfjRq2ADjcEk1tqWXAunzmnCIOXpu5LXpUK
qwUdYMachpdxLhypK4N19ZLN9O7BMho/IKMd1iyMtZ8chufkms2J83CKCZc6
u9xT5fCmu96CDbAsnn7YkQmXe8UUD/nD53ImBksSYLcGkX/sSZidEqCzVQrL
b+0zN74Dz7jKSsnPYYdQ3wriAPxlfYInaQY+ZPJTQNXeoXKUZOrKFgv4LZd/
LtIFlvrOHJXuhy+nKUIGD8Le1Nloxxx4TLmy/LwE7vkcYat+G+4Va5vx2+CS
RkkBaQDWJ1TlS2dgG+5qOkNnp8qlRqTSKUv4W610rNoNltkEWfH94TzW+JHA
RHjax27IPQ/uueoidC75b58ZLmHUwSYZq5azX8CLg7cYpo3AnMqiR9fVvFQW
JmRYjRrC1H73Q052cJCJsEzsBVe89x5dFA73M04FnUiHdXiVuhQBfDHVlXat
Ev5ANG32a4HjjEMntfrgTeT9r7qUcMxC0alqyi6ViUZz9hILWDh/SSF0g8Vd
g83FAfCIeZSiLgnuEmglDBbAnFGNYyvLYd/hdsv4B/D0WlNRaxdM0v0ut5+E
DV5X2tVosFTW9+ksYqyB6QSO58A2WEiJ3iPkwD9YWTIOD35unTJLK4AJvVFy
3XJYvLmxSrMJZiudMgy6YXmFkucwzXL9BZh81O0=
          "]], 
         LineBox[CompressedData["
1:eJxNy3tQCwAcB/AZaUMtXS/rnRBZKlm6osdKytRl1Vbpcb30OFZLKlzW03XC
HVttbpb0ILoij+shIonTP3lMKqFaCxGVIT087uzrd/e9733uvj/zaO6uOCKB
QIj9nT/998ZYbatZRgzvzwy3f64i2l9jq3mqPG/Yx0+lwgM7m1oEG2CXjqK0
u56wesaqxm8h8O2kHLEjF36kVr8mJx+eYffznolhRULgMbt6mFZ4JEd0Hx48
NRRH7oWb2ZY++ePwgWcLXchqXvg/Fe0vosINSleBnS1sIG42fO4Fm5VqfcsN
g199KHN0ToWzOkc+zRbC5NE8m8cS+PQknVTRANs8fXO84CEcQcnv5g3AV2he
8qQpOJaS3Ld3yTaVcwMiHxwyg/Xq6hoFdLglgtzRyIQL+Yw5RTS8LCsowyIL
XhC+m5FwEtbinElvqoJ19DLM9W7BMho/NPsJrHE80WFiFJ6Ta7SnzsOZJlzq
rK63yjFtN/0E62FZMn2/IwOu9k0oGwmBSwrGh8tTYPcWUUjiUZidGaq9RQrL
rwZZGt+Ap91kleQueFMUq4Y4BH9dl+JNmob3mcwIqMu3qxwvmbzgZAW/5vJL
4lxhKWv6gDQYrjioiBzeC/tRZ/c4FsAflabVpRK470usndp1uF+83Jz/GC5v
lRSThmB9Qv0x6TRsy11J99D2UbnSiFQ5uRb+3ij92OAOy2zDrfkhcBHzU3pY
KjwVYD/iWQT3XXQVupT/t8+JkXg0wSbZFrrsblg9wmnFwXcwp/bsvcsLfFUW
pmRbj62AqYOe+5zt4XATYZXYF6556ze2OAYe9DgRnncI1ubV6lAE8LksN9ql
Wvg90aw9sANOMo6a0ByAN5KDX/Qo4YRFohMNlB0qE43mHCRWsHD+vELoDot7
htvLQuF3lvGKpjS4R6CZMlwMc8aWHjathlmjT9Ym34GnVpuJOntgks4PucME
bPCy1v7aUqbK+gHPz3qsgukEjvfQVlhI2eMv5MA/mbkyDg/ussmcpRXDhP54
uU41LN7cWq/RBrOVztkGvbC8RsnbNMV0+wWU5SEo
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqa1iOHkshFRUE9LUUR4jpaXTYqMm55XH1Wzl3WmenUu6
08bWzaRQylFUR3ooSR3/9FqKVJhR9ECr5NHjrn373X3ve5+7788qnLcrikgg
ECJ/50//vcuslhUsM4bvZ4bHP1cSnRrY2t4azy7pFvKpcO+OpmbRWtitLf/Q
XW94fvLyxm/B8O24TKkLD36kXbcyMweeYvcInklhVczu4451MC3vaKbkPtxX
1B9FfgXfYNtsy/kEJz2b40bW9sF/UfhOCRWuV7uLHB1gE+mNJc99YMsSvW9Z
e+DXH8pcXPlwavvgx+k8mDyUbd8hg0+N00nn6mH7p29P5D6EQyk5jwW98GWa
jzJuAo6kxHcfWLBF46yAfQ/SLWGj2tpGER1uDiW3NTLhPCFjRhUOL0oNTLZO
hbW4exkxJ2E9zunEpkrY0CjZyugmrKAJQzKewDonYp3HhuAZpU4rfxZOseBR
pxf7ahzRct1ftAZWxNMPuzDgKr+YssFguDj300B5AuzZLAmOPQazU0IMNslh
5ZVAG/Nr8KSHooLcCa8PY1UT++GvqxJ8SZPwQYspEVV/q8bRsvHzG23hNzxh
cZQ7LGdNJsmD4HNpqn0DB2B/6vR+l1x4VL20qkQGd3+JdNS+CvdI9a2EHXD5
LVkBqR82JtQdl0/CDrxldC+DbRpXmJEqxu3g743y0XpPWOHAXS0MhvOZHxP3
8OGJAKdB73y4+4K72K38v31mhMyrCbbIsF7MfgzPD91omjYMc2pK713S8tNY
nJCxesQUpvZ5H3R1grkW4kqpH1z9zn9kXgTc51XIzU6HDQQ1hhQRfCbVg3ax
Bn5PtGzd3QbHmYeN6fbC68hBL7rUcMxcSWE9ZbvGRLMZZ5ktLJ49qxJ7wtKu
gdayEHjYJlrVdAjuEukmDBTAnJGFR5ZWwayhJ3bxd+CJFZaS9i6YZPhD6TwG
m7yscWpYyNTYOOB5qddymE7g+PZvhsWU/TvFHPgnM0vBEcCd9inTtAKY0BOt
NKyCpRtu1em0wGy1a4bJK1hZrRasn2B6/AIMTgm4
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq1iOKR5hPRuQpoc5TESLZ2GjULnlTjGvOk0z86h7mpj
62ZSKOVSehzpoSR19U/SUqTCTOVRaEoePe7at9/d9773ufv+zEK5+yKIBAIh
/Hf+9N9LYrWsYRkxPL4wnP+5mmhzja3mpvK8YTc/gQr37mlqFmyGHdsKE++7
weqpqxunAuC70dliOy78RK1+bXYePMPu4XWKYUWUb5F1PUwrOJotegj3neyP
IL+Bb7EtPPPG4JTOhY5kNXf8nwzdK6LCDUongbUVbCC+ZfjSHTYt05rK2Q+/
/Vxh55AAp7cPjs4WwOShXMunEvjUBJ10rgG2fPG+JP8xHEzJe87rha/Q3OXR
k3A4JaY7dslOlXN8Qh5lmsL6ly83CuhwczC5rZEJF/AZc4pQeFm6X6p5Orwg
6AAj6gSsxTmd3FQN6+qnmunfhmU0fmBWB6xRcth2fAiek2u0JszDaSZc6qye
h8phLTe9BZtgWQw9yY4B13hFVQwGwKX5YwOV8bBLsyjg8DGYnRaos10Ky6/6
WRjfgKedZVXkZ/DWg6xaYj/8bUO8B2kajjOZEVC1d6kcKZk4b78Ofsfll0Y4
wVLWdIrUHz6XoQgZiIW9qbOH7PLhEeXKmjIJ3P013FrtOtwj1jbjP4Ur70iK
Sf3wckJ9kXQatuKuorvqeKpcZUSqmlgPf2+UjjS4wDKroI38ALiQOZq8PwGe
9LEZdCuEuy84CR0r/9tnh0lcm2CTLHM99nNYPdh+RcZHmFNX/uDSAi+VhfFZ
G4dXwNQ+tzgHGzjIRFgt9oJrP3gPLw6D+1yPB+Vmwjq8Ol2KAD6T7ky7WAd/
Ipq2+rbB0cYHxzV74S1k/1ddSjhqkeh4A2W3ykSjOVvJOlg4f1YhdIHFXQOt
FYHwR4tIRVMi3CXQjB8ohjnDS4+srIFZQx3rY+7Bk2tMRe1dMEn3h9x2HDZ4
XWdzbSlT5eU+L8tdV8N0AsejfwcspBzaK+TAP5k5Mg4PfmaZNksrhgk9kXLd
Gli87U69RgvMVjpkGbyB5bVK3tZJpvMvg6jyOQ==
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq1iOKR5hPRuQhqO8hiJlk7DRqHzShxj8u40z86h7mpj
62ZSKOVSehzpoSR19U/SUqTCTOVRaEoePe7at9/d9773ufv+zMK4eyOJBAIh
4nf+9N+zZ7WsYRkxPL8wXP65mmhzja3mrvK8YTc/kQr37m5qFmyGndoKk+67
w+qpqxunAuG7MdliOy78RK1+bXYePMPu4XWKYUW0X5F1PUwrOJotegj3neyP
JL+Bb7EtvPLG4JTOhU5kNQ/8nwzbI6LCDUpngbUVbCC+ZfjSAzYt05rK2Qe/
/Vxh55gIp7cPjs4WwOShXMunEvjUBJ10rgG2fPG+JP8xHELJe87rha/QPOQx
k3AEJbY7bskOlXN8Qx9lmsL6ly83Cuhwcwi5rZEJF/AZc4oweFm6f6p5Orwg
eD8j+gSsxTmd3FQN6+qnmunfhmU0flBWB6xRcsh2fAiek2u0Js7DaSZc6qye
p8rhLTd9BJtgWSz9sB0DrvGOrhgMhEvzxwYqE2DXZlHgoWMwOy1IZ5sUll/1
tzC+AU+7yKrIz+CtB1i1xH7424YET9I0HG8yI6Bq71Q5SjJx3mEd/I7LL410
hqWs6RRpAHwuQxE6EAf7UGcP2uXDI8qVNWUSuPtrhLXadbhHrG3GfwpX3pEU
k/rh5YT6Iuk0bMVdRXfT8VK5yohUNbEe/t4oHWlwhWVWwRv5gXAhczR5XyI8
6Wsz6F4Id19wFjpV/rfPDpe4NcEmWeZ67OeweojDioyPMKeu/MGlBd4qCxOy
Ng6vgKl97vGONnCwibBa7A3XfvAZXhwO97kdD87NhHV4dboUAXwm3YV2sQ7+
RDRt9WuDY4wPjGv2wlvIAa+6lHD0ItHxBsoulYlGc7aSdbBw/qxC6AqLuwZa
K4LgjxZRiqYkuEugmTBQDHOGlx5ZWQOzhjrWx96DJ9eYitq7YJLuD7ntOGzw
us7m2lKmyst9X5a7rYbpBI5n/3ZYSDm4R8iBfzJzZBwe/MwybZZWDBN6ouS6
NbDY/k69RgvMVjpmGbyB5bVK3tZJpssv+wLayQ==
          "]], 
         LineBox[CompressedData["
1:eJxN0nswEwAcB/BZyVYxHGIhCqWaEFNHeYxWWjrPDZHzyuMy1sOr0zw7R3VX
G1u3JnmUchTVkZSSHsc/vZYiFWYqvdCqeZU/2rff3e++97n7ff/7WUZzA+KI
BAIh9u/O59z8TAV02ASaMpjfGB7/XEN0bGZreqs9t7yPn0aFB3a1tgk2wG5d
xQfuesNa6dYtP0Ph20m5Yhcu/FizcXVuATzN7uc9F8OKhKASh0aYVnQ0V3Qf
Hjw1FEd+Dd9kW+0o+Aoffr7Ajazpg/6p6N0iKtykdBc42MPG4pvLX/jAFuW6
P/PC4TefKlxc0+DMhyNfZopg8mi+XbcEPj1BJ1U1wXbP3h0vfARHUgqe8Abg
KzQfedIkHEtJ7tu/eJvaef57H2RbwEYNDS0COtwWSe5qYcFFfMasIhpemhmc
vjIT1ojYw0g4CetyzhxqrYENjNItjW7BMho/LOcprH080Wl8FJ6Va3emzcEZ
5lzqjCFT7ZiOG36C9bAsmX7QhQHX+iZUjITCZYVfhytTYc82UWjiMZidEaa/
RQrLrwZbmV2HVR6yanIP7BwVWEccgn+sTWWSVHCK+bSAqrdd7XjJxIXNa+C3
XH5ZnDssDVQdlobAVVmKvcP7YT/qzD6XQvizckVtuQTu+x7roHkN7hfrWfK7
4cp2SSlpCF5GaCyRqmB77iq6l/4OtatNSdUTtvCvFunnJk9YZh+xjh8KF7O+
HApPgyf9HUe8i+G+i+5Ct8r/7nNjJF6tsHnOSkP2E1grcrNJ1geYU3/23mUN
X7WFqTnrxkxg6qB3iqsjHGEurBH7wnXv/cYWxcCDXici8rNhfV69AUUAn8v0
oF2qhz8SLTqDuuAks6hxnQF4IznkZa8STlgoOtFE2ak20XTWSbIGFs6dVwg9
YXHvcGdFGPzBKl7RegDuFeikDpfCnLElR1bUwoGjT22T78CTNhaih70wyeC3
3GkcNn5V79i8hIV/8H9x1ssaphM4zKGtsJCyb7eQA0+x8mQcHtxjlzFDK4UJ
/fFyg1pYvKm9UbsDZitdc4xfw/I6Jc95kuXxBytnGMo=
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqS1pOEnziFJRTYipozxGKy0d0oaG845jTN6dRuhc0p22
bN1MCqVcSo8jPZT0uPqnYgmpMKM8Cq2SR4+79u13973vfe6+P/Mwnm8kkUAg
RPzOn/57zb7Na/yMGczPDNd/riLaXWNreqg9Z9QlSKLCPbsbm4QbYefWwuT7
HvDCtNUN3wLgu7E5Ekce/FSzbm1OHjzN7ua3SWBlzN5jtnUwreBwjvgh3FvS
F0nuhG+xLXbmjcGpbfOcyZqe+C8J2yOmwvUqF6GtDWwouWXU7gmblep8yw2C
334qd3RKgjMeD4zOFMDkwSPWz6TwyQk66Vw9bP3q/fH8J3AwJe8Fvwe+QvNU
xE7CEZS4rvhF29XO9Ql5lGUGG1y+3CCkw03B5NYGFlwgYMwqw+DFGf5pKzNg
De5+RswJWIdzOqWxCtY3SDM3uA3LaYLA7Jew9vED9uOD8KxCuyVpDk435VFn
ljLVDm++6S3cAMvj6AcdGXC1V0z5QAB8Kn+svyIRdmsSBxw4CrPTA/W2ymDF
VX8LkxvwlKu8kvwcdgj1qyH2wV/XJTJJU3CC6bSQqrtD7SjpxPktlvA7nuBU
pAss85tKle2Dz2UqQ/rjYW/qTLRjPjyiWlFdKoW7vkTYal6HuyW65oJncMUd
aRGpD15GqDsmm4JteKvo7no71a40JlVOWMHfG2Qj9W6w3Ia7XhAAF7JGU4KS
4EkfuwGPQrjrgovIueK/fU641L0RNs1euZT9Al4YvGV55hDMqS17cEnDS21R
Yvb64eUwtdcjwckO5pqKqiRecM0H7+EF4XCvezH3SBasx6/VpwjhMxmutIu1
8EeiWcveVjjWJHR8SQ+8ibzvdYcKjpkvLq6n7FKbaDxrL7WERXNnlSI3WNLR
31IeCA9ZRCkbk+EO4ZLE/iKYM6x1aEU17Df40iruHjy5xkz8uAMm6f9Q2I/D
hm9q7a5psdRe5tNe5r4aphM4zL5tsIgSvUfEgX+ycuUcPvzcOn2GVgQTuqMU
+tWwZPOdOu1mmK1yyjbshBU1Kr7DJMv1F27UD5Q=
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqa3ScJ7ziNJDmpCmjsJGKy2dpA0N5/24GpN3pxE6l+qu
tmzdTAqlXEqP80gpSR3/9FpCKswoeqBV8uhx17797r73vc/d92cdzt8VRSQQ
CJG/86f/Xt6u5hX+5kzWZ6bHP1cQna5ztL00njXrFiZR4d4d9Y2itbBba2Hy
PS94ftryum+B8J34HKkLH36sXbMyJw+e4vQInkthVezuo441MK3gUI7kAdx3
sj+K3AU3cGy25X2CU5/PcSNre+P/ZPhOCRWuVbuLHB1gE2mD2Qtv2KpY91tu
MPz6Q6mLaxKc0Tb4cboAJg8dtm+XwafG6aTztbD9s7fH8h/BIZS8J4Je+CrN
Wxk/AUdSErr3Ldiica5f6MMsK9joypU6ER1uDCG31rHhAiFzRhUOL8oISFua
AWvx9jJjT8C63DMp9RWwgVGatdFtWEETBmU/hXWOxTmPDcEzSp2WpFk43ZJP
nTZkaRzRfMtXtAZWJNAPuDDhSp/Y0sFA+HT+p4GyRNizURIYdwTmpAfpb5LD
ymsBNhY34UkPRTm5A14f5l9F7Ie/rk5kkSbh/ZZTIqreVo2jZeMXNq6C3/CF
p6PcYbn/ZKp8D3w+UxU6sA/2pU7HuOTDo+ollcUyuPtLpKP2DbhHqmctbIfL
mmRFpH7YmFBzVD4JO/CX0Rn62zQuNyeVj9vC3+vko7WesMKBZycMhAvZH1OC
k+AJP6dBr0K4+6K72K3sv31OhIxRD1tmLzXkPIHnh2w0zRyGudUl9y9r+Wgs
Tsy2GzGFqX1e+12dYJ6luELqA1e98x2ZFwH3MY7zDmfB+oJqA4oIPpvhQbtU
Db8nWrXsboXjLcLGFvfC68h7Xnaq4di5kuO1lO0aE81nnGWrYPHsOZXYE5Z2
DrSUBsHDNtGq+mS4U7Q4caAI5o4sPLikEvYfemqbcBeeWGElaeuESQY/lM5j
sMmraqfrC9kaG/u9KGEsh+kELqt/MyymxOwUc+Gf7FwFVwB32KdP04pgQk+0
0qASlm5oqtFphjlq12yTLlhZpRasn2B7/ALmLvgV
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqS1p5SRGHqWimhBTR3mMRIvzakPUeT+OMXlVp3l2LtVd
bWzdTAqlHEV1JKWkx/GPyhJSYUZ5FJpS6HHXvv3uvve9z933ZxTC8Q4nEgiE
sN/5039vr3fzRh89hutnhsM/lxMt61iqzkov6PbwEqlw3/6GRv422K41P+mh
M7w0dUP9jD98PyZTZMOBn6vWbMrMgX+yermvRLA8yveURQ1MyzuRKXwM958b
CCd3w3dZxm45E3DKq0V2ZFUX/J8L8RRS4VqFPd/CHNYW3dXtdIENi1bOZAXC
bz+V2NgmwulPh8bn8mDycLZZmxg+P0UnXa6FzV6+P537DA6m5HRw++AbNBdZ
zDQcRontiVu2R+ksr0NPjhnCWtXV9Xw63BhMbq1nwnk8xrw8BF6e7pe6Lh1W
CTrIiDoLr2RfSG4ohzW1Uo207sFSGi8g4wWsfjraanIYnpeptyQuwGn6HOrc
alelQ5vvePC3wtJY+hEbBlzhHlUy5A8X5k4MlibAjo1C/+iTMCstQGOXBJbd
9DNeexuedZCWkdth68M+lcQB+OvmBFfSLByv/5NPXbVX6Qjx1JWdJvA7Dq8w
3B6W+MymSA7Al4/KDw3GwR7UuUibXHhMYVBRJIZ7voRZqN6Ce0WrjHhtcGmT
uIA0AK8h1JySzMLmnPV0Jw03pcv0SGVTpvC3eslYrSMsNQ/awvOH85njyYGJ
8LSX5ZBzPtxz1V5gV/rfPjNU7NQA62esW83qgJcG79Q5OgKzq4ofXVdxV1qQ
kLFlVAem9jvH21rCQfqCcpE7XPnBY3RJKNzvdCYo+xiswa3SpPDhi+kOtGtV
8EeiYYtvKxyz9vDkij54O/nA6y4FHLVYeKaWsk9pot68ldgEFixckgscYVHX
YEtJADxiHCFvSIK7+CsSBgtg9qjacYMK2Gf4hWnsA3h6o6HwaRdM0vwus5qE
td9UWdapMZVe49VZ7LQBphPYrgO7YQEl0lPAhn8ws6RsLtxuljZHK4AJvREy
zQpYtKOpRr0ZZilsM7S7YVmlgms9zXT4BV2X4KU=
          "]], 
         LineBox[CompressedData["
1:eJxNy3tQCwAcB/AZ0yYZXXqs9BIKS6WWruixkjJ1lWxFcb0fV6ulx3BZT9dJ
7rJlc7OkB9GJPK7kEUkc/6AmlVCthYjKIj087uzrd/e9733uvj+zCG5gNJFA
IET9zp/+e4sDW1YHGTG9vzDd/rmaaHeVTfJUe86wR5BKg/t2NDULN8AubUVp
9zxhjcxVjZMh8J2EHIkjF35Mql+Tkw9Ps3t5HRJYGbfzqG09TC88nCN+APeX
DkRTuuGbbAuf/FE4o2O+C4Xkhf/SCH8xDW5QuQptbWB9yU3DTi/Y9OTSydzd
8OuP5Y7OqTC/fejzTCFMGc6zfiKFT4wzyJUNsPWLt8cKHsHh1PxnvD74Mt1L
kTABR1ETe5IWbVU7N2Dvw4OmsO6lS41CBtwcTmlrZMGFAuasMgJezA/ONOfD
88L2MOOOw0s5p9KbqmEd3Uwz3VuwnC4IzX4Oax2Ltx8bhmcVWq2pc3CWMZc2
s9xb7ciWG37C9bA8kbHfkQnX+MaVD4XAZQWjgxUpsHuzOCT+CMzOCtXeLIMV
V4ItVlyHp9zkVZSnsMO+oFriAPxtbYo3eQpONp4W0pZtUztGOn7OyRJ+wxWU
RbvCsqCpDNkuuPKAcu9gEuxHm4l1LIA/qUxqTkrhnq9RtqRrcK9kmZngCVxx
W1pMHoD1CPVHZVOwDXclw0PbR+0qI3LVuBX8vVH2qcEdltuErROEwEWsz+m7
U+GJALshzyK457yryKXiv31OpNSjCTbONl/OfgZrhDsZHHgPc+pO3784z1dt
UUr2uhEDmNbvmexsB4cZi6olvnDtO7+RhZFwv0dJWN5BWJtXp0MVwmf4bvQL
dfAHomnrzjY4YcW+sSV98EbKrpddKjhugbikgbpdbaLRrL3UEhbNnVWK3GFJ
12BreSj83iJG2ZQGdwmXpAwWw5wRzUMmNXDQ8HOrxLvwxGpTcXsXTNb5obAf
g/Vf1dld1WSprRfQedpjFcwgcLwHtsAiaqy/iAP/ZOXKOTz4qXXWDL0YJvTG
KHRqYMmm2/VaLTBb5Zyt3w0ralU8hwmW2y/U8ck1
          "]], 
         LineBox[CompressedData["
1:eJxN0nswEwAcB/BZyZY0HGLJo1CqCTF1FDYSLZ2UjSLn/Thm6+HVrXl2zqM7
bdm6mRRKuRTVkR5KelzddVRLSIWZSi+0SqH6o3373f3ue5+73/e/n3UUd3ss
kUAgxPzZvzn7dx4HtdsFmzP9PjO9/rmW6NzM1vbReHZxn5BHhQe2traJ1sAe
nUV7b/nAOum2Ld9C4RtJOVI3LvxAu3F5Tj78i93PfyqFVQk7ip0aYVrhoRzJ
HXiwfCiW3AtfZdv453+CDzyd40HW9kW/PGqbhAo3qT1FTo6wqfTq4me+sFWF
/rfcXfDL91Vu7jw4897Ix+lCmDya5/BQBh+doJNONcEOT16XFtyHIyj5XfwB
+ALNV5k0CcdQkvtS5m/SODdoz91sK9jk/PkWER1uiyB3trDgQiFzRhUFL8jc
mb40E9YK381MOALrc47vb62FjUzSrU2uwQqaMEzQDeuVJrqMj8IzSr0O3iyc
YcGlThv7aRzdfiVQtBpWJNP3uTHhuoCEqpFQ+FjBp+HqNNi7TRKaeBhmZ4QZ
bpDDyos7bZZchqe8FDXkR7BrZHA9cQj+ujLNjzQFp1r8ElENNmscJ5s4vX4F
/IorPBbrCcuDpw7IQ+BTWao9wylwIHU63q0A/qC2rKuQwX1fYpy0L8H9UgNr
4UO4+rqshDQELyI0FsunYEfuMjrD0F/jGnNSzYQ9/L1F/qHJG1Y4hq8ShsJF
rI/7d/HgySDnEZ8iuO+Mp9ij+r/7nGgZoxW2ECw1ZnfBOhHrzbLewpyGytvn
tAI0FqcJVo2ZwdRBn1R3ZzjcQlwrDYDr3wSOzYuGBxll4XnZsCG/wYgigk9k
etHONsDviFYdOzrhpCWR4wsH4LXkkOc9ajhhrqSsibJFY6L5jItsBSyePakS
e8PSnuGOqjD4rU2cqnUv3CNamDZcAnPGdA9a1sHBo932yTfhSTsryb0emGT0
Q+kyDpu+aHBu1mXhH4KeVTJsYTqB4ze0ERZT4reJOfBPVq6Cw4cfOWRM00pg
Qn+c0qgOlq673qjXDrPV7gLTXlhZr+a7TrK8fgMFVgc2
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1ki1pcvJYEoWoJqSpozxGosUJbcjjvPK42qPy7DRC5zy6
05atW5M8SjmK6khKSerqn6QlpMJMpReaUuhx17797r73vc/d92cWxdkdSyQQ
CDG/86f/ntC/zTLAmOH1meH6z1VE+0aWhofac8v7BDwqPLCruUW4AXbuyD94
xwPWTLFomgqGbyVmSRw58EON+jVZOfBPVj+/WwIr4wML7OphWt7RLPE9eLBk
KJbcC99gmXvnfIKTu+c7kzU88V8S5Semwg0qF6GdLWwoubH8mSdsWqozlR0K
v3xf5ujEg9M6Rz7O5MHk0WM2j6TwyQk6qaIBtnn6uij3ARxOyXnCH4Av0zwV
iZNwDCWpb/+i7Wpn+0fczzCF9evqmoR0uCWc3NHEhPMEjFllFLw4LShlVRo8
L2wvI/4ErMM+fbi5CtbTTzHTvwnLaYKQzC5YuyjBYXwUnlVot/Pm4FQTDnVm
mZfa0W3XfYXrYXkS/ZAjA672iS8bCYZP5X4aLufCbi3i4ITjMCs1RHerDFZc
CTJfcQ2edpVXkh/DmyIDaohD8Ne1XC/SNHzA5KeQunSH2nHSifNbrOBXHMGp
WBdYFjCdLNsDV6QrI4b3w77UmX2OufAH1crqUinc9yXGTuMq3C9ZaiZ4BJe3
SgtJQ7ABob5ANg3bclbT3XW91a40JlVOWMPfmmQfGtxguW3YOkEwnM/8eDiU
B0/624945MN9F1xEzuX/7bOipe7NsEnmqmWsJ7Bm+Baj9Lcwu/bM3UvzfNQW
cTPXjRnB1EGPA072cJiJqEriA9e88R1bGA0PuheHHcuAdfm1ehQhfDbNlXax
Fn5HNG0P7IATV0SOLxmAN5L3PO9RwfELxMUNlJ1qE41nHaRWsGjunFLkBkt6
htvLQuC35nHK5oNwj3AJd7gQZo9pHVlZDQeMdlkn3YYnLU3FnT0wSe+7wmEc
NnxRa9+oxVTbwP/ZGXcLmE5gew1tg0WUfX4iNvyDmS1n8+HHNqkztEKY0B+n
0KuGJZtb67XbYJbKKdOwF1bUqPibJpmuvwBIw/3x
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVYxnFfLs1CqCWlyFDYSLU7KhjzOK3E1Vnl2mmfnku60
Zetmkkcpl6I6klKSOv7RYylSYabSC03Jo8dd+/a7+973Pnffn0UUd2cskUAg
xPzOn/57nIA260BjpvcXpvs/VxMdGtnqnirPL+/jJ1PhgR3NLYL1sGtH4cG7
nrBGqlXTVDB8OyFb7MSFH6nXr8rOg2fY/bynYlgRv+u4fT1MKziaLboPD5YM
xZJfwjfZlj55n+GUpwtcyepe+C+J8hdR4Qalm8DeDjYS31z+zAs2L9WeygmF
X30od3JJhtM7Rz7NFsDk0VzbLgl8aoJOqmyAbZ+8OZH/EA6n5PXwBuArNC95
wiQcQ0ns2794q8o5AREPMs1hg8uXmwR0uCWc3NHEggv4zDlFFLw0fXfqinRY
LWwPM/4krM05c7i5GtYzSLUwuAXLaPyQrMew5ol9juOj8Jxcsz15Hk4z5VJn
9b1Vjm674SdYB8sS6YecmHCNb3z5SDB8Ov/zcEUS7NEiCt53DGanhehulsLy
q7stTa7D0+6yKnI3vDEysJY4BH9bk+RNmoYPmM4IqDrbVI6TTJx3Xg2/5vJP
x7rB0sDpFGkQXJmhiBjeD/tRZ/c65cMflWY1pRK472uMvfo1uF+sY8Hvgita
JUWkIdiQUH9cOg3bcVfSGbo+KlcZk6ombODvTdKPDR6wzC5sLT8YLmR9Ohya
DE8GOIx4FsJ9F9yErhX/7bOjJYxm2DRrhT67B9YId16W8Q7m1JXdu6Tmq7Iw
KWvt2DKYOuh5wMUBDjMVVot94dq3fmOLouFBRnFYbiasy6vTowjgs+nutIt1
8HuiefuuDjjBJHJcawDeQA563quE4xeKihso21UmGs85SlbDwvlzCqEHLO4d
bi8Pgd9ZximaD8K9Aq2k4SKYM7bkiFkNHDj62CbxDjxpbS7q7IVJej/kjuOw
0Ys6h8YlLJUNA56VMaxgOoHjPbQFFlL2+gs58E9WjozDg7tt02ZpRTChP06u
VwOLN7XWa7bBbKVLltFLWF6r5G2cZLn/AsAd5oE=
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqa3S5CSNPAqlmhCTo7CR0uKk2hA6r8QxJu9O8+ycR3fa
snVrkkcpl6I6klKSOv2TtBSpMKOUQlPy6HHXvv3uvve9z933ZxzM3RdGJBAI
ob/zp/+evneLmY8+0/0L0/mfK4nW9Wx1V5Xn9Xr4cVS4b29jk2AL7NiWF3/f
FV6cZNow5QvfjcwQ23HhJ+q16zOy4Rl2L69LDCsi9udb1cK03BMZoodwf/FA
GPk1fJttsjt7DE7sWuBIVnfDf3Gwl4gK1ymdBFaWsK74tt4LN9ioRHMq0x9+
87HUziEOTmkf+jybC5OHsyw6JPDpCTqpvA62eP6uMOcxHEjJfsbrg6/R3OSR
k3AoJaoneslOlTO9gx6lGcE6V682COhwUyC5rYEF5/KZc4pgeFnKgaS1KbBa
wCFmxClYk3M2obES1tZJMta5A8tofL/0Tlij8KjN+DA8J9dojZuHkw241NmV
7iqHtNzyFGyGZVH0Y3ZMuMojonTIFz6TMzZYFgu7NIl8j56E2cl+WtulsPz6
AZM1N+FpZ1kF+Slse9inmjgAf9sY606ahmMMZgTUFbtUDpdMXLTfAL/l8s+E
OcFSn+lE6UG4PFURNBgNe1Jnj9jlwJ+UhlUlErjna6iV+g24V7zCmN8BlzVL
CkgD8CpCbb50GrbkrqMztHarXKFPqpgwh783SD/VucAyy4BNfF84j/U5wT8O
nvS2HnLNg3suOQkdy/7bZ4RIGI2wQfralexn8OJA+9WpIzCn5tyDK2oeKgtj
0zeNroap/a4xDtZwgIGwUuwBV7/3HF0UAvczigKy0mAtXo02RQCfT3GmXa6B
PxCNWve3wZFrDo8v74O3kg++7FbCEQtFRXWUPSoT9edsJBtg4fwFhdAFFncP
tpb6wSMm4YrGeLhbsDx2sADmjC49blgF+wx3mkfdgyfNjETt3TBJ+4fcZhzW
fVVjXb+UpfIq7xfnGKYwncBxH9gBCylHvIQc+CcrU8bhwU8tkmdpBTChN1yu
XQWLtzXXarTAbKVDuu5rWF6t5NlOspx/ATeGzxE=
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyZYYDrE8CylNiK2O8hgpLZLYKHLej8uYvNJpnp2juqut
tm5Nwkq5lB7n0UNJj6t/kpYiFWYqpdAqhR537dvv7nvf+9x9f9Yx3K3xRAKB
EPc7f/rvvd7SbhdixvT/xPT65zqiyyW2pq/as4t6+RlUuH9zS5tgJezRWZ55
yxfWyrFt/hoO30gpFDO48APNxqWFJfBPdh+vWwwrk7ZVODfCtLJ9haI78MDh
wXjyC7iVbbOxZAzO7p7jQdb0w//hmCARFW5SeQqcnWATceuip36w1TG9r0Xb
4ZfvqxjuGXDeveGP02UweaTY8aEEPjJBJ9U0wY5PXh8ovQ9HUUoe8/rhCzQ/
RcokHEdJ7d01f73aRcE77+ZbwcbnzzcL6HBbFLmzmQWX8Zkzyhh4QV5ozuI8
WCNyBzPpEKzHOZ7VUgcbGudYG1+D5TR+REEXrHMg2XV8BJ5R6HRkzMK5Flzq
tJG/2rHtVwMFK2B5Kn03gwnLApKqhsPho6VjQ9XpsHebKDx5P8zOjTBYK4UV
F0NtzK/AU17yWvIj2C06pJ44CH9Znu5PmoLTLH4KqPob1E6QTJxeYw+/4vKP
xnvC0pCpbGkYXLNHuXNoFxxInU5klMIfVJayYxK493Ocs+ZluE+sb81/CFdf
l1SSBuGFhMYK6RTsxF1C9zHYqHatGal2Yhn8rVn6ockbljtFOvDD4XLWx6zt
GfBksMuwbznce8ZT6FH9374wVuLTAlsULDZiP4a1otaY7nkLcxpO3D6nEaC2
ML3AYdQUpg74prm7wJEWwjpxAFz/JnB0Xiw84HMwsjgfNuA1GFIE8Mk8L9rZ
Bvgd0apjWyecYh49rtsPryKHPetRwUlzRQebKJvUJprNuErsYeHsKaXQGxb3
DHVURcBvbRKULZlwj0A3fagS5oxq77WUwSEjXctSb8KTdlaiez0wyfC7wnUc
Nnne4HJJm6X2wuCnJ3xsYTqB4z+4DhZSEoOEHPgHq0jO4cGPHHOnaZUwoS9B
YSiDxauvN+q0w2yVe4HJC1hRr+K5TbK8fgEz7xtM
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyZY0OaSRKCnVhDQ5ymOktJSoDXmcdxybyas6jdA5j+5q
Y+vWJKOUo6iOpJSkrv7pYQmpMFPRA00p9Lhr33533/ve5+77Mw/n7IkiEgiE
yN/5039PtrvV0s+E4fWZ4frPlUS7Bpamh9qzxj38JCrct7OpWbAedm7PT77j
AWulrWycDIBvxWWJHTjwQ826VVk58E9WL++5GFbG+hfY1sG0vKNZontw/8mB
KHI3fINlsT3nE5z6fI4zWdMT/yfDd4mocL3KRWBrAxuJbxh3esJmpbqT2UHw
qw9lDk5JcEbH0MfpPJg8fMz6kQQ+NU4nVdTD1s/eFOU+gEMoOU94ffBlmqci
bgKOpMT3JMzfqna2b+j9w2awYW1to4AON4eQ2xuZcB6fMaMMhxdk7E1bngFr
BO9nxJ6AddmnU5oqYX3DNHPDm7Ccxg/MfArrFB2wHxuGZxQ6bUmzcLophzpt
4KV2ROt1H8E6WB5PP+jAgKu8Y8uGAuCS3E+D5VzYrVkUcOA4zEoP1NsshRVX
9losvQZPucpl5MfwxjC/auIA/HUN14s0BSea/hRQF21TO1oyft5xNfyawy+J
coGlflOp0n1wxSFl6GAC7EOdjnHIhUdVy6pKJXDPl0hbzatwr3iROf8RXN4i
KSQNwIsJdQXSKdiGs4LurrddbZkJSTZuBX9rlI7Wu8Fym+C1/AA4n/kxJSgJ
nvC1G/LIh3suuAidy//bZ0VI3Jtg08zlBqwnsFaI45JD72B2zZm7lzS81RZy
M9eOLIGp/R6JTnZwsKmwUuwNV7/1GZkXAfe7FwcfOwzr8Wr0KQL4bIYr7WIN
/J5o1ubfDsctDRtb2AdvIO970aWCY+eKiuspO9QmmszYS1bDwtlzSqEbLO4a
bCsLhN9ZRCubkuEuwULuYCHMHtE+sqwK9ht+ahV/G56wNBN1dMEk/e8K+zHY
6GWNXYM2U+3Fvp1n3FfCdALba2ALLKTE7BKy4R/MbDmbBz+2Tp+mFcKE3miF
fhUs3tRSp9MKs1ROmUbdsKJaxds4wXT9BatJA9w=
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVYxnMRIiEqakCZHeYxES0m1IY/zargak1d1mmfnPLrT
xtbNpFDKUXqcRw8lqat/elhCKsxU9EBTCj3u2rff3fe+97n7/swiuLuiiQQC
Iep3/vTf4+xsWxlgzPD+zHD752qi/RWWuqfKc0a9/EQq3L+9uVWwDnbpyE+6
4wlrpFo2TQXCt+IyxY5c+KF6w6rMHPgnq4/3XAwrOLsL7BpgWt6xTNE9eKBk
MJrcA7ewLHxyPsEpz+e5kNW98F8SsUNEhRuVrgI7W9hA3GLU5QWblmlPZQXD
rz5UODonwumdwx9n8mDySLbNIwl8coJOOtsI2zx7U5T7AA6l5Dzh9cOXaF7y
uEk4ihLfe2DhFpWz/MPuHzGF9evrmwR0uDWU3NHEhPP4jFlFBLw4fU+qeTqs
FrKPwTkBa7NPJTdXw3r6qWb6N2AZjR+U8RTWLIp1GB+BZ+Wa7YlzcJoJlzqz
xFvlyLbrfoK1sCyefsiRAdf4ciqGA+HS3E9DlQmwe6soMPY4zEoL0t0kheWX
91gsuwZPu8mqyI/hDeEBtcRB+OuaBG/SNHzQ5KeAqrNV5RjJxDmn1fBrLr80
2hWWBkynSPfCZw8rwoYOwH7Umf2OufCYcnlNmQTu/RJlp34V7hPrmPEfwZU3
JYWkQXgpoaFAOg3bclfQPXR9VK4yJlVNWMHfmqRjje6wzDbEmh8I5zM/Jgcn
wpP+9sOe+XDveVehS+V/+8xIiUczbJJhvoT1BNYIdTI8/A5m15Xfvajmq7Iw
IcN61BCmDngedLaHQ0yE1WJfuPat3+iCSHjAozgk+wisy6vTowjg0+lutAt1
8HuiafvuDjhuWfi4Vj+8nrz3RbcS5swXFTdStqlMNJ51kKyGhXNnFEJ3WNw9
1F4RBL+ziFE0J8HdAq2EoUKYPbro6PIaOGDkqVX8bXhypamosxsm6X2XO4zD
Bi/r7K8sYqq81L+r3MMSphPY3oObYSFl/w4hG/7BzJKxefBjm7QZWiFM6IuR
69XA4o03GzTbYJbSOcOgB5bXKnkbJpluvwAisuxd
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1UlticUILUShlYmlylMdItJTERlHnlcfVWOXZaYTOeXRX
G1s3k7BSjtLjSEpJj8s/FUuRCjMVKjQljx537dvv7nvf+9x9f2Zh3F2RRAKB
EPE7f/rvWe9stvQ3Ynp9Ybr+cyWRfo2t4aH27LIufgIV7tne0ChYBzu35h6+
5wEvSLKonwiC78RmiB248BON2lUZWfAUu5vXLoaV0bvz7GphWs7xDNEDuPd0
XyT5NXyLbe6d9RlObJ/rTNbwxP/psB0iKlynchHY2cKG4lvLOjxh0+LFE5l7
4DefSh2cEuCURwMj0zkwefCEzVMJfGaMQSqvg21evCvIfgyHUrKe8XrgKzRP
Rew4HEGJ6zq4cIvamX77HqaZwvo1NfUCBtwYSm6tZ8E5fOaMMgxelBKQtCIF
nhOylxl9Cl7MOXu0oRLW008y078Ny2n84PTnsFZBjP3oIDyj0GpJmIWTTbjU
6SVeaoc33/QVWMPyOMYRByYs84kuHQiCi7I/95fFw26NoqCYkzA7OVh3kxRW
XA0wN74BT7rKK8ht8Ib9/lXEPvjbmngv0iR8yGRKQNXZqnaUZOyC42r4LZdf
FOkCS/0nE6WBcHmqcl//QdiXOn3AIRseVi2XFUvgrq8RdhrX4W6xjhn/KVzW
JMkn9cEGhNo86SRsy13JcNf1VrvCiFQxZgV/r5cO17nBctuQtfwgOJc1cnRP
AjzuRx/wyIW7LroIncv+22eES9wbYJP0FUvYz+AFoY5LUz/AnOqS+5fn+Kgt
jE9fO7QUpvZ6HHKiwyEmwkqxD1z13ndofjjc614YciIN1uVV61EE8LkUV9ql
avgj0bRldysca7x/VLsHXk8OfNmpgqPniQrrKNvUJhrN2EtWw8LZ80qhGyzu
7G8pDYY/mEcpGw7DnQLt+P58mDOkeWy5DPYffG4VdxcetzQVPeqESXo/FPaj
sOGravo1TZbaBn4dJe4WMIPA8erbDAspB3YIOfBPVqacw4PbbJKnafkwoTtK
oSeDxRubarWaYbbKKd3wNayoUvE2jLNcfwGaDNTt
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVZpchJLQhJpQkwd5TESLU5oo9B5xzFWXtVphM55dKeN
rZtJHqUcRXUePZSkjn9UliIVZhQ90CqFHnft2+/ue9/73H1/hqGcfRFEAoEQ
/jt/+u+98W4z8dVjuH9iOP1zFdG6kaXqqvTCmn5eIhUe3Nvcyt8CO3TkHrnn
CqulbGj6GgDfickQ2XHgx6r1GzOy4J+sAe4zESyP9suzqodpOSczhA/goaLh
CPJLuIVl7JH1EU5+tsiBrOqG/6JQbyEVblA48q0sYR1Ry5peN9igRONr5gH4
1fsyO/tEOK1z9MNcDkweO2XRJYbPTtNJFQ2wxdM3BdmP4GBKVg93EL5Kc5PF
zMDhlNj+uKW7lM70CXl43ADWrqtr4tPh1mByRxMTzuEx5uWh8PI0/xSjNFgl
6CAj+gyswT6X1FwFa2mnGGrfgqU0XmD6E1i94LDN1Bg8L1NvT1yAU/U51LlV
7kqHtd304m+GpbH0o3YMuNozumw0AC7O/jhSngA7twoDDp+GWamBmjsksOya
v/HaG/Csk7SS3A3bHvKtIQ7DXzYluJNm4Xj9n3zqyt1KR4qnL243hV9zeMUR
jrDEdzZZsh+uOCYPGYmDvahzUXbZ8KRiXXWJGO7/HG6leh0eEK005HXB5bfF
+aRheDWhPk8yC1ty1tNdND2UrtQjVU6bwd+aJJMNzrDUMsicFwDnMj8kHUiE
Z3ysR11z4f5LjgKH8v/2GWFil2ZYP91oFasHVgverntsHGbXlt6/ouKptCAh
3XxCF6YOucbbW8NB+oIqkSdc89ZrYkkYPORSGHTqOKzJrdWi8OHzaU60y7Xw
O6JBu18HHLP20NSKQXgref/zPgUcvVhY2EDZozRRb95GbAoLFi7IBc6wqG+k
vSwQHjeOlDcfgfv4KxJG8mH2xLIT66ph37EnZrF34RkTA2FnH0zS+i6zmYJ1
XtRaNy5jKr3ap7fUZQNMJ7Ddh3fCAkqUt4AN/2BmStlcuNsidY6WDxMGImVa
1bBo2+169TaYpbBP13kJy2oUXNsZptMv+oka6A==
          "]], 
         LineBox[CompressedData["
1:eJxN0nswEwAcB/BZyZY0HGIhhJQmpKmjPEZKi5PHRpHzjqsx5dlphM55dKeN
rVuTPEo5So/z6KGkx9U/VEuRCjOVR6EphfJH+/a7+933Pne/738/0wjOvmgi
gUCI+ruLubA4sb7tlv6GDK+vDNd/riHaX2epeii9sLqXl0SF+/e2tPE3wc6d
Bcn3PWC1VIvmmWD4bny2yJEDP1VtXJedC/9m9XFfimB5XEChXSNMyz+RLXwI
D5QORpPfwq0s8925E3DKyyXOZFVP9EsjfIVUuEnhwrezhfVFratfecIm5Zoz
Ofvhd18qHJ2S4PTHw+Nz+TB55KTNMzF8ZopOqmqCbV58KM57AodRcru4/fBV
mqcsfhqOoiT0Hl6+U+kcv4OPMk1gvYaGZj4dbgsjdzYz4XweY14eAa9ID0w1
S4dVQg8w4k7Dmuyzx1pqYB29VFO927CUxgvJ6oY1ig85TI7A8zKNjqQFOM2Y
Q53T9VI6sv2WD38jLE2gH3VkwLXecRXDwXBZ3sRQZSLs1iYMPnQKZqWFaG+X
wLJrgeZGN+FZV2k1+Tm8Jdy/jjgIf9+Q6EWahY8Y/+ZTtXYpHSOeurjNCn7P
4ZVFu8AS/9kUSRBclSE/OHQY9qHOxTrmwWOKNbXlYrj3W5Sd6g24T6RlynsG
V94RF5EG4VWExkLJLGzLWUt3196tdLUhqXpqPfyjWTLW5AZLbUOtecFwAXP8
2P4keNrPftijAO695CJwrvzvPjtS7N4CG2eZ6bK6YLWwbQYZn2B2/bkHV1S8
lRYkZlmPGsDUAY8jTvZwqLGgRuQN1330GV0WCQ+4l4SezIS1ufU6FD58Pt2V
drke/kw06QjohOONwidX9sObyUGvexRw3FJhSRNlj9JEw3kHsRUsWLggF7jB
op6hjooQ+JN5jLwlGe7hr0wcKoLZo+rH19TC/iPd6xPuwdOWJsLHPTBJ56fM
YRLWf1Nvf12diX/we3XO3QKmE9hegztgASXWV8CGfzFzpGwu/NwmbY5WBBP6
YmQ6tbBo651GjXaYpXDK0n8Ly+oU3C3TTNc/HUjdvw==
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyZY0nMRICKWakKaO8hgtWjqpNjR13o9jTF7VaYTOpbqr
ja2bSaGUS1EdSSnpcfyjsoRUmKm8QqsUety1b7+7733vc/f9WYTydkUQCQRC
+O/86b837tdkE2DKYI4z3P+5nOhYy9b0UnvOpFuQRIV7d9Q3CNfBri35yQ+8
YK0067qvgfC92CyJMw9+plm9MisH/snu4b+UwMro3SccqmFa3tEs8SO470x/
BLkLvsO28skZg1NfznMla3rj/0zoTjEVrlG5CR3sYSPJHZMOb9i8SPdrdjD8
5lOJs0sSnPFkcHQmDyYPHbNrlcJnJ+mkizWw3Yt3J3OfwiGUnHZ+L3yd5q2I
nYLDKXHd8Qu3qp3tv//xYXPY8Nq1OiEdbgght9Sx4DwBY1YZCi/K2JNmmQFr
cPcxok/DupxzKfXlsIFhmoXhXVhOEwRlPod1TsY4TQzBswqd5qQ5ON2MR51Z
wlQ7rOm2n3AtLI+jH3RmwBW+0SWDgXBh7thAaSLs0SAOjDkOs9OD9DfLYMWN
PVbLbsHT7vIychu84UBAJbEf/rI6kUmahhPMfgqpetvUjpROXtq0Cn7LExRG
uMGygOlU2V744iHl/oF42I86E+WcC4+ollcUSeHuz+EOmjfhHomehaAVLm2U
FpD64aWE6hOyadiet4Luqe+jdpkpqWzSFv5WJxup8YDl9tw1gkA4nzWaEpwE
T/k7Dnrlw92X3USupf/ts8KknvWwWablEnY7rBWyyfjQB5hTVfzwqoav2qLE
zDXDxjC1zyvBxRHmmonKJb5w5Xu/4QVhcJ/nKe6xw7A+v8qAIoTPZ7jTrlTB
H4nmzbtb4NhlByYW98LryXtfdarg6PniUzWU7WoTTWedpKtg0dwFpcgDlnQO
NJcEwR+sIpX1yXCncHHiQAHMGdY+srwCDhh6bht3H56yMRc/6YRJBt8VThOw
0esqx1ptltpL/TuKPa1hOoHD7N8CiyhRO0Uc+AcrW87hw2126TO0ApjQE6kw
qIAlGxurdZpgtsol06gLVlSq+BumWO6/AF0eIMQ=
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVZpOKGRR6HnhJgchY1Ei5NqQ+S8EsceEqrTPDuXdKct
WzeTPEq5lB5HUkp6HP/osRSpMKOUQqvk0eOuffvdfe97n7vvzyqKuz2WSCAQ
Yn7nT/+99IAW22Azpu9npuc/VxEdr7K1vTWeNe0W8qlw77bGJtE62L2tIOWu
N6yTZtPwLQS+nZAldeHCj7XrVmTlwlPsHsEzKayK33HMoQ6m5R/JktyH+4r7
Y8mv4Jtsa7/cUfjAsznuZG0f/BdHBUqocL3aQ+RgD5tIb5o+94EtS/S+ZYfB
rz+Uubjx4YyHg5+m82HyUI5duww+OU4nVdTDdk/fHs97BEdQcjsFvfBlmo8y
YQKOoSR2J83frHF20J4Hhyxho0uXGkR0uCmC3NbAgvOFzBlVFLwwY2fasgxY
K3w3M/4ErMc5ndpYBRsapVkZ3YIVNGFo5hNY9/g+p7EheEap28qfhdPNudTp
xb4aR7fcCBCthRWJ9P0uTLjaP75sMAQ+lTc6UM6DvZokIfuOwuz0UIONclh5
Zaf10uvwpKeiktwBO0cG1xD74a+reb6kSTjZfEpE1d+icZxs/JzrSvgNV3gq
1gOWB08ekO+CKw6q9gwkwQHU6b0uefBHtUV1iQzu/hLjoH0N7pHqWwnb4fJm
WSGpHzYm1B2TT8L23OV0hoGfxpVmpMrxVfD3BvnHei9YYR++RhgCF7A+pYbx
4Ykgx0HvArj7vIfYvfy/fVa0jNEIm2cuW8zuhHUiXJccHIY5taX3Lmr5ayzm
Za4ZWQJT+7yT3RzhcHNxldQfrnkXMDIvGu5jFIXnHIINBLWGFBF8JsOTdqEW
fk+0bN3RBicsjRxb1AuvJ+960aWG4+dKiuopWzUmms04yVbC4tmzKrEXLO0a
aC0LhYet41SNKXCXaBFvoBDmjCw4bFENBw89WZV4B56wtZQ87IJJhj+UTmOw
yctax6sLWBobBz0vZdjAdALHt38TLKbsDRRz4J+sbAVHAHfYpU/TCmFCT5zS
sBqWbmiu022B2Wq3TJNXsLJGLXCeYHn+Akvh8dU=
          "]], LineBox[{}]},
        FontColor->GrayLevel[0.4]]}}}}, {}},
  CoordinatesToolOptions:>{
   "DisplayFunction" -> (
     GeoGraphics`GeoGridPositionDisplay[#, {
      "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
       "GridOrigin" -> {-75., 0}}, "ITRF00"]& ), 
    "CopiedValueFunction" -> (
     GeoGraphics`GeoGridPositionCopiedValue[#, {
      "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
       "GridOrigin" -> {-75., 0}}, "ITRF00"]& )},
  DefaultBaseStyle->"GeoGraphics",
  Frame->True,
  FrameTicks->False,
  ImageSize->300,
  LabelStyle->Directive[
    GrayLevel[0], 12, FontFamily -> "Arial"],
  Method->{"OriginalInput" -> HoldForm[
      GeoGraphics[{{
         GeoStyling[
          EdgeForm[
           Directive[
            AbsoluteThickness[0.5], 
            GrayLevel[1]]], 
          FaceForm[
           GrayLevel[1]]], 
         Polygon[
          Entity["Country", "UnitedStates"]], {{
           GeoMarker[{39.47608423525661, -81.15429915473172}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.43428899195078, -66.18258099422668}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.61204145118648, -62.65139186073683}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.06336993076444, -73.5461253827531}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.84400912232288, -61.69928932708663}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.56773896858119, -72.76987182063272}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.884275974009924`, -69.80732925727541}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.715757642611166`, -76.36939844791009}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.637912801768294`, -65.59720148629415}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.68930460519688, -66.15220911711484}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.12071172194124, -77.4139116051852}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.70964107005193, -61.681981894886334`}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.83587280707011, -83.80576343053653}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.738027246992935`, -76.71725251588117}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.028161250560245`, -69.92505190325481}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.95884771479466, -87.53925879713913}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.26775319419752, -65.98897159932437}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.434706040321, -73.87489013411259}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.83691458499411, -84.34736102117662}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.93826732442985, -65.3730105352424}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.43584941925755, -84.64081065005378}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.69627145190848, -69.51274135200069}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.33296620379247, -65.74192869246306}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.35744494921475, -77.30262564641784}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.067157678967185`, -76.76315446413072}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.40154526934731, -79.86142514682062}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.52879069730642, -87.97861273956775}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.73988814349775, -69.87928498375749}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.06086428833522, -65.76801558548893}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.66729498738288, -65.64168229212049}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.10431946138464, -69.36552911515776}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.54434054410149, -80.32132781950118}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.66032454680097, -80.35962816237127}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.30038568380559, -80.82484615969271}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.307175051237884`, -66.32553655993216}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.26410562491911, -84.41057168780954}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.70061238735375, -69.0833256029077}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.75132232768904, -61.499953853420536`}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.61381288717821, -80.27930213157177}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.55221802214709, -68.90201095339333}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.25571127904167, -77.27623871445455}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.954281488354866`, -66.14101010512543}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.11981267134734, -84.18538646675253}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.276760210366064`, -87.33439975544682}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.14016990183834, -77.47286790192383}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.49051095308745, -80.42530889067606}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.54468015136388, -69.39541855853913}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.79243838786415, -77.431305662541}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.45997944062893, -73.54198052697211}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.21539529951732, -62.69448087263126}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.07183515872113, -69.95658029467477}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.98654565391957, -88.56646067377855}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.472515886008686`, -61.9492532485198}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.724581822948565`, -69.35108737352319}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.624452687087356`, -76.7868362093737}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.446172455097255`, -76.11022453442722}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.32426463966069, -80.90937970992024}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.21738969115892, -65.9993708231766}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.59803034611063, -73.7248707920187}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}}}, {
         GeoStyling[
          EdgeForm[
           Directive[
            AbsoluteThickness[0.5], 
            GrayLevel[1]]], 
          FaceForm[
           GrayLevel[1]]], 
         Polygon[
          Entity["Country", "Canada"]], {{
           GeoMarker[{39.47608423525661, -81.15429915473172}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.43428899195078, -66.18258099422668}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.61204145118648, -62.65139186073683}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.06336993076444, -73.5461253827531}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.84400912232288, -61.69928932708663}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.56773896858119, -72.76987182063272}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.884275974009924`, -69.80732925727541}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.715757642611166`, -76.36939844791009}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.637912801768294`, -65.59720148629415}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.68930460519688, -66.15220911711484}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.12071172194124, -77.4139116051852}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.70964107005193, -61.681981894886334`}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.83587280707011, -83.80576343053653}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.738027246992935`, -76.71725251588117}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.028161250560245`, -69.92505190325481}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.95884771479466, -87.53925879713913}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.26775319419752, -65.98897159932437}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.434706040321, -73.87489013411259}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.83691458499411, -84.34736102117662}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.93826732442985, -65.3730105352424}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.43584941925755, -84.64081065005378}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.69627145190848, -69.51274135200069}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.33296620379247, -65.74192869246306}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.35744494921475, -77.30262564641784}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.067157678967185`, -76.76315446413072}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.40154526934731, -79.86142514682062}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.52879069730642, -87.97861273956775}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.73988814349775, -69.87928498375749}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.06086428833522, -65.76801558548893}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.66729498738288, -65.64168229212049}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.10431946138464, -69.36552911515776}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.54434054410149, -80.32132781950118}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.66032454680097, -80.35962816237127}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.30038568380559, -80.82484615969271}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.307175051237884`, -66.32553655993216}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.26410562491911, -84.41057168780954}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.70061238735375, -69.0833256029077}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.75132232768904, -61.499953853420536`}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.61381288717821, -80.27930213157177}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.55221802214709, -68.90201095339333}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.25571127904167, -77.27623871445455}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.954281488354866`, -66.14101010512543}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.11981267134734, -84.18538646675253}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.276760210366064`, -87.33439975544682}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.14016990183834, -77.47286790192383}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.49051095308745, -80.42530889067606}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.54468015136388, -69.39541855853913}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.79243838786415, -77.431305662541}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.45997944062893, -73.54198052697211}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.21539529951732, -62.69448087263126}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.07183515872113, -69.95658029467477}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.98654565391957, -88.56646067377855}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.472515886008686`, -61.9492532485198}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.724581822948565`, -69.35108737352319}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.624452687087356`, -76.7868362093737}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.446172455097255`, -76.11022453442722}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.32426463966069, -80.90937970992024}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.21738969115892, -65.9993708231766}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.59803034611063, -73.7248707920187}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}}}}, GeoGridLines -> {{37, 
          Rational[605, 16], 
          Rational[309, 8], 
          Rational[631, 16], 
          Rational[161, 4], 
          Rational[657, 16], 
          Rational[335, 8], 
          Rational[683, 16], 
          Rational[87, 2], 
          Rational[709, 16], 
          Rational[361, 8], 
          Rational[735, 16], 
          Rational[187, 4], 
          Rational[761, 16], 
          Rational[387, 8], 
          Rational[787, 16], 
          50}, {-90., -89.0625, -88.125, -87.1875, -86.25, -85.3125, -84.375, \
-83.4375, -82.5, -81.5625, -80.625, -79.6875, -78.75, -77.8125, -76.875, \
-75.9375, -75., -74.0625, -73.125, -72.1875, -71.25, -70.3125, -69.375, \
-68.4375, -67.5, -66.5625, -65.625, -64.6875, -63.75, -62.8125, -61.875, \
-60.9375, -60.}}, GeoProjection -> "Mercator", 
       GeoRange -> {{37., 50.}, {-90., -60.}}, ImageSize -> 300, Frame -> 
       True, FrameTicks -> False, GeoBackground -> GeoStyling[
         GrayLevel[1]], PlotLabel -> 
       "B)                                                                    \
 ", LabelStyle -> Directive[
         GrayLevel[0], 12, FontFamily -> "Arial"]]], 
    "BasicGeoRange" -> {{37., 50.}, {-90., -60.}}, 
    "GeoGraphicsOptions" -> {GeoBackground -> GeoStyling[
        GrayLevel[1]], GeoCenter -> GeoPosition[{43.5, -75.}], 
      GeoGridLines -> {{37, 
         Rational[605, 16], 
         Rational[309, 8], 
         Rational[631, 16], 
         Rational[161, 4], 
         Rational[657, 16], 
         Rational[335, 8], 
         Rational[683, 16], 
         Rational[87, 2], 
         Rational[709, 16], 
         Rational[361, 8], 
         Rational[735, 16], 
         Rational[187, 4], 
         Rational[761, 16], 
         Rational[387, 8], 
         Rational[787, 16], 
         50}, {-90., -89.0625, -88.125, -87.1875, -86.25, -85.3125, -84.375, \
-83.4375, -82.5, -81.5625, -80.625, -79.6875, -78.75, -77.8125, -76.875, \
-75.9375, -75., -74.0625, -73.125, -72.1875, -71.25, -70.3125, -69.375, \
-68.4375, -67.5, -66.5625, -65.625, -64.6875, -63.75, -62.8125, -61.875, \
-60.9375, -60.}}, GeoGridLinesStyle -> GrayLevel[0.4, 0.3], GeoModel -> 
      "ITRF00", 
      GeoProjection -> {
       "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
        "GridOrigin" -> {-75., 0}}, GeoRange -> {{37., 50.}, {-90., -60.}}, 
      GeoRangePadding -> None, GeoServer -> {Automatic}, GeoZoomLevel -> 4, 
      MetaInformation -> {"Software" -> "Wolfram Language"}}},
  PlotLabel->FormBox[
   "\"B)                                                                     \
\"", TraditionalForm],
  PlotRange->{{-90., -59.99999999999999}, {39.87717474825904, 
   57.90788113636135}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.718804059670578*^9, 3.71880406970004*^9}, 
   3.7188041343578987`*^9, 3.7188049992742167`*^9, 3.718805071336238*^9, 
   3.718805278119891*^9, 3.718906739574346*^9, {3.719946267333269*^9, 
   3.7199463182663183`*^9}, 3.719946403109436*^9, 3.7202749105504103`*^9, 
   3.72027494522011*^9, 3.7202749898903513`*^9, 3.720276061711254*^9, {
   3.720292318561387*^9, 3.720292327836892*^9}, 3.737283064909083*^9, 
   3.737715023958084*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f4D", "=", 
  RowBox[{"GeoGraphics", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"GeoStyling", "[", 
         RowBox[{
          RowBox[{"EdgeForm", "[", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", "White"}], 
            "]"}], "]"}], ",", 
          RowBox[{"FaceForm", "[", "White", "]"}]}], "]"}], ",", 
        RowBox[{"Polygon", "[", " ", 
         NamespaceBox["LinguisticAssistant",
          
          DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "USA", 
           WolframAlphaClient`Private`boxes$$ = 
           TemplateBox[{"\"United States\"", 
             RowBox[{"Entity", "[", 
               RowBox[{"\"Country\"", ",", "\"UnitedStates\""}], "]"}], 
             "\"Entity[\\\"Country\\\", \\\"UnitedStates\\\"]\"", 
             "\"country\""}, "Entity"], 
           WolframAlphaClient`Private`allassumptions$$ = {{
            "type" -> "Clash", "word" -> "USA", "template" -> 
             "Assuming \"${word}\" is ${desc1}. Use as ${desc2} instead", 
             "count" -> "2", 
             "Values" -> {{
               "name" -> "Country", "desc" -> "a country", "input" -> 
                "*C.USA-_*Country-"}, {
               "name" -> "FileFormat", "desc" -> "a file format", "input" -> 
                "*C.USA-_*FileFormat-"}}}}, 
           WolframAlphaClient`Private`assumptions$$ = {}, 
           WolframAlphaClient`Private`open$$ = {1, 2}}, 
           DynamicBox[ToBoxes[
             AlphaIntegration`LinguisticAssistantBoxes["", 1, 
              Dynamic[WolframAlphaClient`Private`query$$], 
              Dynamic[WolframAlphaClient`Private`boxes$$], 
              Dynamic[WolframAlphaClient`Private`allassumptions$$], 
              Dynamic[WolframAlphaClient`Private`assumptions$$], 
              Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
            ImageSizeCache->{193., {7., 15.}},
            
            TrackedSymbols:>{
             WolframAlphaClient`Private`query$$, 
              WolframAlphaClient`Private`boxes$$, 
              WolframAlphaClient`Private`allassumptions$$, 
              WolframAlphaClient`Private`assumptions$$, 
              WolframAlphaClient`Private`open$$}],
           DynamicModuleValues:>{},
           UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
          BaseStyle->{"Deploy"},
          DeleteWithContents->True,
          Editable->False,
          SelectWithContents->True], "]"}], ",", "nI1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"GeoStyling", "[", 
         RowBox[{
          RowBox[{"EdgeForm", "[", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", "White"}], 
            "]"}], "]"}], ",", 
          RowBox[{"FaceForm", "[", "White", "]"}]}], "]"}], ",", 
        RowBox[{"Polygon", "[", " ", 
         NamespaceBox["LinguisticAssistant",
          
          DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "Canada", 
           WolframAlphaClient`Private`boxes$$ = TemplateBox[{"\"Canada\"", 
             RowBox[{"Entity", "[", 
               RowBox[{"\"Country\"", ",", "\"Canada\""}], "]"}], 
             "\"Entity[\\\"Country\\\", \\\"Canada\\\"]\"", "\"country\""}, 
            "Entity"], WolframAlphaClient`Private`allassumptions$$ = {}, 
           WolframAlphaClient`Private`assumptions$$ = {}, 
           WolframAlphaClient`Private`open$$ = {1, 2}}, 
           DynamicBox[ToBoxes[
             AlphaIntegration`LinguisticAssistantBoxes["", 1, 
              Dynamic[WolframAlphaClient`Private`query$$], 
              Dynamic[WolframAlphaClient`Private`boxes$$], 
              Dynamic[WolframAlphaClient`Private`allassumptions$$], 
              Dynamic[WolframAlphaClient`Private`assumptions$$], 
              Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
            ImageSizeCache->{133., {7., 15.}},
            
            TrackedSymbols:>{
             WolframAlphaClient`Private`query$$, 
              WolframAlphaClient`Private`boxes$$, 
              WolframAlphaClient`Private`allassumptions$$, 
              WolframAlphaClient`Private`assumptions$$, 
              WolframAlphaClient`Private`open$$}],
           DynamicModuleValues:>{},
           UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
          BaseStyle->{"Deploy"},
          DeleteWithContents->True,
          Editable->False,
          SelectWithContents->True], "]"}], ",", "nI1"}], "}"}]}], "}"}], ",", 
    RowBox[{"GeoGridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Subdivide", "[", 
        RowBox[{"37", ",", "50", ",", "16"}], "]"}], ",", 
       RowBox[{"Subdivide", "[", 
        RowBox[{
         RowBox[{"-", "90."}], ",", 
         RowBox[{"-", "60."}], ",", "32"}], "]"}]}], "}"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"GeoProjection", "\[Rule]", " ", "\"\<Mercator\>\""}], ",", " ", 
    RowBox[{"GeoRange", "\[Rule]", "gr"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameTicks", "->", "False"}], ",", 
    RowBox[{"GeoBackground", "\[Rule]", 
     RowBox[{"GeoStyling", "[", "White", "]"}]}], "\[IndentingNewLine]", ",", 
    
    RowBox[{
    "PlotLabel", "\[Rule]", 
     "\"\<D)                                                                  \
   \>\""}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "12", ",", 
       RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.71875048125992*^9, 3.71875049347712*^9}, {
   3.7187550124209013`*^9, 3.7187550136273746`*^9}, {3.718804053521514*^9, 
   3.718804067056168*^9}, {3.7188041028910522`*^9, 3.718804113010255*^9}, {
   3.71880423038431*^9, 3.718804241634328*^9}, {3.7188043777232237`*^9, 
   3.718804406464123*^9}, {3.718804493535593*^9, 3.718804618979828*^9}, {
   3.718804719175117*^9, 3.718804862600918*^9}, 3.718805282933313*^9, {
   3.718906745050243*^9, 3.7189067473387403`*^9}, {3.720292332232334*^9, 
   3.720292337726465*^9}, {3.737283067545833*^9, 3.7372830677402573`*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[1], PolygonBox[CompressedData["
1:eJxl2HtQVnUex3HEXCDXUDMxNG+ZXWGVFGs1FJFMFyFCBCzMUTTyEoiWWo7h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      "]]}, {{{
       {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[GrayLevel[
        1]], PolygonBox[{CompressedData["
1:eJxt/Hk01t/7wI2aMw+VEimZI1IkStnlnszu+zYlJEqGEhmiRCUhM6kQIiRj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          "], CompressedData["
1:eJwVkn1MDGAcx2+xEPNSXkPElVRYlmLZ+Wn65aUxPzq62ymnS3SlOy/rBb1q
FOcUKzvSlsRyp6lpeckviciIvKfMrcmOsIvkLPP449mzzz7Ps+f5fvfzVO8i
jZNEIgkQ6//+9p3Vb80UYhWOSMk0ImQFf+0yTSXeI73rbctAKLvbs7Z6GvGb
O6UTWg8hzMrxbr86nbg69c6GMMHJ6vJhUzyIRyQeudWch9DrZrJJBQcH2p5U
Cj5lulixRHCPObPWIbgzrE+5TvBMf4uhX7C7IbTX1ZdYa6m7ELoXIbBYc3qM
lNgr7emqDh1CRbQ2IVK8d6DmZM8nwaNPGaOGjSeG+rZBRT5CuHrxsdluxI4/
sRm2HIRxlo4/C4TPWnrNw5GLYJ550/+d8EMCCnwtwg/9PVs+dgKxLjzDsi8b
YXf07ppucV7TLC28loVgCHQKWelC7P38y/n8owgDj3rr5zgTt7UetX4Wfl5R
3u3W/vXcXenknHQc4YGs5WqMyKPc6RgpiUfIrZG46t2Jw4p+OMm0CPYmStIK
TpgUW1WbiOCp8Ht7Zr7I1+XleUWD0NCc+rUvmLi1zvWIXY7wPqb+m3otsfVg
y8DmSITgbsezoP2iv58fyscFIazub6j00RFX/TpbFr8MQfmqyR6aRHzjkzKi
ZCXCqLBk13o9cchE2ZKlyxEG7y3cHJFCPMp6aUu/8IbXnfbwVGK3jbpdHSEI
zrkvm4qzia9sMkfEhYo+s6PfhKQRP3YrHSuJQTj/tD0oMJk4dr7KWqBEmCs9
/eJGori/zajXiDy1VUZ70Q5iU/MrlWUrwnX154bD8cTyPP8ZfXrRR1PjyToV
sX9KXFtKAoJqoPH382jigsID7bH7EBRd1S0ugqPcX3SmpyE0yr73PFQQq3dG
pg9PRvB6VDtYJRf/0V73+CjYxZDldzyKOF+XaHmZLvJ8kH98tpr4xKITkzeK
+TDn+AwtDie+WGj+axDzGzdp+/bLPsQK23L7ikwE+j5eXzGR2Lh4mTHAhHB/
nazk22jiBt+YknOlCP8AGWBx7g==
          "], {{-70.09588659999999, 
          45.413891488023346`}, {-70.0884805, 
          45.394633897881064`}, {-70.0084531, 
          45.43429993264366}, {-70.0131506, 45.49784384624472}, {-70.0455922, 
          45.445662605817766`}, {-70.08001369999998, 
          45.41530812953334}, {-70.0924858, 
          45.419449050360946`}, {-70.0506314, 
          45.54820883992964}, {-70.0186066, 45.51115041864466}, {-69.9608584, 
          45.380240270678364`}, {-70.10086199999999, 
          45.34538245199685}, {-70.1645467, 
          45.365114637155614`}, {-70.22632639999999, 
          45.39718314411568}, {-70.2325019, 45.40118999507849}, {-70.2358571, 
          45.40408809442567}, {-70.2361975, 
          45.40531347473464}}, {{-70.63316689999999, 
          45.64820495297165}, {-70.4710118, 
          45.491965015661144`}, {-70.54859249999998, 
          45.49124754053397}, {-70.5355312, 
          45.506711736453774`}, {-70.5472816, 45.50152001638885}, {-70.542226,
           45.51781606361789}, {-70.5529951, 
          45.508308697878334`}, {-70.5586631, 
          45.53232089233627}, {-70.5643891, 45.53432615159518}, {-70.7759811, 
          45.4268044899354}, {-70.8382183, 
          45.48644130293809}}, {{-71.32304799999999, 
          45.679293681966534`}, {-71.27479369999999, 
          45.85195558136088}, {-71.21998549999999, 
          45.8998765680058}, {-71.2399063, 45.66028054719448}, {-71.355578, 
          45.62361855082722}}, {{-71.5444148, 
          45.24135793058776}, {-71.6120064, 
          45.231229852531314`}, {-71.5780061, 
          45.33531233192367}, {-71.5556057, 45.313781585002715`}}}]}, {
        InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-68.73959150105144, 50.102830827864196},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-87.5499194307956, 54.44281481632858},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.80555123280537, 55.673737554005115},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-79.91302291798584, 42.8874668628872},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.50634766321136, 49.67917119366362},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-72.63664471723695, 55.527473974593995},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.28361441670177, 42.354478573309585},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-87.56491768075838, 51.36871583438589},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.67078057880931, 45.579038496404976},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.18351442918335, 42.66821069402562},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-81.05176890472902, 46.601884536184926},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-66.32105418703892, 50.215635804866785},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-72.87203534137628, 43.3135808424986},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.24421800028133, 50.44667447114618},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.8968653149047, 50.17875254138353},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.59995141529102, 46.93826830957665},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.95858587010034, 46.11689002855879},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.683992456009136, 54.17779419532065},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.63515004626056, 51.270008003346966},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.59563897935463, 41.516724031757505},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-87.89773460554736, 51.089503538840674},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.34110006398795, 54.82500681640523},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.13543796734834, 43.20754922479377},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.50038827620705, 55.000795850902385},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.68604873109216, 45.42673608670047},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.26871415600577, 46.94912054079809},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.9785533862524, 42.296015809623704},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.51368887213629, 55.40768826467229},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.58575723242257, 51.56507452368018},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.682655494919885, 50.99766942188516},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-79.94916536705973, 42.882019189069446},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-88.70410706994072, 51.52462119944682},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-87.95274591132569, 54.266558963176585},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.76185985916248, 46.09992208459621},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.62015166721625, 54.61860825296703},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.06778168784857, 54.6615670696343},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.88625924211871, 53.89142832454391},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-66.21951476713555, 41.96153093640263},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.66170335944386, 50.93525544776342},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-81.26794494565013, 49.82277733291025},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-68.91534875006019, 45.88950383918673},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.50651401380426, 55.97353938301413},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-72.64845512539357, 51.02891580211803},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.37045246512231, 42.651352555984275},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.8657277381502, 50.29732313479961},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.05233458093595, 42.400488159805136},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.41594367998869, 50.10596645997703},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.854126549794415, 45.45886184820186},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.35612847279225, 49.855428902209745},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.5146270607184, 54.14648246526257},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.67330000986647, 42.69730602295949},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-72.74062267701737, 43.06499815441578},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.26217063006153, 55.79106368511431},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-66.10334978404141, 50.0071858113513},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.6354124349845, 42.28418781349958},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.31192702451968, 42.4410936403293},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.4936709782089, 51.52793148681333},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.56001885240246, 41.73469192055876},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.2123390442412, 43.22232491581236},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.42907194625323, 55.156199499047666},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.52709194101386, 50.53264719640319},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-88.13179746406553, 45.376899252430945},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-68.81442078655039, 41.869266477167876},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.09330608422846, 43.08202814112501},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-88.54503335378028, 53.934070397518646},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.39523390804263, 42.9812346722916},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.30735474045917, 55.72177410219556},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.73779385683527, 46.81540970290859},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.26246704565308, 50.793598315761386},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.12234198948589, 45.686411513536115},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.53956412196556, 54.22538994191614},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.33029403606956, 43.02514723899744},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-83.94654481467373, 49.57673462985608},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-66.05378278570493, 50.02902262929086},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-81.13120893370247, 51.13889316750074},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.10505726494152, 46.819519288767566},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.126205426337, 54.03878634005169},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-88.72252036022942, 50.907277638540265},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.08945896317934, 53.93856878036944},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.98628848438577, 43.18918234076692},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.33318484023093, 49.9772211714087},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-64.97702130171075, 54.29249656534251},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.82625694573207, 42.83325674605183},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.56306003805205, 50.70431851942291},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.02952293759978, 46.162810138116534},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-88.15061727156541, 46.72861742567905},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.885041773098, 55.82553842487552},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.31501039032801, 46.54211386260445},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.68886761599687, 55.749655024924564},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.42696506442299, 50.53607195678987},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.56136896152141, 42.09873562066766},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.40798960612902, 54.457268355099025},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-87.80206988268667, 42.00042856193072},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-72.77401162428146, 54.942835771294526},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-79.9092004176551, 53.75773497763261},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-64.9686180877273, 46.12072925454923},
          Center, 1.]}}, {{
        {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[GrayLevel[
         1]], FilledCurveBox[{{Line[CompressedData["
1:eJxFmnc81W/7wCmEsqJkVyKFENnjts/nnOOczzEjSvZoIBQpo2SrFCElUcqI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             "]]}}]}, 
        {EdgeForm[{GrayLevel[1], AbsoluteThickness[0.5]}], FaceForm[GrayLevel[
         1]], PolygonBox[{CompressedData["
1:eJwVVXs4lfkWRogTTs2kTS5bkjRlErbbDqutYv+crA9D0bhEe3Ib26RmNErD
UD2IrTMi8SRqdJmpNOlCZRHlKJ0uzEQ9aaQxNUluMULnd/74nu95n/Wutd61
vrXWtyBKGaDQUFNTS+DP/9+qNSUpM/OQLiw40n/KikFnhmtHTRHSPG2R4fAi
BiYXJhWlPyD9MBSU3WXG8e3IFfmHkTZ4xEVZihnscq9N+G8ZkjLM1NnFiMHb
my6SPSokveCWNYXGDD5U7dWvO4Ik6vkKwYDB1NGRZ/JrSJJY1uZtycBQ99LN
6odIJXNHU8x5vKY3Bz3d/kT6SDe8vHEFA5u2nMvH+5AW3rm2zV/KYDDCQkf1
GOmap5m+hSODJ8VeY/49SOnaGauWcfuB8OUnWp8ine3sNz/pwcB8yS3dy91I
rh62vrc8ub9uGp3QEcgx3c/1LjB4IE1a0qgh0FG1icXG0Qw8cgY6HmkKVCY2
DZEoGYzVvn8wZ6ZAqXv1rrREMSgv3uQzPEugrR2z/KK+ZED3X7YnGQm0MVhT
sT2GQbjqubv7fIGut4g18ncwiO4fSMj/gDTd05yYVcdgro60+dQkUlenZsqi
EgZmOlZXjXj+otfjztdzGNSedA7pVBcorDEy2b6AQVxocoGelkDHwdLKgPNL
apTyWM636e2p/DifwYYi3e3eXJ/eUMOu5iwGveFaZRKuPyLwX676qQxK4/Zl
1egKpB/67OVfXzMoeFeyo01NINWTpOFfOX57ui30xQyBTl8cdN2XzuBGRnBd
+iBShbX7zluJDGpUTqtvv0NS3bifHLCJwadxpUP7XyG1SAbbSzju/+LoeO4Y
Ut2fuqmSzxgc3SyqHhlHsjnwR1OOH4PD2uU/JXN/yTPDwBuMgekH/KcJ99+5
8Ij2lmAGmg6+VfP7keQdjZlruX17UlDa9d94vvMPZtuvZeCWdiWyln+/8uyS
C2sDGHj6rj+3vwvJIdzDuCKcwXn/vsNpHXw+nff5OPN4khivkMAHSL6e8QVG
Gxh4LYl/oeT2RMfVdCaC622/tLiSkKjs0+7sEAYplrZu0w1Ih1rx89x1DO4+
jZ5Q8vksb9WODef5rNq3RBnWI73X7F/Z7c3gu15Z9o+XkJ4H1ehs9mLwbHQk
oboGKSPKkbkGMlDfNPgCub9/Q4VUGsQg3+nlnOkqpP7EQw5W/gyE6TdmkuNI
Qkpr/XFe78A8H2HyNJ/nt48Wyni9JjviPKN/RqosddkGqxisi4uZce4Yknps
Qf0KzlccepXotQvJ5LHeHW0Xvh/qqQdX7ESK/v7hqQ4Zg4gwwxPNmUiZedtk
Mq4v7O7FXo0IpBp1k905Pgx6DLJLt4UgSeVFA+18X8y+M78Qw5B+udJo7cf5
Ezn5WtIwpL89VdmHOf9AX9B4noBk8XxqwUzen8h36x1lk360SayhCuF6tH/s
/UMh4nwrPXmdE+9nZfmiThekPptdY8lc3+Sqy2E3liIZ6RVbX7TnegYq61c6
IuW2aG0pXc7gqUy/UGKHlLJ74esRfn8aHy5VGDsheRs8F+KWMJi3vO5OkAcS
1iUJChsGZ/NsDRUypBx5U1MZ92/PL9rtsRrpW7J397Dj90N0wOUeIGUv3Xj+
68UMKsys783j8fZsXBvbxO+ZpWjs2wCev+a+7dkGfs9c89tzg/2R1JR/aU0s
4PY6U0rwRNL3/Piuo4j364swn2V+SI7138QUmjKI7zijG+uNtK7T2E2N37uh
xtzuVm7PzNnSv5HzTUv092cg0rEv/bf/bshAquiqfMLjB8anjm/leOJnmfJg
AFKvnYOeBcdFQQ43ezguXvNuRsNcfp+q60DuyvfH5fz8Jl0GqfXLfPJ4vG6x
euHjMTn8/vhUl5Ub0lhRT1rb33Loq3IxuOqF9Gumv43doBwcfRoCWyK53uK9
54Zfy8FlePRmaArfj89ut0ZNy6FAfHBrdBLSymanV79NyWGkdk3kT18huceJ
G8+pMxDvbBNZZCFNnRT9u+KDHMTTpx+djEfSkOoFjX7EQGt4fcvnyUijn+xR
3Of1G5nUdopTkd6YNZtZ6zM44z5VHcpxmO9Q4Szer2uzr8bP5/+DRul/1mnx
fh/bmphYtQdpkWxkKIr3+9772Yor3/B9tUvo+4eEgb0o7Ptonm9zuvlygc9L
RnTWnOpEpDSfE08HXBmMN6v1dnN/ZapXxw5bBv8DgwgRPg==
           "], {{-64., 
           57.443248996852574`}, {-64.5197447, 
           57.71920948368044}, {-64.1498997, 
           57.83340496012822}, {-63.1650091983711, 
           57.56473786934854}, {-63.0132967, 
           57.523437829576956`}, {-62.5138437, 
           57.270344861851505`}, {-62.2398362, 
           57.00566556515583}, {-61.89538809999999, 
           56.906240449282336`}, {-61.6692625, 
           56.5720151712726}, {-61.8257064, 56.4655893484238}, {-62.2457105, 
           56.46266411068073}, {-62.9343955, 
           56.65976515867858}, {-63.596578799999996`, 
           56.96697866031239}, {-63.6584883, 57.187177167048524`}}}]}}, {
        InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-68.73959150105144, 50.102830827864196},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-87.5499194307956, 54.44281481632858},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.80555123280537, 55.673737554005115},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-79.91302291798584, 42.8874668628872},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.50634766321136, 49.67917119366362},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-72.63664471723695, 55.527473974593995},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.28361441670177, 42.354478573309585},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-87.56491768075838, 51.36871583438589},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.67078057880931, 45.579038496404976},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.18351442918335, 42.66821069402562},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-81.05176890472902, 46.601884536184926},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-66.32105418703892, 50.215635804866785},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-72.87203534137628, 43.3135808424986},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.24421800028133, 50.44667447114618},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.8968653149047, 50.17875254138353},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.59995141529102, 46.93826830957665},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.95858587010034, 46.11689002855879},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.683992456009136, 54.17779419532065},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.63515004626056, 51.270008003346966},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.59563897935463, 41.516724031757505},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-87.89773460554736, 51.089503538840674},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.34110006398795, 54.82500681640523},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.13543796734834, 43.20754922479377},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.50038827620705, 55.000795850902385},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.68604873109216, 45.42673608670047},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.26871415600577, 46.94912054079809},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.9785533862524, 42.296015809623704},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.51368887213629, 55.40768826467229},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.58575723242257, 51.56507452368018},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.682655494919885, 50.99766942188516},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-79.94916536705973, 42.882019189069446},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-88.70410706994072, 51.52462119944682},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-87.95274591132569, 54.266558963176585},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.76185985916248, 46.09992208459621},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.62015166721625, 54.61860825296703},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.06778168784857, 54.6615670696343},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.88625924211871, 53.89142832454391},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-66.21951476713555, 41.96153093640263},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.66170335944386, 50.93525544776342},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-81.26794494565013, 49.82277733291025},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-68.91534875006019, 45.88950383918673},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.50651401380426, 55.97353938301413},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-72.64845512539357, 51.02891580211803},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.37045246512231, 42.651352555984275},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.8657277381502, 50.29732313479961},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.05233458093595, 42.400488159805136},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.41594367998869, 50.10596645997703},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0], EdgeForm[{GrayLevel[0], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.854126549794415, 45.45886184820186},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.35612847279225, 49.855428902209745},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.2], EdgeForm[{GrayLevel[0.2], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.5146270607184, 54.14648246526257},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.67330000986647, 42.69730602295949},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-72.74062267701737, 43.06499815441578},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.26217063006153, 55.79106368511431},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.5], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-66.10334978404141, 50.0071858113513},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.6354124349845, 42.28418781349958},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.31192702451968, 42.4410936403293},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.4936709782089, 51.52793148681333},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.56001885240246, 41.73469192055876},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.2123390442412, 43.22232491581236},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.42907194625323, 55.156199499047666},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.52709194101386, 50.53264719640319},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-88.13179746406553, 45.376899252430945},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[0.8], EdgeForm[{GrayLevel[0.8], AbsoluteThickness[2]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-68.81442078655039, 41.869266477167876},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.09330608422846, 43.08202814112501},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-88.54503335378028, 53.934070397518646},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.39523390804263, 42.9812346722916},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.30735474045917, 55.72177410219556},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-80.73779385683527, 46.81540970290859},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], 
         {-69.26246704565308, 50.793598315761386}, Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.12234198948589, 45.686411513536115},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.53956412196556, 54.22538994191614},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-77.33029403606956, 43.02514723899744},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-83.94654481467373, 49.57673462985608},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-66.05378278570493, 50.02902262929086},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-81.13120893370247, 51.13889316750074},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.10505726494152, 46.819519288767566},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-73.126205426337, 54.03878634005169},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-88.72252036022942, 50.907277638540265},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-84.08945896317934, 53.93856878036944},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.98628848438577, 43.18918234076692},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.33318484023093, 49.9772211714087},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-64.97702130171075, 54.29249656534251},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-76.82625694573207, 42.83325674605183},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.56306003805205, 50.70431851942291},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.02952293759978, 46.162810138116534},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-88.15061727156541, 46.72861742567905},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-69.885041773098, 55.82553842487552},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.31501039032801, 46.54211386260445},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.68886761599687, 55.749655024924564},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-61.42696506442299, 50.53607195678987},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-62.56136896152141, 42.09873562066766},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-65.40798960612902, 54.457268355099025},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-87.80206988268667, 42.00042856193072},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-72.77401162428146, 54.942835771294526},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-79.9092004176551, 53.75773497763261},
          Center, 1.], InsetBox[
         GraphicsBox[
          {GrayLevel[1], EdgeForm[{GrayLevel[0.5], AbsoluteThickness[1]}], 
           DiskBox[{0, 0}, 0.1]},
          DefaultBaseStyle->{"Graphics", 
            RGBColor[0.790588, 0.201176, 0.]}], {-64.9686180877273, 46.12072925454923},
          Center, 1.]}}}, {
      {GrayLevel[0.4], Opacity[0.3], 
       StyleBox[{LineBox[{}], LineBox[CompressedData["
1:eJxd1D9IG3EYxvHQDCk4ROiQoYPoEKFghqIODkGhCg75Z01BqCAlgoOlghk6
ZBAUHCI4ZHBwKKRQIYWCGQo6lLTgkIKDhQ4ZChY6WBB0EHQo1HufF/IldxDk
A7+7e3+/e3wGX72ZW34QiURKwc/+6tp40WptRA9G159Nvm62k/uruFOqZcYX
8ExisXw2jbX8KR6oXH+NDeCd1PFFvQ/fnW/G03fFrpeDx3f+4LNpewFO2w1f
8MeGXVjj7OGtuN2BbZrKGrbliUX8PRi/OYvHtWH8vhpsYAj3ayCs7f6b7/pv
3W7ARbt+4m8xOyE8EhxP9RMOpglOFD+05dtY45fxbzvOJZzVBrA9PjWBh/UC
bMdfeoQ9EFh5uHzem4cOVh5O8KHloYmVh3dYeahi5eEtVh5KWNstYB1/GisP
T7DykMDKQxRfWR6u53rz8AsrD208Zhv+jJWHOlYedrHyUMHKwwpWHopYeZjC
Op4U1ud6jJWHGF63A7op9ObhHCsPp/jIHn+MlYcPWMdfw94PWPFcxd4P2PsB
ez9g7wfs/YBv1Q/5UD/gH+oH7P2AVQ8N7P2AvR+w9wP2fsDeD9j7AXs/YO+H
fGg/udD8udC8WJ9vE7/UPLnQ+7GWx7E+70U21DfY+wUrP2Xs/YH175DE/3Vl
ur4Hx3HGsg==
          "]], LineBox[CompressedData["
1:eJxd1DFIG2EYxvFQh1QcUuiQoUPQIcWCGQo6dAgKKnQwUWuEQgWREzpYLJjB
IYMQwSFCBwsdHIQUOlgQzCDUQVRwsNDBQocMgoKDglCHlmQo2HufF/IndxDk
B9/dvd93j0/33OLk/INYLBaEP/ura2X6sLO39PdjY3jwXe00vbmA68HG2MBr
PJqcKZ6NYC1/jlOlu6N4Cq9n9q+rXbh5UU5km4WW58PH16/w2Yi9AGfthgP8
ddsurHE+4dWE3YFtmtJ7bMuTM/h7OH7tJR7QhvHnSriBHvxIA2Ft999UyzdV
uwEX7PqFj+N2QrgvPJ7KDg6nCU8UP7Tla1jjF/GlHecszmkD2B6feYGf6gXY
jj94jD0QWHm4fdWehzpWHk7wruWhhpWHLaw8VLDysIyVhwBruxNYx5/FysMz
rDwksfLQgX9bHu4m2/NwjpWHU9xvG97DykMVKw8fsPJQwsrDW6w8FLDyMIR1
PBmsz/UEKw9xvGQH9GeiPQ8XWHn4gb/Z4/ex8vAF6/g3sPcDVjwXsPcD9n7A
3g/Y+wF7P+CG+mE80g/4p/oBez9g1cM29n7A3g/Y+wF7P2DvB+z9gL0fsPfD
eGQ/+cj8+ci8WJ+vjN9onnzk/VjLE1if9zoX6Rvs/YKVnyL2/sD6d0jje11j
Lf8HSU8EFQ==
          "]], LineBox[CompressedData["
1:eJxd1D9IG3EYxvGgQwodInTI0EHaQUFoBqEODsEOKXTIX5uCoFBKBAdFwYAd
UigoOERwyNChgxDBIYJgBkGHUgUHBQcLHTK0WHCwVNBBUGih3vu8kC+5gyAf
+N3d+/vd4/Pk3WxhsisSiZSCn/3V9fHN1z8//84vfEiNzDSP+j5P41aplh4a
wy/jE+XTFNbyQdxbud6P9uKVxN5F/SG+O1uMJe+KbU8Gj2+d49OUvQAn7YYv
eLNhF9Y4n/BSzO7ANk1lDtvy+AQ+DsZvvsJD2jBerwYbeIp7NBDWdv+9bvt3
3W7ARbu+44OonRB+FhxPdQsH0wQnih/Y8mWs8cv4lx3nW5zRBrA9PjGM+/UC
bMdfeoQ9EFh5uBztzEMLKw+HeNvy0MTKwxpWHqpYeXiPlYcS1nbzWMefxMrD
AFYe4lh56MZXlofrQmcefmDl4Qg/tw3vYOWhjpWHVaw8VLDyMIWVhyJWHl5g
HU8C63M9xspDFM/bAd3kO/NwhpWHE7xrj9/DysMG1vHXsPcDVjynsfcD9n7A
3g/Y+wF7P+Bb9UMu1A/4m/oBez9g1UMDez9g7wfs/YC9H7D3A/Z+wN4P2Psh
F9pPNjR/NjQv1udbxOOaJxt6P9byGNbnvciE+gZ7v2Dlp4y9P7D+Hfrwf13p
tu8BcjRnTQ==
          "]], LineBox[CompressedData["
1:eJxd1D1II1EUxfGgQgSLCBYpLEQLBcEUghZbBC0ULDR+ZUFYYZEIFi4KprBI
IShYRLCwsLAQIlgoCKYQtJDdBQsXLBS2SCEoWCgoWiyrhaBzz4X8yQwE+cGb
mfveHE/z1NzodFUkEskEP/ura+nrz6f/u/HHmv6eH8Xz1q1ZXMpsDHZP4P74
ZPayD2t5J27KvfyKNuG1xMl9oQ6/3SzHkm/psqeDx5fu8GWfvQAn7YZTvL9n
F9Y4m3glZndgmyY3j215fBL/CcYvDuBubRjv5IMNtOB6DYS13ffxsh8KdgNO
2/UX/47aCeGO4HjyBziYJjhRXGvLV7HGz+JbO87veEgbwPb4xBfcphdgO/5M
A/ZAYOXhcawyDyWsPJzhQ8tDESsP21h5yGPlYRErDxms7Y5gHX8SKw/tWHmI
Y+WhGj9bHl5GK/NwjZWHc9xlGz7CykMBKw/rWHnIYeVhBisPaaw89GIdTwLr
czVi5SGKF+yA/o1U5uEGKw8X+Ngef4KVh12s49/A3g9Y8ZzF3g/Y+wF7P2Dv
B+z9gF/VD8OhfsBX6gfs/YBVD3vY+wF7P2DvB+z9gL0fsPcD9n7A3g/Dof2k
QvOnQvNifb5l/E3zpELvx1oew/q890OhvsHeL1j5yWLvD6x/h1b8oWuw7E9C
Qysl
          "]], LineBox[CompressedData["
1:eJxd1DFIG2EYxvGgQwSHCA4ZHEQHC0IzCDo4BB0UHDRRm4JQQSSCg6JgBocM
goJDRJEMDg6FCIIKQjMU6iBW6GDBQaFDhoJCBwuCDoIOgt77vJA/uYMgP/ju
7v2+e3zaphfGZuoikUg2+NlfXSufz6YO0tv1m4N98+WLjt05XMkWh3sm8GB8
Mnc1gLW8C7fmH39GW/FG4uSu1IhfblZjyZdM1TPB4yv/8NWAvQAn7YZTfHRo
F9Y4O3gtZndgmya/iG15fBL/DsYvD+EebRjvFYINtOMmDYS13ddPVf8v2Q04
Y9cffB61E8Ifg+MpHONgmuBEcYMtX8caP4dv7Tin8Ig2gO3xiV78QS/AdvzZ
ZuyBwMrD/XhtHipYefiFv1keylh5+IqVhwJWHpax8pDF2u4o1vEnsfLQiZWH
OFYe6vGD5eFxrDYPf7HycIG7bcPfsfJQwsrDFlYe8lh5mMXKQwYrD/1Yx5PA
+lwtWHmI4iU7oKfR2jzcYOXhEv+wx59g5WEf6/iL2PsBK55z2PsBez9g7wfs
/YC9H/Cz+iEd6gd8rX7A3g9Y9XCIvR+w9wP2fsDeD9j7AXs/YO8H7P2QDu0n
FZo/FZoX6/Ot4i+aJxV6P9byGNbnvRsJ9Q32fsHKTw57f2D9O3TgN13DVb8D
PMm+4g==
          "]], LineBox[CompressedData["
1:eJxd1DFIG2EYxvFQhwgOKXSI4CA6KAhGEMzgENpBpYNGY1OoNCASoYPFghkq
ZBAUWkihg0MHh0IEhwiCGQp1KG3BQaFIBIcMhQgdLBR0EOog6L3PC/mTOwjy
g+/u3u+7x6dnYTmz+CASieSDn/3Vtfb8+/uh1bmTzonHr6tHfVtLuJ7fnEy+
wOPxXKE2hrV8GHcXr35Eu/GHxMFFuQPfNNZjqZts04vB4+t/cG3MXoBTdsM3
vFuxC2ucT3gjZndgm6b4BtvyeA4fB+NXn+KkNoy3S8EGevFDDYS13dtnTf8t
2w04a9cZ/hm1E8KDwfGU9nAwTXCiuN2Wv8Mav4DP7Tjn8ZQ2gO3xiVHcrxdg
O/78I+yBwMrDv9nWPNSx8nCI9y0PVaw8fMbKQwkrD2+x8pDH2u4M1vGnsPIw
gJWHOFYe2vCl5eEq05qH31h5OMIjtuEvWHkoY+XhI1Yeilh5eIWVhyxWHp5g
HU8C63N1YeUhilfsgK5nWvPQwMrDL/zVHn+AlYcdrOPfxN4PWPFcwt4P2PsB
ez9g7wfs/YD/qx+mQ/2AT9UP2PsBqx4q2PsBez9g7wfs/YC9H7D3A/Z+wN4P
06H9pEPzp0PzYn2+dfxS86RD78daHsP6vBdTob7B3i9Y+Slg7w+sf4c+fKdr
sul7NRi7Xg==
          "]], LineBox[CompressedData["
1:eJxd1DFIG2EYxvFghxQcUnDI0EHqYKFgBkGHDsEOVjpoEjWFgkJrE3CIWGgG
hwwFCx0iODh0cBBS6qAgmEEwQ6kRBwsdLHTIIERwUBB0EMwgtPc+L+RP7iDI
D767e7/vHp8nc4uT+a5IJJILfvZX16fXP+vX7w/ffR8bWage968XcCO3Nj78
Br+MzxZPRrGWD+Le0s1BtBevJGoXlW7cai7Hkq1s2/ng8Y1zfDJqL8BJu+EH
3t6yC2ucr/hzzO7ANk3pA7bl8Vn8Kxi/+goPa8P4WznYQB9+pIGwtns/3fZl
xW7AWbv+4nrUTggPBMdT3sHBNMGJ4oe2/AvW+EV8Zsf5Fk9oA9gen3iOn+oF
2I4/14M9EFh5uJrqzEMDKw9HeNfyUMXKwwZWHspYeVjCykMOa7sZrONPYuXh
GVYe4lh5eICvLQ83k515OMXKwzEesg3vYeWhgpWHVaw8lLDyMI+VhyxWHl5g
HU8C63M9xspDFH+0A7rNdOahiZWH33jfHl/DysMm1vGvYe8HrHgWsPcD9n7A
3g/Y+wF7P+A79UM61A/4j/oBez9g1cMW9n7A3g/Y+wF7P2DvB+z9gL0fsPdD
OrSfVGj+VGherM+3jGc0Tyr0fqzlMazPezER6hvs/YKVnyL2/sD6d+jH/3SN
t/0fiK1JnQ==
          "]], LineBox[CompressedData["
1:eJxd1DFIG2EYxvGgQwSHCA4ZOgQdFArNYDFDh9AOig4x0Rqh0ECRBDqktNAM
HTIULHSI4ODg4CBE6KAgmKFQB7GFDgoKETpkECw4KAg6BLRQaO99Xsif3EGQ
H3x3937fPT5Di2/nSj2RSKQY/Oyvro8LB3/aiz0nj6eevmkcjqyXcau4mkm9
wJPxQqU5gbV8DCeqt9+jCbyc3Lus9+P786VY+j7fcSl4fOsCNyfsBThtN+zj
7S27sMZZw59idge2aarvsC2PF/BRMH5jGqe0YbxZCzYwjAc0ENZ2/853fFW3
G3Derl/4R9ROCD8Kjqe2g4NpghPFfbb8M9b4FfzbjvMVntEGsD0++QSP6gXY
jr84iD0QWHm4ft6dhxZWHn7iXctDAysPG1h5qGHl4QNWHopY253FOv40Vh4e
YuUhjpWHXnxjebid687DGVYeDvG4bfgrVh7qWHlYwcpDFSsPr7HykMfKwzOs
40lifa4HWHmI4vd2QO3Z7jycY+XhGH+zx+9h5eEL1vGvYu8HrHiWsfcD9n7A
3g/Y+wF7P+A79UMu1A/4VP2AvR+w6mELez9g7wfs/YC9H7D3A/Z+wN4P2Psh
F9pPNjR/NjQv1udbwi81Tzb0fqzlMazPezkT6hvs/YKVnwr2/sD6dxjB/3Rl
Ov4PHOQTtQ==
          "]], LineBox[CompressedData["
1:eJxd1D9IG3EYxvFgKRE6pOCQoYO0g4pghoIODkFBSx1i/BdBaEBKBAeLghky
ZChYaCGFDhkcHIQIDgqCGQQdpC11UHBQcMggpNDBgmCGQh0K9d7nhXzJHQT5
wO/u3t/vHp/nb5enFtoikUgu+NlfXe9nvz7+VBjp+fF66F31tGtjCddy5dTA
HH4Vz+YvRrGWv8Sdxca3aCf+nDi6qTzB9/W1WPI+0/RC8PjaL3wxai/ASbvh
GO/u2IU1zjr+ELM7sE1TXMG2PJ7FZ8H41TE8oA3jrVKwgRf4qQbC2u6/maZ/
V+wGnLHrCn+P2gnhvuB4Sns4mCY4Udxuyz9ijZ/HP+045/G4NoDt8YlB3K0X
YDv+XAf2QGDl4Xa6NQ81rDyc4H3LQxUrD5tYeShh5aGAlYcc1nYnsY4/iZWH
Xqw8xLHy8AjfWR4aU615uMbKwynutw0fYOWhgpWHL1h5KGLlYRErDxmsPAxj
HU8C63M9w8pDFK/aAf2ZbM1DHSsP5/jQHn+ElYdtrOMvY+8HrHguYe8H7P2A
vR+w9wP2fsB/1Q8ToX7Al+oH7P2AVQ872PsBez9g7wfs/YC9H7D3A/Z+wN4P
E6H9pEPzp0PzYn2+NfxG86RD78daHsP6vDfjob7B3i9Y+clj7w+sf4cu/F9X
qukH1cWkUg==
          "]], LineBox[CompressedData["
1:eJxd1DFIG2EYxvHQDik4pOCQoYO0Q4SCGQo6dAh2sOAQE7URhApSTnBQFMzg
kEGwxSFChwwOHQoROlgQmkHQQW3BIYJDhA4ZhAgOCoIOgg5Ce+/zQv7kDoL8
4Lu79/vu8Xn5aWFs5kksFgvCn/3VtTJxuNxaOvgyMTw4X6unvs3hZlDJDkzi
98mpYmMIa/kb3FO6/R3vwevpvctqF35orSYyD4W2Z8LHNy9wY8hegDN2wz7+
uWUX1jgb+HPC7sA2TWkR2/LkFD4Ox68N4wFtGG+Www28ws81ENZ2Hz+0fVW1
G3DBrr/4T9xOCPeFx1PexuE04YniZ7Z8DWv8Ij6345zGI9oAtsen3+JevQDb
8Qfd2AOBlYfr8c48NLHycIR/WR5qWHn4jpWHMlYelrHyEGBtdxTr+DNYeXiN
lYckVh6e4hvLw+1YZx7OsPJQx/224R2sPFSx8vAVKw8lrDzMYuWhgJWHd1jH
k8b6XC+w8hDHS3ZAd6OdeWhh5eEE79rj97Dy8APr+CvY+wErnnPY+wF7P2Dv
B+z9gL0f8L36IR/pB3yqfsDeD1j1sIW9H7D3A/Z+wN4P2PsBez9g7wfs/ZCP
7CcXmT8XmRfr863ij5onF3k/1vIE1ue9HIn0DfZ+wcpPEXt/YP07pPA/Xdm2
/wPQpRuF
          "]], LineBox[CompressedData["
1:eJxd1DFIG2EYxvGgQwSHCA4ZHEQHBcEMhTp0CHVQyJBE00YoVCglQgeLBTM4
ZBAsdIjgkEHEQYjgEKHQGwQziBYyWOhgoUOGgoUOWgp1EOog1HufF/IndxDk
B9/dvd93j8/I65XCUk8sFiuFP/ura33hdGc3aN3/zjx9G5yP7S7jdqmWnXqB
Z5OL5YsZrOWP8HDl5iw+jDdTzat6P7673Eik74odL4WPb//CFzP2Apy2G07w
YcMurHG28fuE3YFtmso7bMuTi/hLOH6QwVPaMN6vhhsYxQMaCGu79887vq7b
Dbho13f8OW4nhCfD46l+xOE04YniPlv+AWv8Mv5px/kK57QBbI9PPcHjegG2
4y8NYg8EVh7+POvOQxsrDy38yfIQYOVhDysPVaw8rGHloYS13Xms409j5WEC
Kw9JrDz04r+Wh5tCdx5+YOXhHD+2DR9h5aGOlYctrDxUsPLwBisPRaw8TGMd
Twrrcw1h5SGOV+2Abue783CJlYev+Nge38TKwwHW8dew9wNWPJex9wP2fsDe
D9j7AXs/4H/qh7lIP+Bv6gfs/YBVDw3s/YC9H7D3A/Z+wN4P2PsBez9g74e5
yH7ykfnzkXmxPt8Gfql58pH3Yy1PYH3eq1ykb7D3C1Z+ytj7A+vfYQz/15Xt
+AEjvJC1
          "]], LineBox[CompressedData["
1:eJxd1D9IG3EYxvHQDik4pCCSoYPYwYLQDEIdOgQdFBRi/mgKhQoiERxSFMzg
kEFRcEihQ4YOHYQoDhEKzSDUobSFDgoOCh2CFCw4WBDMUKiDoPc+L+RL7iDI
B3539/5+9/j0zS3m5h9EIpFC8LO/ulZffevu2T/bWZsYfts47P9YxM1CNTX0
Go/FZ0ono1jLB3FvufU92ovfJQ4ua1345nw9lrzJtz0fPL55gU9G7QU4aTd8
xXt1u7DG+YA3YnYHtmnKS9iWx2fwUTB+YxwPacN4uxJs4Cl+rIGwtns73fbf
mt2A83b9wj+idkL4eXA8lU84mCY4UfzIlm9ijV/Cf+w4Z/GkNoDt8YmX+Jle
gO34C93YA4GVh6upzjw0sfLwE3+2PDSw8rCFlYcKVh5WsPJQwNpuFuv4k1h5
GMDKQxwrDw/xteWhlevMw2+sPBziF7bhfaw81LDy8B4rD2WsPCxg5SGPlYcR
rONJYH2uJ1h5iOJlO6B/2c48nGPl4Rh/sccfYOVhF+v4q9j7ASueRez9gL0f
sPcD9n7A3g/4v/ohE+oHfKp+wN4PWPVQx94P2PsBez9g7wfs/YC9H7D3A/Z+
yIT2kw7Nnw7Ni/X51vEbzZMOvR9reQzr815OhvoGe79g5aeEvT+w/h368Z2u
VNv3p2nnHg==
          "]], LineBox[CompressedData["
1:eJxd1D1IW2EYxfFghwgOERwC7SDtoCCYQWgGh9AOFkrR+BVBMCASwUFRMIND
hoKFDil0EOrgIERwUBDMIOjgFzgoiKTgkKGQQgcLBR0KOljsfc4D+ZN7IcgP
3nvv8773eF5OzQ9PN0UikVzws7+6Po4dH/07ufr2/MObufJ5x9osruZW+pPj
+F08m6/0YS3vwe2Fu5NoO/6SOLgpteCH2nIs9ZCpezp4fPUXrvTZC3DKbjjE
21t2YY2zij/F7A5s0xQWsC2PZ/FFMH75PU5qw3ijGGzgFW7VQFjbfRyt+3fJ
bsAZu67xadROCHcHx1PcwcE0wYniZlv+GWv8PP5pxzmJB7QBbI9P9OJOvQDb
8efasAcCKw9/RhrzUMXKwxnetTyUsfKwjpWHIlYelrDykMPa7hDW8aew8tCF
lYc4Vh6e4VvLw91wYx5+YOXhHL+2De9h5aGElYevWHkoYOVhBisPGaw8vMU6
ngTW53qBlYcoXrQD+jvUmIcaVh4u8b49/gArD5tYx7+CvR+w4jmLvR+w9wP2
fsDeD9j7Ad+rHwZD/YC/qx+w9wNWPWxh7wfs/YC9H7D3A/Z+wN4P2PsBez8M
hvaTDs2fDs2L9fmW8YTmSYfej7U8hvV5bwZCfYO9X7Dyk8feH1j/Dh34SVd/
3f8BmwZXSQ==
          "]], LineBox[CompressedData["
1:eJxd1D9IG3EYxvGgQwodInTI0EHqoCCYQdChQ7BDCkXMH2sKQoUiETqkKDRD
hwyFFBwiOGRwcBAiOKRQaEBBh2KVDgodVBwyFBQ6RBB0KOhQaO99XsiX3EGQ
D/zu7v397vF5Mr84vdATiUQKwc/+6vr4an/3cP/senty4l3zaHC9iFuF2tT4
LH4enyudpLCWj+L+8u33aD9eSey16w/x/UUllrzPd7wQPL71G5+k7AU4aTd8
w58bdmGNs4Y/xewObNOUl7Atj8/h42D85gs8rg3jzWqwgQHcp4Gwtvt3puOr
ut2A83ad44OonRAeCY6n+gUH0wQnih/Y8mWs8Uv40o7zDU5rA9gen3iKh/QC
bMdfeIQ9EFh5uH7ZnYcWVh5+4K+WhyZWHjaw8lDFysMHrDwUsLabwzr+JFYe
hrHyEMfKQy++sTzcTnfn4RdWHo7wmG14BysPdaw8rGLloYyVh7dYechj5eEZ
1vEksD7XY6w8RPF7O6A/ue48XGDl4SfetcfvYeVhC+v4a9j7ASueRez9gL0f
sPcD9n7A3g/4Tv2QDfUDPlU/YO8HrHpoYO8H7P2AvR+w9wP2fsDeD9j7AXs/
ZEP7yYTmz4Tmxfp8Ffxa82RC78daHsP6vO10qG+w9wtWfkrY+wPr32EQ/9M1
1fF/v3CdmQ==
          "]], LineBox[CompressedData["
1:eJxd1D9IG3EYxvFQhxQcIjhkcBA7KAjNIFTQIeiQgqDGfxEKCiIJdLBUMEOH
DIUIDhEcHEpxECJ0sFDwBkGF0gYcUuhgwSGDYKFDCkIdCnUo6L3PC/mSOwjy
gd/dvb/fPT59q6/nCo9isVg+/NlfXW8Xv4ycBe9r85Njr4J6/94abuR3p4Zf
4OfJ5eJFBmv5EO4t3X6N9+Lt1Gmz2onvrsuJ9F2u5UL4+MYvfJGxF+C03fAZ
fzy0C2ucd3gzYXdgm6a0jm15chl/C8cPJvCwNowPKuEGnuAuDYS13f8LLf+u
2g04Z9clrsXthPDT8Hgqn3A4TXii+LEt38Iav4h/2nGu4GltANvjU6N4QC/A
dvz5buyBwMrDzXx7HhpYeTjHR5aHACsP+1h5qGDl4Q1WHvJY253FOv40Vh4G
sfKQxMpDB/5jebida8/DFVYe6viZbfgYKw9VrDzsYOWhhJWHl1h5yGHlYRzr
eFJYn6sHKw9xvGEH9He2PQ/XWHn4jk/s8adYefiAdfy72PsBK55r2PsBez9g
7wfs/YC9H/A/9cNMpB/wD/UD9n7AqodD7P2AvR+w9wP2fsDeD9j7AXs/YO+H
mch+spH5s5F5sT5fGS9pnmzk/VjLE1iftzkd6Rvs/YKVnyL2/sD6d+jH97qm
Wn4AYe4WDQ==
          "]], LineBox[{}]},
        FontColor->GrayLevel[0.4]]}, 
      {GrayLevel[0.4], Opacity[0.3], 
       StyleBox[{LineBox[{}], LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVZpckijRUlJE2LqKI9NSksnjw1R55XHMSahOm1C56ju
aqutW5M8SjmK6jxSSnoc/5CWkAozSim0SqHHXfv2u/ve9z533595OG93FJFA
IET+zp/+e6zAJks/U6bXJ6bbP5cS7Ws42iyNZ016BMlUuG9nXYNoPezSkpdy
nwXrpK2q/RoE340TSp148FPtqtXCbPgnp5ffKYVVMf75dlUwPfeoUPIQ7j89
EEXuhus5Ftuzx+CDnXNcyNqe+D8dvktChavVriI7W9hYWm/y3BM2O6f3NSsE
fvW+0Mk5Gc54PPRxOhcmDx+zaZXBZyYYpOJq2ObZmxM5T+AwSnY7vw++TvdU
xk3CkZT4noT5WzXO8t376LAZbFRZWStiwA1h5JZaNpwrYM6owuGFGQFpKzJg
rdA9zJhTsB73fGpdKWxglGZudAdW0AXBmR2w7olYh/FheEap25w8C6fTeNRp
Qy+NI5pu+4jWwYp4xgEnJlzmHVM4FASfzRkbLEqC3RskQbHHYU56sP5mOay8
EWCx7BY85aYoIbfBjvv8yokD8Je1SV6kKTiR9lNEXbxN42jZxOVNa+DXPMHZ
KFdY7jd1UB4IFx9S7R1MgH2o0/udcuAP6uVl52Rwz+dIO+2bcK90sbmgFS5q
lBWQBuAlhKp8+RRsy1vJ8NDfrnGJKalkwgr+Viv/UO0OK2xDrQVBcB77Y2pI
Mjzpaz/EyoN7rriKXYr+2wsjZB51MC1zhSGnHdYJ27T00AjMrbjw4JqWt8bi
pEzr0aUwtZ+V6GwPh9LEpVJvuPytz+i8CLjf42ToscOwPr/CgCKCL2a40a9W
wO+IZs3+LXDcsn3ji/rgDeTAF11qOGau5GQ1ZYfGRNMZB9kaWDx7SSV2h6Vd
g82FwfCIRbSqLgXuEi1KGiyAuaMLjiwvg/2GO6zi78GTlmaSx10wyeC70mEc
Nn5ZYV+zgK3xEt/nFzxWwQwC12tgCyym7N8l5sI/2FkKLh9us0mfphfAhN5o
pUEZLN3YWKXbBHPUzpnG3bCyXM13nGS7/QJcB+Cl
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq3ScF4tCaFUE2LqKI+RaOnksVEe5x3HmArVaYTOeXSn
ja2bSR6lHEV1pIeS1OUflaVIhRnlUWiVQo+79u13973vfe6+P6Mwzv5IIoFA
iPidP/33SP6tZj76DPdPDKd/riJaN7JUXJVeWN3LS6LC/XubW/hbYIf23OT7
rrBqimnT1wD4bmyGyI4DP1GpX5+RBf9k9XFfiGB5jG+eVT1MyzmZIXwIDxQN
RpJfw7dYJh5Zk/DRF4sdyCpu+C8K2yekwg0KR76VJawnurW62w02LFH/mnkA
fvOxzM4+CU7rGJ6Yy4HJI6csnorhs9N0UkUDbPH8XUH2YziYktXF7Yev0txk
sTNwBCWuN37ZLqUzvUMeHTeEderqmvh0uCWY3N7EhHN4jHl5GLwizS/FOA1e
FHSQEXMGVmefO9JcBWvppBjp3IalNF5g+jNYreCQzdQIPC9Ta0tagFMNONQ5
bXelw1tvevE3w9I4+mE7BlztGVM2HAAXZ08OlSfCzi3CgEOnYVZqoOYOCSy7
5mey5gY86yStJHfCtqE+NcRB+MvGRHfSLJxg8JNP1ditdJR4+uL2DfBbDq84
0hGW+MwelfjDFcfkIUPxsBd1LtouGx5XrK0uEcO9nyOsVK7DfSINI95TuPyO
OJ80COsS6vMks7AlZx3dRdND6Up9UuW0OfytSTLe4AxLLYM28QLgXObEkQNJ
8Iy39bBrLtx7yVHgUP7fPiNc7NIMG6Qba7O6YNXg7auOjcLs2tIHVxZ5Ki1I
TN80tgqmDrgm2FvDQQaCKpEnXPPea2xpODzgUhh06jisya3VovDh82lOtMu1
8AeiYZtvOxy7JnRqZT+8lez/skcBxywRFjZQ9ihN1J+3EW+ABQsX5AJnWNQz
1FYWCI+aRMmbk+Ee/srEoXyYPbb8xNpq2GfkmXncPXjGzFDY0QOTtL7LbKZg
vVe11o3LmUrreneXupjCdALbfXAnLKBE7xOw4R/MTCmbC3dapM7R8mFCX5RM
qxoWbbtTr9YKsxT26XqvYVmNgms7w3T6BdNhyTU=
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq3S4rxaEqUiTUhTR2Ej0eLksSF0Xnlc7dED1WmEznl0
p622biZ5lHIU1XmklKSOf0hLSIWZSi+0SqHHXfv2u/ve9z533595JHd3DJFA
IET/zp/+ex2BzWv8TZien5iu/1xGtK9la7lrPLusT8inwgO76htFG2Dn1uyD
99xh7aTVdV+D4TsJaVJHLvxYq3ptWgb8k90v6JbCqriAHLtqmJZ1Ik3yAB4s
GIoh98INbAuvjI/wke65zmQtD/wXRPpKqHCN2kVkZwsbSxuWPfWAzc4t+Zoe
Cr94V+ToxIdT2kY+TGfB5NGTNu0y+MwEnVRSA9s8eZWX+QgOp2R0CgbgazQP
ZcIkHE1J7Nu/YLvG6X4RD4+ZwYZVVXUiOtwYTm6tY8FZQuaMKhJelBKYtDIF
nhO2hxl3Gl7COX+4vgzWN0wyN7wNK2jCkNQuWCcv3mF8FJ5R6rTwZ+FkUy51
2sBT46jmWz6i9bAikX7IkQmXe8cVjQTDZzM/DhfzYLdGSXD8KZidHKK3VQ4r
rwdaLL8JT7kqSskd8Ka9/hXEIfjLOp4naQo+YPpTRNXdoXGsbOLSFkv4JVd4
NsYFlvtPHZEHwSVHVRHD+2Ef6vQ+x0z4vXpF+TkZ3Pc52k7rBtwv1TUXtsPF
TbJc0hBsRKjOkU/BttxVdIael8alJqTSCSv4W538fY0brLANsxYGw9msD4dD
+fCkn/2Iezbcd9lF7Fz83z4tSsaoh01TVxqwO2Ht8C1Lj76BOZWF96/O8dZY
zEu1HlsKUwfdDzjZw2Gm4jKpN1zx2mdsfhQ8yMgPO3kM1hNU6lNE8IUUV9qV
Svgt0awloBVOWL53fPEAvJEc9KxHDcfNk+TXUHZqTDSZcZBZwuLZiyqxGyzt
GW4pCoHfWMSq6g/CPaLFvOFcmDO28PiKcth/tMsq8S48ucZM0tYDk/S/Kx3G
YePnlfa1C1kaG/k9LWSshukEjufQNlhM2ecr5sA/WOkKjgDusEmepuXChP5Y
pX45LN3cVK3TDLPVTqnGvbCyQi3YNMly/QXPyhVw
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq3ScF7NI4SoJsTUUdhItHRCG0LnHZcxlVenETqH6mpj
62ZSKOUoPY6klPS4/NNrCakwo5RCq+TR4659+91973ufu+/PLJK7I4ZIIBCi
f+dP/73jQW1WAUZM789M93+uJjpcYat5qjxn2MNPocJ925pbBGth147C1Due
sHqaZdO3YPhWQo7YmQs/UmtYmZMHT7N7ec/FsCI+sMi+AaYVHMoR3YP7TwzE
kLvhG2wLn7wx+MDz+a5kNS/8n4jcLqLCjUo3gb0dbCC+YfjCCzYt0/yWGwq/
/lDh7JICZzwY+jRTAJOHD9s+lsAnJ+iks42w7bO3JfkP4XBK3hNeH3yJ5iVP
mISjKYk9exdtVjnXP+J+limsV1/fJKDDLeHkjiYWXMBnzioi4SUZQWnmGfC8
sF3M+GOwJufU/uZqWEcvzUzvJiyj8UOyn8IaJXscx4fhWblGe8ocnG7Cpc7o
eqsc1XbdT7AGliXS9zkz4Rrf+IqhYLg0f2ywMhn2aBEF7zkCs9NDtDdKYfnl
IAvja/CUu6yK3Ak77Q6oJQ7AX1cle5Om4CSTaQFVa4vKsZKJcxus4TdcfmmM
GywNmDog3QmfzVREDO6F/agzcc758Efl8poyCdzzJdpe7SrcK9Yy4z+GK1sl
xaQBWJ/QUCSdgu24K+gMbR+Vq4xIVRM28Pcm6cdGD1hmF7aaHwwXsj7tD02B
J/0dhjwL4Z7zbkLXyv/2OVESRjNskm2uy34Cq4dvWJY5AnPqyu9enOersjA5
e/XoMpja75nk4gCHmQirxb5w7Tu/0YVRcD/jaNjhLFibV6dDEcCnM9xpF+rg
90TT9sAOOMF49/jSPngdeefLLiUcv0B0tJGyVWWi0ayjxBoWzp1RCD1gcddg
e0UIPGIRq2hOhbsES5MHi2HO6OKDy2vggOGnNom34UkrU9GDLpik80PuOA4b
vKpzuLKYpbK+/4tyhiVMJ3C8BzbBQkrcdiEH/snKlXF4cKdt+gytGCb0xsp1
amDx+tYGjTaYrXTJNuiG5bVKntMky/0XRzP98Q==
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqS1p5SRGolDShDQ5ymOktHRCG6LOK49jD3l3GqFzqLva
auvWpFDKpajOI6Wkx+mfpCWkwkzlUWhKHj3u2rff3fe+97n7/kzDOHsjiQQC
IeJ3/vTf8w9osvAzYnh9Ybj+cxnRroal6aH2nGGXgEeFe3bXNQg3ws4t+YkP
POCFKea1k4HwvdgsiQMHfqZZtTYrB55mdfPbJbAy2r/Atgqm5R3NEj+Ce0/1
RZI74XqW2c6cUTi5fZ4zWdMT/6fC9oipcLXKRWhrA+tL6g1fecImZ5dOZgfD
bz8XOzjx4LQnAyMzeTB58Jh1qxQ+PU4nXaqGrV++L8p9CodScl7we+AbNE9F
7AQcQYnril+0Xe1s3wOPM0xgvevXa4V0uCGU3FLLhPMEjFllGLw4LSBldRqs
EbKfEX0SXso+l1RXBuvqpZjq3YXlNEFQZhusXRRjPzYIzyq0m3lzcKoxhzqz
3Evt8KY7PsINsDyOftiBAZd7RxcPBMJnckf7S7iwW4M4MOY4zEoN0tkqgxU3
A8xW3oanXOWl5Ofw5oN+FcQ++Nt6rhdpCk4wnhZSl+1QO0o6ftlxHfyOIzgT
6QLL/KaSZfvgS+nKA/3xsA915pBDLjysWlV+Vgp3fY2w1bwFd0uWmQpa4ZJG
aSGpD15BqCqQTcE2nDV0d52dapcakUrHLeHvtbLhajdYbhNiJQiE85kjScE8
eMLXbsAjH+664iJyLvlvnxUuda+DjTNXL2e9gBeGOhqkf4TZlecfXtPwVlvE
zbQaMoCpvR4JTnZwiLGoTOINV3zwGVoQDve6nwg5lgHr8Ct1KUL4Qpor7Wol
/Ilo0uzfAseuPDi2pAfeRN73ukMFR88Xn6im7FKbaDRrL10Hi+YuKkVusKSj
v7k4CP5oFqWsS4Q7hEu4/YUwe0jryKpy2G+wzTLuPjxhYSJ+0gGTdH8o7Mdg
/TeVdjVaTLVX+L46724O0wlsr75tsIhyaI+IDf9kZsvZfPi5deoMrRAmdEcp
dMthyZbGKu0mmKVyytTvhBUVKv7mCabrL76N5oE=
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1ki0xnMQ8Qug5IaaO8hiJlk7SRqHzjmNM3p1G6BzVnTa2
biZ5lHIpPY70UJK6/KOyFKkwozwKTSn0uGvffnff+97n7vszDeXsjSASCITw
3/nTf0/Pv8XSz5Dh+Znh8s/VRNvrLBV3pRcMeniJVLhvd1MzfxPs1FaQ9MAd
Vk21aJwJgO/FZIscOPBTlfo12bnwT1Yv96UIlkfvK7Sph2n5x7KFj+D+4oEI
8hv4NsvcK3cCTnm52Ims4oH/4tA9QircoHDm21jDeqLbBl0esEmp5kzOAfjt
p3IHx0Q4vX1ofC4fJg8ft3omhs9M0UmVDbDVi/cn857AwZTcTm4ffJXmIYuZ
hsMpsT1xy3YoneMb8jjTBNa9cqWRT4ebg8ltjUw4n8eYl4fCy9P9U83S4UVB
BxnRp2FN9tnkpmpYRzfVVPcOLKXxArOew+onD9tNDsPzMvXWxAU4zZhDnVvh
qXRYyy0f/kZYGks/4sCAa7yjy4cC4JK8icGKBNi1WRhw+ATMSgvU3iaBZdf8
zY1uwrMu0ipyB2x/yK+WOAB/XZ/gSZqF441/8qlaO5WOFE9d2LoWfsfhlUQ4
wxK/2RTJfrgyQx4yGAf7UOeiHPLgMcWqmlIx3PMl3EblBtwr0jLlPYMr7oqL
SAPwSkJ9oWQWtuasprtpeyldZUiqmloHf2uUjDW4wlLroA28ALiAOZ58IBGe
9rUdci+Aey46C5wq/ttnh4ndmmDjLLMVrE5YNXirfsYIzK4re3h5kbfSgoSs
DaP6MLXfPd7RFg4yFlSLvOHaDz6jS8PgfrdTQcczYW1unQ6FD59Ld6FdqoM/
Ek1a97XBMUaHJjX64M3k/a+6FXD0EuGpBsoupYmG83bitbBg4bxc4AqLugdb
ywPhEfNIeVMS3M3XSBgsgtmjakdX1cB+w8/Xxd6Hpy1NhO3dMEnnu8xuEtZ7
XWd7XY2p9ErfrjI3C5hOYHsObIcFlKg9Ajb8g5kjZXPhDqu0OVoRTOiNlOnU
wKItd+vVW2CWwjFL7w0sq1Vw7aeZLr8ANfbPEQ==
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1UlticYh5RNF7Qkwd5TESLZ3IhqjzyuNqD3l3GqFzVHe1
sXUzKZRyKT2OpJT0uPxDWkIqzCiPQlMKPe7at9/d9773ufv+LMI5e6KIBAIh
8nf+9N/rDmhc5W/C8PrMcP3ncqLdTZaGh9pzxl0CHhXu2VVXL9wIOzfnJTz0
gBclW9VOBcH34zIljhz4uUb16sxs+Cerm98ugZUxAfm21TAt91im+DHce6Yv
itwJ32VZemePwUnt853JGp74PxO+W0yFa1QuQlsb2FBy1/iVJ2xetHQqKwR+
+6nE0YkHpz4dGJ3JhcmDx61fSOGzE3TSxRrY+uX7kznP4DBKdiu/B75O81TE
TcKRlPiuQ4u3q53lt/9JujlscO1arZAO14eRm2uZcK6AMasMh5ek7k1ekQrP
C93HiDkNL2WfS6wrh/UMki0M7sFymiA4ow3WOhlrPz4Izyq0mnhzcIoZhzqj
76V2ROMdX+EGWB5PP+LIgCt8YkoGguDCnLH+Ui7sVi8Oij0Bs1KCdbfKYMWN
vZamt+FpV3kZuQV2OOBfSeyDv67jepGm4cNmP4VUnR1qR0snLm1ZA7/jCAqj
XGCZ/3SSLBC+mKbc338I9qXOHHTMgUdUyyuKpHDXl0hbjVtwt0THQvACLm2Q
FpD64GWE6nzZNGzDWUl31/VWu8yEVDaxFv5WKxupcYPlNqHrBUFwHnM0MYQH
T/rZDXjkwV2XXUTOpf/tMyOk7nWwWcYKfVYrvChsi1HaEMyuKn50dZ6P2iJu
xvphI5ja63HYyQ4ONROVS3zgyg++wwsj4F73U6HH02FdfpUeRQifT3WlXamC
PxLNmwKa4TjTA+PaPfAmcuDrDhUcs0B8qoayU22iyay9dA0smrugFLnBko7+
ppJgeMgyWlmXAHcItbn9BTB7WPPo8grYf7BtbfwDeHKVufhpB0zS+66wH4cN
31TZ3dRkqr3M71WxuxVMJ7C9+rbBIsrB3SI2/IOZJWfz4RbrlBlaAUzojlbo
VcCSzQ3VWo0wS+WUYdgJKypVfIdJpusvMl8bTA==
          "]], 
         LineBox[CompressedData["
1:eJxN0nswEwAcB/BZyVYxOUkLIZUeE2JylMdItHSiNoqc9+MYU6E6zbNzHt1p
Y+vWpFDKUXoc6aEkdfxDLCEVZpRHoVXyKH+0b7+7333vc/f7/vczCuIcCiUS
CISQv7uYC4tT7NOwyVuP4faV4fjPZUTLuyxVF6UX1vXw4qlw34G6ev4O2L4p
O+GZC6yWuLH2hy/8JCpVZMOBX6tWb07NgGdZvdwOESyP8MmxqIZpWedShS/g
/oKBUHI3/JBl4p4xAZ/qWGJPVnVFvyDooJAK1ygc+BbmsK7o4bpOV9iwSPNH
2lH4/ZdiG7t4OLl5aHwuCyYPp5u1iOGLU3TStRrY7M3HvMxXcAAlo43bB9+m
ucqipuEQSnRPzPK9Sqd5HX95xhDWqaqq5dPh+gByUy0TzuIx5uVB8Mrkw4nG
ybCK/zFGxAVYk33pZF0ZrK2TaKTzCJbSeH4p7bB6XqTV5DA8L1NvjF+Akww4
1LnVbkoHNzzw5G+HpdH0EzYMuNwjonjIFy7MnBgsiYOd6oW+kedhVpKf1m4J
LLtz2ET/PjzjKC0lt8LWgd4VxAH4+9Y4N9IMHGswy6eu2qd0mHjquq0p/IHD
Kwx1gCXeM6ckR+Brp+XHB2NgT+pcuE0mPKZYX14khnu+hVio3oN7RauMeC1w
yWNxLmkAXkOozpHMwOacDXRnLXelS/VIpVNb4J+1krEaJ1hq7r+N5wtnM8dP
Ho2Hp70sh1yy4Z4bDgL7kv/uU4PFznWwQYrxalYbrBZgu/b0CMyuvPz8loqH
0oK4lG2ja2Fqv0usnSXsbyAoE3nAFZ88R5cFw/3O+f7pZ2AtbqU2hQ9fSXak
3ayEPxMNG32a4Cj9wEmNPngn+cjbLgUcsVSYX0PZrzRRb95KbAoLFq7KBU6w
qGuwsdgPHjEJk9clwF18jbjBXJg9uuLs+nLYe7h9S/RTeHqTobC5CyZp/5JZ
TcK67yot765g4h+8Oi87b4TpBLbbwB5YQAk/KGDDv5lpUjYXbjVLmqPlwoTe
MJl2OSza9bhavQFmKexSdLthWYWCaz3NdPwD3ab1kw==
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqa3S4iSNPIreE2JylDESLZ3QhqjzfhxjEqrTPDtHdVcb
WzeTQilH6XEkpaTH8Y/KElJhRnkUa5U8ety1b7+7733vc/f9mYZw94UTCQRC
2O/86b8X5tu01seQ6f6ZyfjncqL1Tbamq9pzBt38RCrcu6e+QbAFdmzJS3ro
Ci9MMa/75g/fj8kQ23Hh55o16zKy4Wl2D++VGFZE+eZb1cC03BMZosdw39n+
cHIXfJdt5pE9Dh95Nc+RrOmG/7Mhe0VUuFblJLCyhPXFdw063GCTomXfMgPh
t59K7BwS4bSng2MzuTB5KMuiVQKfm6STLtXCFi/fn8p5BgdTstt5vfB1mps8
RgmHUWK74xbtVDvT++CTYyawXnV1nYAONwSTW+pYcC6fOasIgZek+aWsToM1
gg4wo87Ayzjnk+vLYV29FFO9e7CMxg9IfwFrnYq2mRiCZ+VazYlzcKoRlzqz
3F3t0KY7XoLNsCyWftiOCVd4RpUM+sOFOeMDpQmwc4PIP/okzE4N0NkuheU3
/MxW3YanGLIychtse8inktgPf92Y4E6aguONpgVU7V1qR0gmL9uvh99x+YXh
TrDUZ+qIdD986aji4EAc7EWdibTLgUdVxhVFErj7S5iV5i24R6xtym+FSxsl
BaR+eAWhJl86BVty19BddDzULjMklU1ugL/XSUdrnWGZZdAmvj+cxxpLDkyE
ld7Wg655cPcVJ6Fj6X/7jFCJSz1slL56ObsdXhhsv/LoMMypKn50TcNTbWFC
+qaRlTC1zzXewRoOMhKWiz3hyg9eIwtC4T6X00FZx2AdXpUuRQBfSGPQrlbB
H4kmzb4tcMyqQxNLe+Gt5P2vO1Vw1HzR6VrKbrWJhrM2kvWwcO6iQugMizsH
mksC4GGzCEV9EtwpWJowUABzRhYfN66AfYZebIh9ACvXmoiedsIk3R9ymwlY
/02V9c3FLLVXeHcUu5jDdALHvX8HLKRE7hVy4J+sTBmHB7dZpM7QCmBCT4Rc
twIWb2us0WqC2SqHdP0uWF6p4tkqWYxfISLsXQ==
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqS2xOHksRKlIE2LqKGyktHSiNuRx3o+rMZVXpxE6h7qr
rbZuJoVSLkV1HiklqdM/iSWkwozyKLRKocdd+/a7+973Pnffn1kYd28kkUAg
RPzOn/57Fn5Na32NmJ6fmK7/XEa0q2Gru6s8v6KHn0iF+3bXNQg2ws4teUkP
3eHFyWtqv/rD9+MyxY5c+Jl61brMbPgnu5fXIYYVMX75tlUwLfd4pugx3H9m
IJLcDdezzXdmT8BHOxY4k9U98H8mbI+IClcrXQS2NrCBuH5Fpwdsen7Z16xA
+M3HYkenRDi1dWh8NhcmD5+wbpPAZ6fopMvVsPXLd4U5T+FgSvYLXh98k+Yh
j5uGIyjxPQeXbFc5yyfkSboprHfjRq2ADjcEk1tqWXAunzmnCIOXpu5LXpUK
qwUdYMachpdxLhypK4N19ZLN9O7BMho/IKMd1iyMtZ8chufkms2J83CKCZc6
u9xT5fCmu96CDbAsnn7YkQmXe8UUD/nD53ImBksSYLcGkX/sSZidEqCzVQrL
b+0zN74Dz7jKSsnPYYdQ3wriAPxlfYInaQY+ZPJTQNXeoXKUZOrKFgv4LZd/
LtIFlvrOHJXuhy+nKUIGD8Le1Nloxxx4TLmy/LwE7vkcYat+G+4Va5vx2+CS
RkkBaQDWJ1TlS2dgG+5qOkNnp8qlRqTSKUv4W610rNoNltkEWfH94TzW+JHA
RHjax27IPQ/uueoidC75b58ZLmHUwSYZq5azX8CLg7cYpo3AnMqiR9fVvFQW
JmRYjRrC1H73Q052cJCJsEzsBVe89x5dFA73M04FnUiHdXiVuhQBfDHVlXat
Ev5ANG32a4HjjEMntfrgTeT9r7qUcMxC0alqyi6ViUZz9hILWDh/SSF0g8Vd
g83FAfCIeZSiLgnuEmglDBbAnFGNYyvLYd/hdsv4B/D0WlNRaxdM0v0ut5+E
DV5X2tVosFTW9+ksYqyB6QSO58A2WEiJ3iPkwD9YWTIOD35unTJLK4AJvVFy
3XJYvLmxSrMJZiudMgy6YXmFkucwzXL9BZh81O0=
          "]], 
         LineBox[CompressedData["
1:eJxNy3tQCwAcB/AZaUMtXS/rnRBZKlm6osdKytRl1Vbpcb30OFZLKlzW03XC
HVttbpb0ILoij+shIonTP3lMKqFaCxGVIT087uzrd/e9733uvj/zaO6uOCKB
QIj9nT/998ZYbatZRgzvzwy3f64i2l9jq3mqPG/Yx0+lwgM7m1oEG2CXjqK0
u56wesaqxm8h8O2kHLEjF36kVr8mJx+eYffznolhRULgMbt6mFZ4JEd0Hx48
NRRH7oWb2ZY++ePwgWcLXchqXvg/Fe0vosINSleBnS1sIG42fO4Fm5VqfcsN
g199KHN0ToWzOkc+zRbC5NE8m8cS+PQknVTRANs8fXO84CEcQcnv5g3AV2he
8qQpOJaS3Ld3yTaVcwMiHxwyg/Xq6hoFdLglgtzRyIQL+Yw5RTS8LCsowyIL
XhC+m5FwEtbinElvqoJ19DLM9W7BMho/NPsJrHE80WFiFJ6Ta7SnzsOZJlzq
rK63yjFtN/0E62FZMn2/IwOu9k0oGwmBSwrGh8tTYPcWUUjiUZidGaq9RQrL
rwZZGt+Ap91kleQueFMUq4Y4BH9dl+JNmob3mcwIqMu3qxwvmbzgZAW/5vJL
4lxhKWv6gDQYrjioiBzeC/tRZ/c4FsAflabVpRK470usndp1uF+83Jz/GC5v
lRSThmB9Qv0x6TRsy11J99D2UbnSiFQ5uRb+3ij92OAOy2zDrfkhcBHzU3pY
KjwVYD/iWQT3XXQVupT/t8+JkXg0wSbZFrrsblg9wmnFwXcwp/bsvcsLfFUW
pmRbj62AqYOe+5zt4XATYZXYF6556ze2OAYe9DgRnncI1ubV6lAE8LksN9ql
Wvg90aw9sANOMo6a0ByAN5KDX/Qo4YRFohMNlB0qE43mHCRWsHD+vELoDot7
htvLQuF3lvGKpjS4R6CZMlwMc8aWHjathlmjT9Ym34GnVpuJOntgks4PucME
bPCy1v7aUqbK+gHPz3qsgukEjvfQVlhI2eMv5MA/mbkyDg/ussmcpRXDhP54
uU41LN7cWq/RBrOVztkGvbC8RsnbNMV0+wWU5SEo
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqa1iOHkshFRUE9LUUR4jpaXTYqMm55XH1Wzl3WmenUu6
08bWzaRQylFUR3ooSR3/9FqKVJhR9ECr5NHjrn373X3ve5+7788qnLcrikgg
ECJ/50//vcuslhUsM4bvZ4bHP1cSnRrY2t4azy7pFvKpcO+OpmbRWtitLf/Q
XW94fvLyxm/B8O24TKkLD36kXbcyMweeYvcInklhVczu4451MC3vaKbkPtxX
1B9FfgXfYNtsy/kEJz2b40bW9sF/UfhOCRWuV7uLHB1gE+mNJc99YMsSvW9Z
e+DXH8pcXPlwavvgx+k8mDyUbd8hg0+N00nn6mH7p29P5D6EQyk5jwW98GWa
jzJuAo6kxHcfWLBF46yAfQ/SLWGj2tpGER1uDiW3NTLhPCFjRhUOL0oNTLZO
hbW4exkxJ2E9zunEpkrY0CjZyugmrKAJQzKewDonYp3HhuAZpU4rfxZOseBR
pxf7ahzRct1ftAZWxNMPuzDgKr+YssFguDj300B5AuzZLAmOPQazU0IMNslh
5ZVAG/Nr8KSHooLcCa8PY1UT++GvqxJ8SZPwQYspEVV/q8bRsvHzG23hNzxh
cZQ7LGdNJsmD4HNpqn0DB2B/6vR+l1x4VL20qkQGd3+JdNS+CvdI9a2EHXD5
LVkBqR82JtQdl0/CDrxldC+DbRpXmJEqxu3g743y0XpPWOHAXS0MhvOZHxP3
8OGJAKdB73y4+4K72K38v31mhMyrCbbIsF7MfgzPD91omjYMc2pK713S8tNY
nJCxesQUpvZ5H3R1grkW4kqpH1z9zn9kXgTc51XIzU6HDQQ1hhQRfCbVg3ax
Bn5PtGzd3QbHmYeN6fbC68hBL7rUcMxcSWE9ZbvGRLMZZ5ktLJ49qxJ7wtKu
gdayEHjYJlrVdAjuEukmDBTAnJGFR5ZWwayhJ3bxd+CJFZaS9i6YZPhD6TwG
m7yscWpYyNTYOOB5qddymE7g+PZvhsWU/TvFHPgnM0vBEcCd9inTtAKY0BOt
NKyCpRtu1em0wGy1a4bJK1hZrRasn2B6/AIMTgm4
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq1iOKR5hPRuQpoc5TESLZ2GjULnlTjGvOk0z86h7mpj
62ZSKOVSehzpoSR19U/SUqTCTOVRaEoePe7at9/d9773ufv+zEK5+yKIBAIh
/Hf+9N9LYrWsYRkxPL4wnP+5mmhzja3mpvK8YTc/gQr37mlqFmyGHdsKE++7
weqpqxunAuC70dliOy78RK1+bXYePMPu4XWKYUWUb5F1PUwrOJotegj3neyP
IL+Bb7EtPPPG4JTOhY5kNXf8nwzdK6LCDUongbUVbCC+ZfjSHTYt05rK2Q+/
/Vxh55AAp7cPjs4WwOShXMunEvjUBJ10rgG2fPG+JP8xHEzJe87rha/Q3OXR
k3A4JaY7dslOlXN8Qh5lmsL6ly83CuhwczC5rZEJF/AZc4pQeFm6X6p5Orwg
6AAj6gSsxTmd3FQN6+qnmunfhmU0fmBWB6xRcth2fAiek2u0JszDaSZc6qye
h8phLTe9BZtgWQw9yY4B13hFVQwGwKX5YwOV8bBLsyjg8DGYnRaos10Ky6/6
WRjfgKedZVXkZ/DWg6xaYj/8bUO8B2kajjOZEVC1d6kcKZk4b78Ofsfll0Y4
wVLWdIrUHz6XoQgZiIW9qbOH7PLhEeXKmjIJ3P013FrtOtwj1jbjP4Ur70iK
Sf3wckJ9kXQatuKuorvqeKpcZUSqmlgPf2+UjjS4wDKroI38ALiQOZq8PwGe
9LEZdCuEuy84CR0r/9tnh0lcm2CTLHM99nNYPdh+RcZHmFNX/uDSAi+VhfFZ
G4dXwNQ+tzgHGzjIRFgt9oJrP3gPLw6D+1yPB+Vmwjq8Ol2KAD6T7ky7WAd/
Ipq2+rbB0cYHxzV74S1k/1ddSjhqkeh4A2W3ykSjOVvJOlg4f1YhdIHFXQOt
FYHwR4tIRVMi3CXQjB8ohjnDS4+srIFZQx3rY+7Bk2tMRe1dMEn3h9x2HDZ4
XWdzbSlT5eU+L8tdV8N0AsejfwcspBzaK+TAP5k5Mg4PfmaZNksrhgk9kXLd
Gli87U69RgvMVjpkGbyB5bVK3tZJpvMvg6jyOQ==
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq1iOKR5hPRuQhqO8hiJlk7DRqHzShxj8u40z86h7mpj
62ZSKOVSehzpoSR19U/SUqTCTOVRaEoePe7at9/d9773ufv+zMK4eyOJBAIh
4nf+9N+zZ7WsYRkxPL8wXP65mmhzja3mrvK8YTc/kQr37m5qFmyGndoKk+67
w+qpqxunAuG7MdliOy78RK1+bXYePMPu4XWKYUW0X5F1PUwrOJotegj3neyP
JL+Bb7EtvPLG4JTOhU5kNQ/8nwzbI6LCDUpngbUVbCC+ZfjSAzYt05rK2Qe/
/Vxh55gIp7cPjs4WwOShXMunEvjUBJ10rgG2fPG+JP8xHELJe87rha/QPOQx
k3AEJbY7bskOlXN8Qx9lmsL6ly83Cuhwcwi5rZEJF/AZc4oweFm6f6p5Orwg
eD8j+gSsxTmd3FQN6+qnmunfhmU0flBWB6xRcsh2fAiek2u0Js7DaSZc6qye
p8rhLTd9BJtgWSz9sB0DrvGOrhgMhEvzxwYqE2DXZlHgoWMwOy1IZ5sUll/1
tzC+AU+7yKrIz+CtB1i1xH7424YET9I0HG8yI6Bq71Q5SjJx3mEd/I7LL410
hqWs6RRpAHwuQxE6EAf7UGcP2uXDI8qVNWUSuPtrhLXadbhHrG3GfwpX3pEU
k/rh5YT6Iuk0bMVdRXfT8VK5yohUNbEe/t4oHWlwhWVWwRv5gXAhczR5XyI8
6Wsz6F4Id19wFjpV/rfPDpe4NcEmWeZ67OeweojDioyPMKeu/MGlBd4qCxOy
Ng6vgKl97vGONnCwibBa7A3XfvAZXhwO97kdD87NhHV4dboUAXwm3YV2sQ7+
RDRt9WuDY4wPjGv2wlvIAa+6lHD0ItHxBsoulYlGc7aSdbBw/qxC6AqLuwZa
K4LgjxZRiqYkuEugmTBQDHOGlx5ZWQOzhjrWx96DJ9eYitq7YJLuD7ntOGzw
us7m2lKmyst9X5a7rYbpBI5n/3ZYSDm4R8iBfzJzZBwe/MwybZZWDBN6ouS6
NbDY/k69RgvMVjpmGbyB5bVK3tZJpssv+wLayQ==
          "]], 
         LineBox[CompressedData["
1:eJxN0nswEwAcB/BZyVYxHGIhCqWaEFNHeYxWWjrPDZHzyuMy1sOr0zw7R3VX
G1u3JnmUchTVkZSSHsc/vZYiFWYqvdCqeZU/2rff3e++97n7ff/7WUZzA+KI
BAIh9u/O59z8TAV02ASaMpjfGB7/XEN0bGZreqs9t7yPn0aFB3a1tgk2wG5d
xQfuesNa6dYtP0Ph20m5Yhcu/FizcXVuATzN7uc9F8OKhKASh0aYVnQ0V3Qf
Hjw1FEd+Dd9kW+0o+Aoffr7Ajazpg/6p6N0iKtykdBc42MPG4pvLX/jAFuW6
P/PC4TefKlxc0+DMhyNfZopg8mi+XbcEPj1BJ1U1wXbP3h0vfARHUgqe8Abg
KzQfedIkHEtJ7tu/eJvaef57H2RbwEYNDS0COtwWSe5qYcFFfMasIhpemhmc
vjIT1ojYw0g4CetyzhxqrYENjNItjW7BMho/LOcprH080Wl8FJ6Va3emzcEZ
5lzqjCFT7ZiOG36C9bAsmX7QhQHX+iZUjITCZYVfhytTYc82UWjiMZidEaa/
RQrLrwZbmV2HVR6yanIP7BwVWEccgn+sTWWSVHCK+bSAqrdd7XjJxIXNa+C3
XH5ZnDssDVQdlobAVVmKvcP7YT/qzD6XQvizckVtuQTu+x7roHkN7hfrWfK7
4cp2SSlpCF5GaCyRqmB77iq6l/4OtatNSdUTtvCvFunnJk9YZh+xjh8KF7O+
HApPgyf9HUe8i+G+i+5Ct8r/7nNjJF6tsHnOSkP2E1grcrNJ1geYU3/23mUN
X7WFqTnrxkxg6qB3iqsjHGEurBH7wnXv/cYWxcCDXici8rNhfV69AUUAn8v0
oF2qhz8SLTqDuuAks6hxnQF4IznkZa8STlgoOtFE2ak20XTWSbIGFs6dVwg9
YXHvcGdFGPzBKl7RegDuFeikDpfCnLElR1bUwoGjT22T78CTNhaih70wyeC3
3GkcNn5V79i8hIV/8H9x1ssaphM4zKGtsJCyb7eQA0+x8mQcHtxjlzFDK4UJ
/fFyg1pYvKm9UbsDZitdc4xfw/I6Jc95kuXxBytnGMo=
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqS1pOEnziFJRTYipozxGKy0d0oaG845jTN6dRuhc0p22
bN1MCqVcSo8jPZT0uPqnYgmpMKM8Cq2SR4+79u13973vfe6+P/Mwnm8kkUAg
RPzOn/57zb7Na/yMGczPDNd/riLaXWNreqg9Z9QlSKLCPbsbm4QbYefWwuT7
HvDCtNUN3wLgu7E5Ekce/FSzbm1OHjzN7ua3SWBlzN5jtnUwreBwjvgh3FvS
F0nuhG+xLXbmjcGpbfOcyZqe+C8J2yOmwvUqF6GtDWwouWXU7gmblep8yw2C
334qd3RKgjMeD4zOFMDkwSPWz6TwyQk66Vw9bP3q/fH8J3AwJe8Fvwe+QvNU
xE7CEZS4rvhF29XO9Ql5lGUGG1y+3CCkw03B5NYGFlwgYMwqw+DFGf5pKzNg
De5+RswJWIdzOqWxCtY3SDM3uA3LaYLA7Jew9vED9uOD8KxCuyVpDk435VFn
ljLVDm++6S3cAMvj6AcdGXC1V0z5QAB8Kn+svyIRdmsSBxw4CrPTA/W2ymDF
VX8LkxvwlKu8kvwcdgj1qyH2wV/XJTJJU3CC6bSQqrtD7SjpxPktlvA7nuBU
pAss85tKle2Dz2UqQ/rjYW/qTLRjPjyiWlFdKoW7vkTYal6HuyW65oJncMUd
aRGpD15GqDsmm4JteKvo7no71a40JlVOWMHfG2Qj9W6w3Ia7XhAAF7JGU4KS
4EkfuwGPQrjrgovIueK/fU641L0RNs1euZT9Al4YvGV55hDMqS17cEnDS21R
Yvb64eUwtdcjwckO5pqKqiRecM0H7+EF4XCvezH3SBasx6/VpwjhMxmutIu1
8EeiWcveVjjWJHR8SQ+8ibzvdYcKjpkvLq6n7FKbaDxrL7WERXNnlSI3WNLR
31IeCA9ZRCkbk+EO4ZLE/iKYM6x1aEU17Df40iruHjy5xkz8uAMm6f9Q2I/D
hm9q7a5psdRe5tNe5r4aphM4zL5tsIgSvUfEgX+ycuUcPvzcOn2GVgQTuqMU
+tWwZPOdOu1mmK1yyjbshBU1Kr7DJMv1F27UD5Q=
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqa3ScJ7ziNJDmpCmjsJGKy2dpA0N5/24GpN3pxE6l+qu
tmzdTAqlXEqP80gpSR3/9FpCKswoeqBV8uhx17797r73vc/d92cdzt8VRSQQ
CJG/86f/Xt6u5hX+5kzWZ6bHP1cQna5ztL00njXrFiZR4d4d9Y2itbBba2Hy
PS94ftryum+B8J34HKkLH36sXbMyJw+e4vQInkthVezuo441MK3gUI7kAdx3
sj+K3AU3cGy25X2CU5/PcSNre+P/ZPhOCRWuVbuLHB1gE2mD2Qtv2KpY91tu
MPz6Q6mLaxKc0Tb4cboAJg8dtm+XwafG6aTztbD9s7fH8h/BIZS8J4Je+CrN
Wxk/AUdSErr3Ldiica5f6MMsK9joypU6ER1uDCG31rHhAiFzRhUOL8oISFua
AWvx9jJjT8C63DMp9RWwgVGatdFtWEETBmU/hXWOxTmPDcEzSp2WpFk43ZJP
nTZkaRzRfMtXtAZWJNAPuDDhSp/Y0sFA+HT+p4GyRNizURIYdwTmpAfpb5LD
ymsBNhY34UkPRTm5A14f5l9F7Ie/rk5kkSbh/ZZTIqreVo2jZeMXNq6C3/CF
p6PcYbn/ZKp8D3w+UxU6sA/2pU7HuOTDo+ollcUyuPtLpKP2DbhHqmctbIfL
mmRFpH7YmFBzVD4JO/CX0Rn62zQuNyeVj9vC3+vko7WesMKBZycMhAvZH1OC
k+AJP6dBr0K4+6K72K3sv31OhIxRD1tmLzXkPIHnh2w0zRyGudUl9y9r+Wgs
Tsy2GzGFqX1e+12dYJ6luELqA1e98x2ZFwH3MY7zDmfB+oJqA4oIPpvhQbtU
Db8nWrXsboXjLcLGFvfC68h7Xnaq4di5kuO1lO0aE81nnGWrYPHsOZXYE5Z2
DrSUBsHDNtGq+mS4U7Q4caAI5o4sPLikEvYfemqbcBeeWGElaeuESQY/lM5j
sMmraqfrC9kaG/u9KGEsh+kELqt/MyymxOwUc+Gf7FwFVwB32KdP04pgQk+0
0qASlm5oqtFphjlq12yTLlhZpRasn2B7/ALmLvgV
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqS1p5SRGHqWimhBTR3mMRIvzakPUeT+OMXlVp3l2LtVd
bWzdTAqlHEV1JKWkx/GPyhJSYUZ5FJpS6HHXvv3uvve9z933ZxTC8Q4nEgiE
sN/5039vr3fzRh89hutnhsM/lxMt61iqzkov6PbwEqlw3/6GRv422K41P+mh
M7w0dUP9jD98PyZTZMOBn6vWbMrMgX+yermvRLA8yveURQ1MyzuRKXwM958b
CCd3w3dZxm45E3DKq0V2ZFUX/J8L8RRS4VqFPd/CHNYW3dXtdIENi1bOZAXC
bz+V2NgmwulPh8bn8mDycLZZmxg+P0UnXa6FzV6+P537DA6m5HRw++AbNBdZ
zDQcRontiVu2R+ksr0NPjhnCWtXV9Xw63BhMbq1nwnk8xrw8BF6e7pe6Lh1W
CTrIiDoLr2RfSG4ohzW1Uo207sFSGi8g4wWsfjraanIYnpeptyQuwGn6HOrc
alelQ5vvePC3wtJY+hEbBlzhHlUy5A8X5k4MlibAjo1C/+iTMCstQGOXBJbd
9DNeexuedZCWkdth68M+lcQB+OvmBFfSLByv/5NPXbVX6Qjx1JWdJvA7Dq8w
3B6W+MymSA7Al4/KDw3GwR7UuUibXHhMYVBRJIZ7voRZqN6Ce0WrjHhtcGmT
uIA0AK8h1JySzMLmnPV0Jw03pcv0SGVTpvC3eslYrSMsNQ/awvOH85njyYGJ
8LSX5ZBzPtxz1V5gV/rfPjNU7NQA62esW83qgJcG79Q5OgKzq4ofXVdxV1qQ
kLFlVAem9jvH21rCQfqCcpE7XPnBY3RJKNzvdCYo+xiswa3SpPDhi+kOtGtV
8EeiYYtvKxyz9vDkij54O/nA6y4FHLVYeKaWsk9pot68ldgEFixckgscYVHX
YEtJADxiHCFvSIK7+CsSBgtg9qjacYMK2Gf4hWnsA3h6o6HwaRdM0vwus5qE
td9UWdapMZVe49VZ7LQBphPYrgO7YQEl0lPAhn8ws6RsLtxuljZHK4AJvREy
zQpYtKOpRr0ZZilsM7S7YVmlgms9zXT4BV2X4KU=
          "]], 
         LineBox[CompressedData["
1:eJxNy3tQCwAcB/AZ0yYZXXqs9BIKS6WWruixkjJ1lWxFcb0fV6ulx3BZT9dJ
7rJlc7OkB9GJPK7kEUkc/6AmlVCthYjKIj087uzrd/e9733uvj+zCG5gNJFA
IET9zp/+e4sDW1YHGTG9vzDd/rmaaHeVTfJUe86wR5BKg/t2NDULN8AubUVp
9zxhjcxVjZMh8J2EHIkjF35Mql+Tkw9Ps3t5HRJYGbfzqG09TC88nCN+APeX
DkRTuuGbbAuf/FE4o2O+C4Xkhf/SCH8xDW5QuQptbWB9yU3DTi/Y9OTSydzd
8OuP5Y7OqTC/fejzTCFMGc6zfiKFT4wzyJUNsPWLt8cKHsHh1PxnvD74Mt1L
kTABR1ETe5IWbVU7N2Dvw4OmsO6lS41CBtwcTmlrZMGFAuasMgJezA/ONOfD
88L2MOOOw0s5p9KbqmEd3Uwz3VuwnC4IzX4Oax2Ltx8bhmcVWq2pc3CWMZc2
s9xb7ciWG37C9bA8kbHfkQnX+MaVD4XAZQWjgxUpsHuzOCT+CMzOCtXeLIMV
V4ItVlyHp9zkVZSnsMO+oFriAPxtbYo3eQpONp4W0pZtUztGOn7OyRJ+wxWU
RbvCsqCpDNkuuPKAcu9gEuxHm4l1LIA/qUxqTkrhnq9RtqRrcK9kmZngCVxx
W1pMHoD1CPVHZVOwDXclw0PbR+0qI3LVuBX8vVH2qcEdltuErROEwEWsz+m7
U+GJALshzyK457yryKXiv31OpNSjCTbONl/OfgZrhDsZHHgPc+pO3784z1dt
UUr2uhEDmNbvmexsB4cZi6olvnDtO7+RhZFwv0dJWN5BWJtXp0MVwmf4bvQL
dfAHomnrzjY4YcW+sSV98EbKrpddKjhugbikgbpdbaLRrL3UEhbNnVWK3GFJ
12BreSj83iJG2ZQGdwmXpAwWw5wRzUMmNXDQ8HOrxLvwxGpTcXsXTNb5obAf
g/Vf1dld1WSprRfQedpjFcwgcLwHtsAiaqy/iAP/ZOXKOTz4qXXWDL0YJvTG
KHRqYMmm2/VaLTBb5Zyt3w0ralU8hwmW2y/U8ck1
          "]], 
         LineBox[CompressedData["
1:eJxN0nswEwAcB/BZyZY0HGLJo1CqCTF1FDYSLZ2UjSLn/Thm6+HVrXl2zqM7
bdm6mRRKuRTVkR5KelzddVRLSIWZSi+0SqH6o3373f3ue5+73/e/n3UUd3ss
kUAgxPzZvzn7dx4HtdsFmzP9PjO9/rmW6NzM1vbReHZxn5BHhQe2traJ1sAe
nUV7b/nAOum2Ld9C4RtJOVI3LvxAu3F5Tj78i93PfyqFVQk7ip0aYVrhoRzJ
HXiwfCiW3AtfZdv453+CDzyd40HW9kW/PGqbhAo3qT1FTo6wqfTq4me+sFWF
/rfcXfDL91Vu7jw4897Ix+lCmDya5/BQBh+doJNONcEOT16XFtyHIyj5XfwB
+ALNV5k0CcdQkvtS5m/SODdoz91sK9jk/PkWER1uiyB3trDgQiFzRhUFL8jc
mb40E9YK381MOALrc47vb62FjUzSrU2uwQqaMEzQDeuVJrqMj8IzSr0O3iyc
YcGlThv7aRzdfiVQtBpWJNP3uTHhuoCEqpFQ+FjBp+HqNNi7TRKaeBhmZ4QZ
bpDDyos7bZZchqe8FDXkR7BrZHA9cQj+ujLNjzQFp1r8ElENNmscJ5s4vX4F
/IorPBbrCcuDpw7IQ+BTWao9wylwIHU63q0A/qC2rKuQwX1fYpy0L8H9UgNr
4UO4+rqshDQELyI0FsunYEfuMjrD0F/jGnNSzYQ9/L1F/qHJG1Y4hq8ShsJF
rI/7d/HgySDnEZ8iuO+Mp9ij+r/7nGgZoxW2ECw1ZnfBOhHrzbLewpyGytvn
tAI0FqcJVo2ZwdRBn1R3ZzjcQlwrDYDr3wSOzYuGBxll4XnZsCG/wYgigk9k
etHONsDviFYdOzrhpCWR4wsH4LXkkOc9ajhhrqSsibJFY6L5jItsBSyePakS
e8PSnuGOqjD4rU2cqnUv3CNamDZcAnPGdA9a1sHBo932yTfhSTsryb0emGT0
Q+kyDpu+aHBu1mXhH4KeVTJsYTqB4ze0ERZT4reJOfBPVq6Cw4cfOWRM00pg
Qn+c0qgOlq673qjXDrPV7gLTXlhZr+a7TrK8fgMFVgc2
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1ki1pcvJYEoWoJqSpozxGosUJbcjjvPK42qPy7DRC5zy6
05atW5M8SjmK6khKSerqn6QlpMJMpReaUuhx17797r73vc/d92cWxdkdSyQQ
CDG/86f/ntC/zTLAmOH1meH6z1VE+0aWhofac8v7BDwqPLCruUW4AXbuyD94
xwPWTLFomgqGbyVmSRw58EON+jVZOfBPVj+/WwIr4wML7OphWt7RLPE9eLBk
KJbcC99gmXvnfIKTu+c7kzU88V8S5Semwg0qF6GdLWwoubH8mSdsWqozlR0K
v3xf5ujEg9M6Rz7O5MHk0WM2j6TwyQk6qaIBtnn6uij3ARxOyXnCH4Av0zwV
iZNwDCWpb/+i7Wpn+0fczzCF9evqmoR0uCWc3NHEhPMEjFllFLw4LShlVRo8
L2wvI/4ErMM+fbi5CtbTTzHTvwnLaYKQzC5YuyjBYXwUnlVot/Pm4FQTDnVm
mZfa0W3XfYXrYXkS/ZAjA672iS8bCYZP5X4aLufCbi3i4ITjMCs1RHerDFZc
CTJfcQ2edpVXkh/DmyIDaohD8Ne1XC/SNHzA5KeQunSH2nHSifNbrOBXHMGp
WBdYFjCdLNsDV6QrI4b3w77UmX2OufAH1crqUinc9yXGTuMq3C9ZaiZ4BJe3
SgtJQ7ABob5ANg3bclbT3XW91a40JlVOWMPfmmQfGtxguW3YOkEwnM/8eDiU
B0/624945MN9F1xEzuX/7bOipe7NsEnmqmWsJ7Bm+Baj9Lcwu/bM3UvzfNQW
cTPXjRnB1EGPA072cJiJqEriA9e88R1bGA0PuheHHcuAdfm1ehQhfDbNlXax
Fn5HNG0P7IATV0SOLxmAN5L3PO9RwfELxMUNlJ1qE41nHaRWsGjunFLkBkt6
htvLQuC35nHK5oNwj3AJd7gQZo9pHVlZDQeMdlkn3YYnLU3FnT0wSe+7wmEc
NnxRa9+oxVTbwP/ZGXcLmE5gew1tg0WUfX4iNvyDmS1n8+HHNqkztEKY0B+n
0KuGJZtb67XbYJbKKdOwF1bUqPibJpmuvwBIw/3x
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVYxnFfLs1CqCWlyFDYSLU7KhjzOK3E1Vnl2mmfnku60
Zetmkkcpl6I6klKSOv7RYylSYabSC03Jo8dd+/a7+973Pnffn0UUd2cskUAg
xPzOn/57nIA260BjpvcXpvs/VxMdGtnqnirPL+/jJ1PhgR3NLYL1sGtH4cG7
nrBGqlXTVDB8OyFb7MSFH6nXr8rOg2fY/bynYlgRv+u4fT1MKziaLboPD5YM
xZJfwjfZlj55n+GUpwtcyepe+C+J8hdR4Qalm8DeDjYS31z+zAs2L9WeygmF
X30od3JJhtM7Rz7NFsDk0VzbLgl8aoJOqmyAbZ+8OZH/EA6n5PXwBuArNC95
wiQcQ0ns2794q8o5AREPMs1hg8uXmwR0uCWc3NHEggv4zDlFFLw0fXfqinRY
LWwPM/4krM05c7i5GtYzSLUwuAXLaPyQrMew5ol9juOj8Jxcsz15Hk4z5VJn
9b1Vjm674SdYB8sS6YecmHCNb3z5SDB8Ov/zcEUS7NEiCt53DGanhehulsLy
q7stTa7D0+6yKnI3vDEysJY4BH9bk+RNmoYPmM4IqDrbVI6TTJx3Xg2/5vJP
x7rB0sDpFGkQXJmhiBjeD/tRZ/c65cMflWY1pRK472uMvfo1uF+sY8Hvgita
JUWkIdiQUH9cOg3bcVfSGbo+KlcZk6ombODvTdKPDR6wzC5sLT8YLmR9Ohya
DE8GOIx4FsJ9F9yErhX/7bOjJYxm2DRrhT67B9YId16W8Q7m1JXdu6Tmq7Iw
KWvt2DKYOuh5wMUBDjMVVot94dq3fmOLouFBRnFYbiasy6vTowjgs+nutIt1
8HuiefuuDjjBJHJcawDeQA563quE4xeKihso21UmGs85SlbDwvlzCqEHLO4d
bi8Pgd9ZximaD8K9Aq2k4SKYM7bkiFkNHDj62CbxDjxpbS7q7IVJej/kjuOw
0Ys6h8YlLJUNA56VMaxgOoHjPbQFFlL2+gs58E9WjozDg7tt02ZpRTChP06u
VwOLN7XWa7bBbKVLltFLWF6r5G2cZLn/AsAd5oE=
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqa3S5CSNPAqlmhCTo7CR0uKk2hA6r8QxJu9O8+ycR3fa
snVrkkcpl6I6klKSOv2TtBSpMKOUQlPy6HHXvv3uvve9z933ZxzM3RdGJBAI
ob/zp/+evneLmY8+0/0L0/mfK4nW9Wx1V5Xn9Xr4cVS4b29jk2AL7NiWF3/f
FV6cZNow5QvfjcwQ23HhJ+q16zOy4Rl2L69LDCsi9udb1cK03BMZoodwf/FA
GPk1fJttsjt7DE7sWuBIVnfDf3Gwl4gK1ymdBFaWsK74tt4LN9ioRHMq0x9+
87HUziEOTmkf+jybC5OHsyw6JPDpCTqpvA62eP6uMOcxHEjJfsbrg6/R3OSR
k3AoJaoneslOlTO9gx6lGcE6V682COhwUyC5rYEF5/KZc4pgeFnKgaS1KbBa
wCFmxClYk3M2obES1tZJMta5A8tofL/0Tlij8KjN+DA8J9dojZuHkw241NmV
7iqHtNzyFGyGZVH0Y3ZMuMojonTIFz6TMzZYFgu7NIl8j56E2cl+WtulsPz6
AZM1N+FpZ1kF+Slse9inmjgAf9sY606ahmMMZgTUFbtUDpdMXLTfAL/l8s+E
OcFSn+lE6UG4PFURNBgNe1Jnj9jlwJ+UhlUlErjna6iV+g24V7zCmN8BlzVL
CkgD8CpCbb50GrbkrqMztHarXKFPqpgwh783SD/VucAyy4BNfF84j/U5wT8O
nvS2HnLNg3suOQkdy/7bZ4RIGI2wQfralexn8OJA+9WpIzCn5tyDK2oeKgtj
0zeNroap/a4xDtZwgIGwUuwBV7/3HF0UAvczigKy0mAtXo02RQCfT3GmXa6B
PxCNWve3wZFrDo8v74O3kg++7FbCEQtFRXWUPSoT9edsJBtg4fwFhdAFFncP
tpb6wSMm4YrGeLhbsDx2sADmjC49blgF+wx3mkfdgyfNjETt3TBJ+4fcZhzW
fVVjXb+UpfIq7xfnGKYwncBxH9gBCylHvIQc+CcrU8bhwU8tkmdpBTChN1yu
XQWLtzXXarTAbKVDuu5rWF6t5NlOspx/ATeGzxE=
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyZYYDrE8CylNiK2O8hgpLZLYKHLej8uYvNJpnp2juqut
tm5Nwkq5lB7n0UNJj6t/kpYiFWYqpdAqhR537dvv7nvf+9x9f9Yx3K3xRAKB
EPc7f/rvvd7SbhdixvT/xPT65zqiyyW2pq/as4t6+RlUuH9zS5tgJezRWZ55
yxfWyrFt/hoO30gpFDO48APNxqWFJfBPdh+vWwwrk7ZVODfCtLJ9haI78MDh
wXjyC7iVbbOxZAzO7p7jQdb0w//hmCARFW5SeQqcnWATceuip36w1TG9r0Xb
4ZfvqxjuGXDeveGP02UweaTY8aEEPjJBJ9U0wY5PXh8ovQ9HUUoe8/rhCzQ/
RcokHEdJ7d01f73aRcE77+ZbwcbnzzcL6HBbFLmzmQWX8Zkzyhh4QV5ozuI8
WCNyBzPpEKzHOZ7VUgcbGudYG1+D5TR+REEXrHMg2XV8BJ5R6HRkzMK5Flzq
tJG/2rHtVwMFK2B5Kn03gwnLApKqhsPho6VjQ9XpsHebKDx5P8zOjTBYK4UV
F0NtzK/AU17yWvIj2C06pJ44CH9Znu5PmoLTLH4KqPob1E6QTJxeYw+/4vKP
xnvC0pCpbGkYXLNHuXNoFxxInU5klMIfVJayYxK493Ocs+ZluE+sb81/CFdf
l1SSBuGFhMYK6RTsxF1C9zHYqHatGal2Yhn8rVn6ockbljtFOvDD4XLWx6zt
GfBksMuwbznce8ZT6FH9374wVuLTAlsULDZiP4a1otaY7nkLcxpO3D6nEaC2
ML3AYdQUpg74prm7wJEWwjpxAFz/JnB0Xiw84HMwsjgfNuA1GFIE8Mk8L9rZ
Bvgd0apjWyecYh49rtsPryKHPetRwUlzRQebKJvUJprNuErsYeHsKaXQGxb3
DHVURcBvbRKULZlwj0A3fagS5oxq77WUwSEjXctSb8KTdlaiez0wyfC7wnUc
Nnne4HJJm6X2wuCnJ3xsYTqB4z+4DhZSEoOEHPgHq0jO4cGPHHOnaZUwoS9B
YSiDxauvN+q0w2yVe4HJC1hRr+K5TbK8fgEz7xtM
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyZY0OaSRKCnVhDQ5ymOktJSoDXmcdxybyas6jdA5j+5q
Y+vWJKOUo6iOpJSkrv7pYQmpMFPRA00p9Lhr33533/ve5+77Mw/n7IkiEgiE
yN/5039PtrvV0s+E4fWZ4frPlUS7Bpamh9qzxj38JCrct7OpWbAedm7PT77j
AWulrWycDIBvxWWJHTjwQ826VVk58E9WL++5GFbG+hfY1sG0vKNZontw/8mB
KHI3fINlsT3nE5z6fI4zWdMT/yfDd4mocL3KRWBrAxuJbxh3esJmpbqT2UHw
qw9lDk5JcEbH0MfpPJg8fMz6kQQ+NU4nVdTD1s/eFOU+gEMoOU94ffBlmqci
bgKOpMT3JMzfqna2b+j9w2awYW1to4AON4eQ2xuZcB6fMaMMhxdk7E1bngFr
BO9nxJ6AddmnU5oqYX3DNHPDm7Ccxg/MfArrFB2wHxuGZxQ6bUmzcLophzpt
4KV2ROt1H8E6WB5PP+jAgKu8Y8uGAuCS3E+D5VzYrVkUcOA4zEoP1NsshRVX
9losvQZPucpl5MfwxjC/auIA/HUN14s0BSea/hRQF21TO1oyft5xNfyawy+J
coGlflOp0n1wxSFl6GAC7EOdjnHIhUdVy6pKJXDPl0hbzatwr3iROf8RXN4i
KSQNwIsJdQXSKdiGs4LurrddbZkJSTZuBX9rlI7Wu8Fym+C1/AA4n/kxJSgJ
nvC1G/LIh3suuAidy//bZ0VI3Jtg08zlBqwnsFaI45JD72B2zZm7lzS81RZy
M9eOLIGp/R6JTnZwsKmwUuwNV7/1GZkXAfe7FwcfOwzr8Wr0KQL4bIYr7WIN
/J5o1ubfDsctDRtb2AdvIO970aWCY+eKiuspO9QmmszYS1bDwtlzSqEbLO4a
bCsLhN9ZRCubkuEuwULuYCHMHtE+sqwK9ht+ahV/G56wNBN1dMEk/e8K+zHY
6GWNXYM2U+3Fvp1n3FfCdALba2ALLKTE7BKy4R/MbDmbBz+2Tp+mFcKE3miF
fhUs3tRSp9MKs1ROmUbdsKJaxds4wXT9BatJA9w=
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVYxnMRIiEqakCZHeYxES0m1IY/zargak1d1mmfnPLrT
xtbNpFDKUXqcRw8lqat/elhCKsxU9EBTCj3u2rff3fe+97n7/swiuLuiiQQC
Iep3/vTf4+xsWxlgzPD+zHD752qi/RWWuqfKc0a9/EQq3L+9uVWwDnbpyE+6
4wlrpFo2TQXCt+IyxY5c+KF6w6rMHPgnq4/3XAwrOLsL7BpgWt6xTNE9eKBk
MJrcA7ewLHxyPsEpz+e5kNW98F8SsUNEhRuVrgI7W9hA3GLU5QWblmlPZQXD
rz5UODonwumdwx9n8mDySLbNIwl8coJOOtsI2zx7U5T7AA6l5Dzh9cOXaF7y
uEk4ihLfe2DhFpWz/MPuHzGF9evrmwR0uDWU3NHEhPP4jFlFBLw4fU+qeTqs
FrKPwTkBa7NPJTdXw3r6qWb6N2AZjR+U8RTWLIp1GB+BZ+Wa7YlzcJoJlzqz
xFvlyLbrfoK1sCyefsiRAdf4ciqGA+HS3E9DlQmwe6soMPY4zEoL0t0kheWX
91gsuwZPu8mqyI/hDeEBtcRB+OuaBG/SNHzQ5KeAqrNV5RjJxDmn1fBrLr80
2hWWBkynSPfCZw8rwoYOwH7Umf2OufCYcnlNmQTu/RJlp34V7hPrmPEfwZU3
JYWkQXgpoaFAOg3bclfQPXR9VK4yJlVNWMHfmqRjje6wzDbEmh8I5zM/Jgcn
wpP+9sOe+XDveVehS+V/+8xIiUczbJJhvoT1BNYIdTI8/A5m15Xfvajmq7Iw
IcN61BCmDngedLaHQ0yE1WJfuPat3+iCSHjAozgk+wisy6vTowjg0+lutAt1
8HuiafvuDjhuWfi4Vj+8nrz3RbcS5swXFTdStqlMNJ51kKyGhXNnFEJ3WNw9
1F4RBL+ziFE0J8HdAq2EoUKYPbro6PIaOGDkqVX8bXhypamosxsm6X2XO4zD
Bi/r7K8sYqq81L+r3MMSphPY3oObYSFl/w4hG/7BzJKxefBjm7QZWiFM6IuR
69XA4o03GzTbYJbSOcOgB5bXKnkbJpluvwAisuxd
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/C1UlticUILUShlYmlylMdItJTERlHnlcfVWOXZaYTOeXRX
G1s3k7BSjtLjSEpJj8s/FUuRCjMVKjQljx537dvv7nvf+9x9f2Zh3F2RRAKB
EPE7f/rvWe9stvQ3Ynp9Ybr+cyWRfo2t4aH27LIufgIV7tne0ChYBzu35h6+
5wEvSLKonwiC78RmiB248BON2lUZWfAUu5vXLoaV0bvz7GphWs7xDNEDuPd0
XyT5NXyLbe6d9RlObJ/rTNbwxP/psB0iKlynchHY2cKG4lvLOjxh0+LFE5l7
4DefSh2cEuCURwMj0zkwefCEzVMJfGaMQSqvg21evCvIfgyHUrKe8XrgKzRP
Rew4HEGJ6zq4cIvamX77HqaZwvo1NfUCBtwYSm6tZ8E5fOaMMgxelBKQtCIF
nhOylxl9Cl7MOXu0oRLW008y078Ny2n84PTnsFZBjP3oIDyj0GpJmIWTTbjU
6SVeaoc33/QVWMPyOMYRByYs84kuHQiCi7I/95fFw26NoqCYkzA7OVh3kxRW
XA0wN74BT7rKK8ht8Ib9/lXEPvjbmngv0iR8yGRKQNXZqnaUZOyC42r4LZdf
FOkCS/0nE6WBcHmqcl//QdiXOn3AIRseVi2XFUvgrq8RdhrX4W6xjhn/KVzW
JMkn9cEGhNo86SRsy13JcNf1VrvCiFQxZgV/r5cO17nBctuQtfwgOJc1cnRP
AjzuRx/wyIW7LroIncv+22eES9wbYJP0FUvYz+AFoY5LUz/AnOqS+5fn+Kgt
jE9fO7QUpvZ6HHKiwyEmwkqxD1z13ndofjjc614YciIN1uVV61EE8LkUV9ql
avgj0bRldysca7x/VLsHXk8OfNmpgqPniQrrKNvUJhrN2EtWw8LZ80qhGyzu
7G8pDYY/mEcpGw7DnQLt+P58mDOkeWy5DPYffG4VdxcetzQVPeqESXo/FPaj
sOGravo1TZbaBn4dJe4WMIPA8erbDAspB3YIOfBPVqacw4PbbJKnafkwoTtK
oSeDxRubarWaYbbKKd3wNayoUvE2jLNcfwGaDNTt
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVZpchJLQhJpQkwd5TESLU5oo9B5xzFWXtVphM55dKeN
rZtJHqUcRXUePZSkjn9UliIVZhQ90CqFHnft2+/ue9/73H1/hqGcfRFEAoEQ
/jt/+u+98W4z8dVjuH9iOP1zFdG6kaXqqvTCmn5eIhUe3Nvcyt8CO3TkHrnn
CqulbGj6GgDfickQ2XHgx6r1GzOy4J+sAe4zESyP9suzqodpOSczhA/goaLh
CPJLuIVl7JH1EU5+tsiBrOqG/6JQbyEVblA48q0sYR1Ry5peN9igRONr5gH4
1fsyO/tEOK1z9MNcDkweO2XRJYbPTtNJFQ2wxdM3BdmP4GBKVg93EL5Kc5PF
zMDhlNj+uKW7lM70CXl43ADWrqtr4tPh1mByRxMTzuEx5uWh8PI0/xSjNFgl
6CAj+gyswT6X1FwFa2mnGGrfgqU0XmD6E1i94LDN1Bg8L1NvT1yAU/U51LlV
7kqHtd304m+GpbH0o3YMuNozumw0AC7O/jhSngA7twoDDp+GWamBmjsksOya
v/HaG/Csk7SS3A3bHvKtIQ7DXzYluJNm4Xj9n3zqyt1KR4qnL243hV9zeMUR
jrDEdzZZsh+uOCYPGYmDvahzUXbZ8KRiXXWJGO7/HG6leh0eEK005HXB5bfF
+aRheDWhPk8yC1ty1tNdND2UrtQjVU6bwd+aJJMNzrDUMsicFwDnMj8kHUiE
Z3ysR11z4f5LjgKH8v/2GWFil2ZYP91oFasHVgverntsHGbXlt6/ouKptCAh
3XxCF6YOucbbW8NB+oIqkSdc89ZrYkkYPORSGHTqOKzJrdWi8OHzaU60y7Xw
O6JBu18HHLP20NSKQXgref/zPgUcvVhY2EDZozRRb95GbAoLFi7IBc6wqG+k
vSwQHjeOlDcfgfv4KxJG8mH2xLIT66ph37EnZrF34RkTA2FnH0zS+i6zmYJ1
XtRaNy5jKr3ap7fUZQNMJ7Ddh3fCAkqUt4AN/2BmStlcuNsidY6WDxMGImVa
1bBo2+169TaYpbBP13kJy2oUXNsZptMv+oka6A==
          "]], 
         LineBox[CompressedData["
1:eJxN0nswEwAcB/BZyZY0HGIhhJQmpKmjPEZKi5PHRpHzjqsx5dlphM55dKeN
rVuTPEo5So/z6KGkx9U/VEuRCjOVR6EphfJH+/a7+933Pne/738/0wjOvmgi
gUCI+ruLubA4sb7tlv6GDK+vDNd/riHaX2epeii9sLqXl0SF+/e2tPE3wc6d
Bcn3PWC1VIvmmWD4bny2yJEDP1VtXJedC/9m9XFfimB5XEChXSNMyz+RLXwI
D5QORpPfwq0s8925E3DKyyXOZFVP9EsjfIVUuEnhwrezhfVFratfecIm5Zoz
Ofvhd18qHJ2S4PTHw+Nz+TB55KTNMzF8ZopOqmqCbV58KM57AodRcru4/fBV
mqcsfhqOoiT0Hl6+U+kcv4OPMk1gvYaGZj4dbgsjdzYz4XweY14eAa9ID0w1
S4dVQg8w4k7Dmuyzx1pqYB29VFO927CUxgvJ6oY1ig85TI7A8zKNjqQFOM2Y
Q53T9VI6sv2WD38jLE2gH3VkwLXecRXDwXBZ3sRQZSLs1iYMPnQKZqWFaG+X
wLJrgeZGN+FZV2k1+Tm8Jdy/jjgIf9+Q6EWahY8Y/+ZTtXYpHSOeurjNCn7P
4ZVFu8AS/9kUSRBclSE/OHQY9qHOxTrmwWOKNbXlYrj3W5Sd6g24T6RlynsG
V94RF5EG4VWExkLJLGzLWUt3196tdLUhqXpqPfyjWTLW5AZLbUOtecFwAXP8
2P4keNrPftijAO695CJwrvzvPjtS7N4CG2eZ6bK6YLWwbQYZn2B2/bkHV1S8
lRYkZlmPGsDUAY8jTvZwqLGgRuQN1330GV0WCQ+4l4SezIS1ufU6FD58Pt2V
drke/kw06QjohOONwidX9sObyUGvexRw3FJhSRNlj9JEw3kHsRUsWLggF7jB
op6hjooQ+JN5jLwlGe7hr0wcKoLZo+rH19TC/iPd6xPuwdOWJsLHPTBJ56fM
YRLWf1Nvf12diX/we3XO3QKmE9hegztgASXWV8CGfzFzpGwu/NwmbY5WBBP6
YmQ6tbBo651GjXaYpXDK0n8Ly+oU3C3TTNc/HUjdvw==
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyZY0nMRICKWakKaO8hgtWjqpNjR13o9jTF7VaYTOpbqr
ja2bSaGUS1EdSSnpcfyjsoRUmKm8QqsUety1b7+7733vc/f9WYTydkUQCQRC
+O/86b837tdkE2DKYI4z3P+5nOhYy9b0UnvOpFuQRIV7d9Q3CNfBri35yQ+8
YK0067qvgfC92CyJMw9+plm9MisH/snu4b+UwMro3SccqmFa3tEs8SO470x/
BLkLvsO28skZg1NfznMla3rj/0zoTjEVrlG5CR3sYSPJHZMOb9i8SPdrdjD8
5lOJs0sSnPFkcHQmDyYPHbNrlcJnJ+mkizWw3Yt3J3OfwiGUnHZ+L3yd5q2I
nYLDKXHd8Qu3qp3tv//xYXPY8Nq1OiEdbgght9Sx4DwBY1YZCi/K2JNmmQFr
cPcxok/DupxzKfXlsIFhmoXhXVhOEwRlPod1TsY4TQzBswqd5qQ5ON2MR51Z
wlQ7rOm2n3AtLI+jH3RmwBW+0SWDgXBh7thAaSLs0SAOjDkOs9OD9DfLYMWN
PVbLbsHT7vIychu84UBAJbEf/rI6kUmahhPMfgqpetvUjpROXtq0Cn7LExRG
uMGygOlU2V744iHl/oF42I86E+WcC4+ollcUSeHuz+EOmjfhHomehaAVLm2U
FpD64aWE6hOyadiet4Luqe+jdpkpqWzSFv5WJxup8YDl9tw1gkA4nzWaEpwE
T/k7Dnrlw92X3USupf/ts8KknvWwWablEnY7rBWyyfjQB5hTVfzwqoav2qLE
zDXDxjC1zyvBxRHmmonKJb5w5Xu/4QVhcJ/nKe6xw7A+v8qAIoTPZ7jTrlTB
H4nmzbtb4NhlByYW98LryXtfdarg6PniUzWU7WoTTWedpKtg0dwFpcgDlnQO
NJcEwR+sIpX1yXCncHHiQAHMGdY+srwCDhh6bht3H56yMRc/6YRJBt8VThOw
0esqx1ptltpL/TuKPa1hOoHD7N8CiyhRO0Uc+AcrW87hw2126TO0ApjQE6kw
qIAlGxurdZpgtsol06gLVlSq+BumWO6/AF0eIMQ=
          "]], 
         LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVZpOKGRR6HnhJgchY1Ei5NqQ+S8EsceEqrTPDuXdKct
WzeTPEq5lB5HUkp6HP/osRSpMKOUQqvk0eOuffvdfe97n7vvzyqKuz2WSCAQ
Yn7nT/+99IAW22Azpu9npuc/VxEdr7K1vTWeNe0W8qlw77bGJtE62L2tIOWu
N6yTZtPwLQS+nZAldeHCj7XrVmTlwlPsHsEzKayK33HMoQ6m5R/JktyH+4r7
Y8mv4Jtsa7/cUfjAsznuZG0f/BdHBUqocL3aQ+RgD5tIb5o+94EtS/S+ZYfB
rz+Uubjx4YyHg5+m82HyUI5duww+OU4nVdTDdk/fHs97BEdQcjsFvfBlmo8y
YQKOoSR2J83frHF20J4Hhyxho0uXGkR0uCmC3NbAgvOFzBlVFLwwY2fasgxY
K3w3M/4ErMc5ndpYBRsapVkZ3YIVNGFo5hNY9/g+p7EheEap28qfhdPNudTp
xb4aR7fcCBCthRWJ9P0uTLjaP75sMAQ+lTc6UM6DvZokIfuOwuz0UIONclh5
Zaf10uvwpKeiktwBO0cG1xD74a+reb6kSTjZfEpE1d+icZxs/JzrSvgNV3gq
1gOWB08ekO+CKw6q9gwkwQHU6b0uefBHtUV1iQzu/hLjoH0N7pHqWwnb4fJm
WSGpHzYm1B2TT8L23OV0hoGfxpVmpMrxVfD3BvnHei9YYR++RhgCF7A+pYbx
4Ykgx0HvArj7vIfYvfy/fVa0jNEIm2cuW8zuhHUiXJccHIY5taX3Lmr5ayzm
Za4ZWQJT+7yT3RzhcHNxldQfrnkXMDIvGu5jFIXnHIINBLWGFBF8JsOTdqEW
fk+0bN3RBicsjRxb1AuvJ+960aWG4+dKiuopWzUmms04yVbC4tmzKrEXLO0a
aC0LhYet41SNKXCXaBFvoBDmjCw4bFENBw89WZV4B56wtZQ87IJJhj+UTmOw
yctax6sLWBobBz0vZdjAdALHt38TLKbsDRRz4J+sbAVHAHfYpU/TCmFCT5zS
sBqWbmiu022B2Wq3TJNXsLJGLXCeYHn+Akvh8dU=
          "]], LineBox[{}]},
        FontColor->GrayLevel[0.4]]}}}}, {}},
  CoordinatesToolOptions:>{
   "DisplayFunction" -> (
     GeoGraphics`GeoGridPositionDisplay[#, {
      "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
       "GridOrigin" -> {-75., 0}}, "ITRF00"]& ), 
    "CopiedValueFunction" -> (
     GeoGraphics`GeoGridPositionCopiedValue[#, {
      "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
       "GridOrigin" -> {-75., 0}}, "ITRF00"]& )},
  DefaultBaseStyle->"GeoGraphics",
  Frame->True,
  FrameTicks->False,
  ImageSize->300,
  LabelStyle->Directive[
    GrayLevel[0], 12, FontFamily -> "Arial"],
  Method->{"OriginalInput" -> HoldForm[
      GeoGraphics[{{
         GeoStyling[
          EdgeForm[
           Directive[
            AbsoluteThickness[0.5], 
            GrayLevel[1]]], 
          FaceForm[
           GrayLevel[1]]], 
         Polygon[
          Entity["Country", "UnitedStates"]], {{
           GeoMarker[{44.71919071675709, -68.73959150105144}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.72089345241196, -87.54991943079561}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.54241289353499, -76.80555123280537}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.365837598482344`, -79.91302291798584}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.41737041088989, -84.50634766321136}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.44548418520496, -72.63664471723695}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.95256357431941, -62.28361441670177}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.61169094415626, -87.56491768075838}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.415587633704995`, -84.67078057880931}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.19612241281849, -65.18351442918335}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.178117633482856`, -81.05176890472902}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.79929033324943, -66.32105418703892}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.694493809610655`, -72.87203534137628}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.962997720256105`, -62.244218000281336`}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.77311279131537, -69.8968653149047}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.42690708573786, -65.59995141529102}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.81768614908186, -76.95858587010034}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.542297609432936`, -62.68399245600914}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.542600581002006`, -80.63515004626056}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.29808040476696, -76.59563897935463}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.41603694557315, -87.89773460554736}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.97737605516162, -69.34110006398795}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.61285841352457, -80.13543796734834}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.09491936515812, -65.50038827620706}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.30127091212466, -62.68604873109216}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.43491702464072, -73.26871415600577}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.907084447783376`, -84.97855338625241}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.36596428466483, -73.51368887213629}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.74887910056709, -77.58575723242257}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.35153684991376, -62.682655494919885`}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.361625810077165`, -79.94916536705973}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.72064345189446, -88.70410706994072}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.60218364596001, -87.95274591132569}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.80503919730155, -84.76185985916248}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.83902299760109, -62.62015166721625}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.867849625252845`, -69.06778168784857}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.3486310697525, -84.88625924211873}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.64632300607403, -66.21951476713555}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.30765811743399, -69.66170335944386}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.51985264083013, -81.26794494565013}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.647997831326954`, -68.91534875006019}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.74051225540124, -77.50651401380426}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.3734911420849, -72.64845512539357}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.18305635595634, -84.37045246512231}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.857224869964334`, -73.8657277381502}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.98833466627206, -65.05233458093595}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.72141874064724, -73.41594367998869}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.32540090826576, -61.85412654979442}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.543128804898636`, -77.35612847279225}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.52115649823223, -69.5146270607184}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.21866730371366, -61.67330000986648}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.50295423909085, -72.74062267701737}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.62003087441168, -65.26217063006153}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.65118891342442, -66.10334978404141}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.897879712635145`, -80.6354124349845}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.01988921654974, -65.31192702451968}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.72295450564695, -65.4936709782089}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.46893922969962, -76.56001885240246}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.62424022931486, -80.2123390442412}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.198608489629095`, -84.42907194625325}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.02379661405329, -84.52709194101386}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.26382026920534, -88.13179746406553}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.574226776905434`, -68.81442078655039}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.51609319467651, -73.09330608422846}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.37751468723937, -88.54503335378028}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.438292976167645`, -69.39523390804264}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.574206241654956`, -77.30735474045917}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.33615481714221, -80.73779385683528}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.20794314655787, -69.26246704565308}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.496060084391374`, -76.12234198948589}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.574417070231306`, -62.53956412196557}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.47219879838879, -77.33029403606956}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.34415824145644, -83.94654481467373}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.66672151132496, -66.05378278570494}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.45069553727011, -81.13120893370247}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.339192575374724`, -84.10505726494152}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.44837695910325, -73.126205426337}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.28797791760132, -88.72252036022942}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.380560745744006`, -84.08945896317934}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.598707667984165`, -69.98628848438577}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.62986819764428, -76.33318484023093}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.619669779721434`, -64.97702130171075}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.32391453824671, -76.82625694573207}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.145007552128746`, -61.56306003805206}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.85189989469207, -69.02952293759978}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.271964698047015`, -88.15061727156541}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.642815242417555`, -69.885041773098}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.13380840148571, -65.31501039032803}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.59265027454185, -61.68886761599687}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.026217228169536`, -61.42696506442299}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.75340188407098, -62.56136896152141}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.73061605850616, -65.40798960612902}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.67669622623792, -87.80206988268667}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.0561933385354, -72.77401162428146}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.25797132660725, -79.9092004176551}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.82054734595464, -64.9686180877273}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}}}, {
         GeoStyling[
          EdgeForm[
           Directive[
            AbsoluteThickness[0.5], 
            GrayLevel[1]]], 
          FaceForm[
           GrayLevel[1]]], 
         Polygon[
          Entity["Country", "Canada"]], {{
           GeoMarker[{44.71919071675709, -68.73959150105144}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.72089345241196, -87.54991943079561}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.54241289353499, -76.80555123280537}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.365837598482344`, -79.91302291798584}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.41737041088989, -84.50634766321136}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.44548418520496, -72.63664471723695}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.95256357431941, -62.28361441670177}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.61169094415626, -87.56491768075838}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.415587633704995`, -84.67078057880931}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.19612241281849, -65.18351442918335}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.178117633482856`, -81.05176890472902}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.79929033324943, -66.32105418703892}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.694493809610655`, -72.87203534137628}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.962997720256105`, -62.244218000281336`}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.77311279131537, -69.8968653149047}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.42690708573786, -65.59995141529102}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.81768614908186, -76.95858587010034}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.542297609432936`, -62.68399245600914}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.542600581002006`, -80.63515004626056}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.29808040476696, -76.59563897935463}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.41603694557315, -87.89773460554736}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.97737605516162, -69.34110006398795}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.61285841352457, -80.13543796734834}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.09491936515812, -65.50038827620706}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.30127091212466, -62.68604873109216}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.43491702464072, -73.26871415600577}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.907084447783376`, -84.97855338625241}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.36596428466483, -73.51368887213629}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.74887910056709, -77.58575723242257}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.35153684991376, -62.682655494919885`}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.361625810077165`, -79.94916536705973}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.72064345189446, -88.70410706994072}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.60218364596001, -87.95274591132569}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.80503919730155, -84.76185985916248}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.83902299760109, -62.62015166721625}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.867849625252845`, -69.06778168784857}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.3486310697525, -84.88625924211873}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.64632300607403, -66.21951476713555}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.30765811743399, -69.66170335944386}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.51985264083013, -81.26794494565013}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.647997831326954`, -68.91534875006019}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.74051225540124, -77.50651401380426}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.3734911420849, -72.64845512539357}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.18305635595634, -84.37045246512231}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.857224869964334`, -73.8657277381502}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.98833466627206, -65.05233458093595}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.72141874064724, -73.41594367998869}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.32540090826576, -61.85412654979442}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0]}], 
              GrayLevel[0], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.543128804898636`, -77.35612847279225}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.52115649823223, -69.5146270607184}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.2]}], 
              GrayLevel[0.2], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.21866730371366, -61.67330000986648}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.50295423909085, -72.74062267701737}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.62003087441168, -65.26217063006153}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.65118891342442, -66.10334978404141}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.5]}], 
              GrayLevel[0.5], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.897879712635145`, -80.6354124349845}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.01988921654974, -65.31192702451968}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.72295450564695, -65.4936709782089}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.46893922969962, -76.56001885240246}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.62424022931486, -80.2123390442412}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.198608489629095`, -84.42907194625325}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.02379661405329, -84.52709194101386}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.26382026920534, -88.13179746406553}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.574226776905434`, -68.81442078655039}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[2], 
                GrayLevel[0.8]}], 
              GrayLevel[0.8], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.51609319467651, -73.09330608422846}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.37751468723937, -88.54503335378028}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.438292976167645`, -69.39523390804264}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.574206241654956`, -77.30735474045917}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.33615481714221, -80.73779385683528}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.20794314655787, -69.26246704565308}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.496060084391374`, -76.12234198948589}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.574417070231306`, -62.53956412196557}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.47219879838879, -77.33029403606956}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.34415824145644, -83.94654481467373}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.66672151132496, -66.05378278570494}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.45069553727011, -81.13120893370247}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.339192575374724`, -84.10505726494152}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.44837695910325, -73.126205426337}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.28797791760132, -88.72252036022942}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.380560745744006`, -84.08945896317934}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.598707667984165`, -69.98628848438577}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{44.62986819764428, -76.33318484023093}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.619669779721434`, -64.97702130171075}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{39.32391453824671, -76.82625694573207}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.145007552128746`, -61.56306003805206}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.85189989469207, -69.02952293759978}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.271964698047015`, -88.15061727156541}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.642815242417555`, -69.885041773098}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{42.13380840148571, -65.31501039032803}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.59265027454185, -61.68886761599687}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{45.026217228169536`, -61.42696506442299}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.75340188407098, -62.56136896152141}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.73061605850616, -65.40798960612902}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{38.67669622623792, -87.80206988268667}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{48.0561933385354, -72.77401162428146}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{47.25797132660725, -79.9092004176551}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
           GeoMarker[{41.82054734595464, -64.9686180877273}, 
            Graphics[{
              EdgeForm[{
                AbsoluteThickness[1], 
                GrayLevel[0.5]}], 
              GrayLevel[1], 
              Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}}}}, GeoGridLines -> {{37, 
          Rational[605, 16], 
          Rational[309, 8], 
          Rational[631, 16], 
          Rational[161, 4], 
          Rational[657, 16], 
          Rational[335, 8], 
          Rational[683, 16], 
          Rational[87, 2], 
          Rational[709, 16], 
          Rational[361, 8], 
          Rational[735, 16], 
          Rational[187, 4], 
          Rational[761, 16], 
          Rational[387, 8], 
          Rational[787, 16], 
          50}, {-90., -89.0625, -88.125, -87.1875, -86.25, -85.3125, -84.375, \
-83.4375, -82.5, -81.5625, -80.625, -79.6875, -78.75, -77.8125, -76.875, \
-75.9375, -75., -74.0625, -73.125, -72.1875, -71.25, -70.3125, -69.375, \
-68.4375, -67.5, -66.5625, -65.625, -64.6875, -63.75, -62.8125, -61.875, \
-60.9375, -60.}}, GeoProjection -> "Mercator", 
       GeoRange -> {{37., 50.}, {-90., -60.}}, ImageSize -> 300, Frame -> 
       True, FrameTicks -> False, GeoBackground -> GeoStyling[
         GrayLevel[1]], PlotLabel -> 
       "D)                                                                    \
 ", LabelStyle -> Directive[
         GrayLevel[0], 12, FontFamily -> "Arial"]]], 
    "BasicGeoRange" -> {{37., 50.}, {-90., -60.}}, 
    "GeoGraphicsOptions" -> {GeoBackground -> GeoStyling[
        GrayLevel[1]], GeoCenter -> GeoPosition[{43.5, -75.}], 
      GeoGridLines -> {{37, 
         Rational[605, 16], 
         Rational[309, 8], 
         Rational[631, 16], 
         Rational[161, 4], 
         Rational[657, 16], 
         Rational[335, 8], 
         Rational[683, 16], 
         Rational[87, 2], 
         Rational[709, 16], 
         Rational[361, 8], 
         Rational[735, 16], 
         Rational[187, 4], 
         Rational[761, 16], 
         Rational[387, 8], 
         Rational[787, 16], 
         50}, {-90., -89.0625, -88.125, -87.1875, -86.25, -85.3125, -84.375, \
-83.4375, -82.5, -81.5625, -80.625, -79.6875, -78.75, -77.8125, -76.875, \
-75.9375, -75., -74.0625, -73.125, -72.1875, -71.25, -70.3125, -69.375, \
-68.4375, -67.5, -66.5625, -65.625, -64.6875, -63.75, -62.8125, -61.875, \
-60.9375, -60.}}, GeoGridLinesStyle -> GrayLevel[0.4, 0.3], GeoModel -> 
      "ITRF00", 
      GeoProjection -> {
       "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
        "GridOrigin" -> {-75., 0}}, GeoRange -> {{37., 50.}, {-90., -60.}}, 
      GeoRangePadding -> None, GeoServer -> {Automatic}, GeoZoomLevel -> 4, 
      MetaInformation -> {"Software" -> "Wolfram Language"}}},
  PlotLabel->FormBox[
   "\"D)                                                                     \
\"", TraditionalForm],
  PlotRange->{{-90., -59.99999999999999}, {39.87717474825904, 
   57.90788113636135}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.71880407210452*^9, 3.7188041136699247`*^9}, 
   3.7188042424859953`*^9, {3.7188043793062773`*^9, 3.7188044072049427`*^9}, {
   3.718804494416236*^9, 3.7188046197767563`*^9}, {3.7188047211696157`*^9, 
   3.718804753540929*^9}, 3.718804822630221*^9, 3.7188048633487186`*^9, 
   3.718805073921015*^9, 3.7188052836389112`*^9, 3.7189067481112823`*^9, {
   3.7199462902468643`*^9, 3.719946320773573*^9}, 3.7199464059738283`*^9, 
   3.720274913771209*^9, 3.720274955820109*^9, 3.7202749930141277`*^9, 
   3.7202760656441927`*^9, 3.72029233843264*^9, 3.737283069911077*^9, 
   3.737715026745796*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F4", " ", "=", "  ", 
  RowBox[{"Legended", "[", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<\>\"", ",", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<T. canadensis \>\"", ",", "Italic", ",", "18", ",", " ", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], 
            ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<data\>\"", ",", "18", ",", " ", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}], 
           "}"}], "]"}], ",", " ", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Simulated data\>\"", ",", "18", ",", " ", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Abrupt decreases    \>\"", ",", "18", ",", " ", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
           RowBox[{"Pi", "/", "2"}]}], "]"}], ",", "f4A", ",", "f4B"}], "}"}],
        ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Abrupt increases    \>\"", ",", "18", ",", " ", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
           RowBox[{"Pi", "/", "2"}]}], "]"}], ",", "f4C", ",", "f4D"}], 
        "}"}]}], "}"}], "]"}], ",", "lg4"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.718805017276184*^9, 3.718805040542432*^9}, {
  3.718805096959972*^9, 3.718805123726619*^9}, {3.718805168663056*^9, 
  3.718805171034862*^9}, {3.718805287777225*^9, 3.7188055482432737`*^9}, {
  3.737283072760269*^9, 3.737283105369445*^9}, {3.7377150302084913`*^9, 
  3.7377150491578693`*^9}, {3.7377151366967773`*^9, 3.7377151556226053`*^9}, {
  3.737715213045657*^9, 3.7377152536910267`*^9}}],

Cell[BoxData[
 TemplateBox[{TagBox[
    GridBox[{{"\"\"", 
       TemplateBox[{
         StyleBox[
         "\"T. canadensis \"", Italic, 18, FontFamily -> "Arial", 
          StripOnInput -> False], 
         StyleBox[
         "\"data\"", 18, FontFamily -> "Arial", StripOnInput -> False]}, 
        "RowDefault"], 
       StyleBox[
       "\"Simulated data\"", 18, FontFamily -> "Arial", StripOnInput -> 
        False]}, {
       RotationBox[
        StyleBox[
        "\"Abrupt decreases    \"", 18, FontFamily -> "Arial", StripOnInput -> 
         False], BoxRotation -> 1.5707963267948966`], 
       GraphicsBox[{{
          StyleBox[
           PolygonBox[CompressedData["
1:eJxl2HtQVnUex3HEXCDXUDMxNG+ZXWGVFGs1FJFMFyFCBCzMUTTyEoiWWo7h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            "]], 
           Directive[
            GrayLevel[1]], StripOnInput -> False], {{{
             StyleBox[
              PolygonBox[{CompressedData["
1:eJxt/Hk01t/7wI2aMw+VEimZI1IkStnlnszu+zYlJEqGEhmiRCUhM6kQIiRj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                "], CompressedData["
1:eJwVkn1MDGAcx2+xEPNSXkPElVRYlmLZ+Wn65aUxPzq62ymnS3SlOy/rBb1q
FOcUKzvSlsRyp6lpeckviciIvKfMrcmOsIvkLPP449mzzz7Ps+f5fvfzVO8i
jZNEIgkQ6//+9p3Vb80UYhWOSMk0ImQFf+0yTSXeI73rbctAKLvbs7Z6GvGb
O6UTWg8hzMrxbr86nbg69c6GMMHJ6vJhUzyIRyQeudWch9DrZrJJBQcH2p5U
Cj5lulixRHCPObPWIbgzrE+5TvBMf4uhX7C7IbTX1ZdYa6m7ELoXIbBYc3qM
lNgr7emqDh1CRbQ2IVK8d6DmZM8nwaNPGaOGjSeG+rZBRT5CuHrxsdluxI4/
sRm2HIRxlo4/C4TPWnrNw5GLYJ550/+d8EMCCnwtwg/9PVs+dgKxLjzDsi8b
YXf07ppucV7TLC28loVgCHQKWelC7P38y/n8owgDj3rr5zgTt7UetX4Wfl5R
3u3W/vXcXenknHQc4YGs5WqMyKPc6RgpiUfIrZG46t2Jw4p+OMm0CPYmStIK
TpgUW1WbiOCp8Ht7Zr7I1+XleUWD0NCc+rUvmLi1zvWIXY7wPqb+m3otsfVg
y8DmSITgbsezoP2iv58fyscFIazub6j00RFX/TpbFr8MQfmqyR6aRHzjkzKi
ZCXCqLBk13o9cchE2ZKlyxEG7y3cHJFCPMp6aUu/8IbXnfbwVGK3jbpdHSEI
zrkvm4qzia9sMkfEhYo+s6PfhKQRP3YrHSuJQTj/tD0oMJk4dr7KWqBEmCs9
/eJGori/zajXiDy1VUZ70Q5iU/MrlWUrwnX154bD8cTyPP8ZfXrRR1PjyToV
sX9KXFtKAoJqoPH382jigsID7bH7EBRd1S0ugqPcX3SmpyE0yr73PFQQq3dG
pg9PRvB6VDtYJRf/0V73+CjYxZDldzyKOF+XaHmZLvJ8kH98tpr4xKITkzeK
+TDn+AwtDie+WGj+axDzGzdp+/bLPsQK23L7ikwE+j5eXzGR2Lh4mTHAhHB/
nazk22jiBt+YknOlCP8AGWBx7g==
                "], {{-70.09588659999999, 
                45.413891488023346`}, {-70.0884805, 
                45.394633897881064`}, {-70.0084531, 
                45.43429993264366}, {-70.0131506, 
                45.49784384624472}, {-70.0455922, 
                45.445662605817766`}, {-70.08001369999998, 
                45.41530812953334}, {-70.0924858, 
                45.419449050360946`}, {-70.0506314, 
                45.54820883992964}, {-70.0186066, 
                45.51115041864466}, {-69.9608584, 
                45.380240270678364`}, {-70.10086199999999, 
                45.34538245199685}, {-70.1645467, 
                45.365114637155614`}, {-70.22632639999999, 
                45.39718314411568}, {-70.2325019, 
                45.40118999507849}, {-70.2358571, 
                45.40408809442567}, {-70.2361975, 
                45.40531347473464}}, {{-70.63316689999999, 
                45.64820495297165}, {-70.4710118, 
                45.491965015661144`}, {-70.54859249999998, 
                45.49124754053397}, {-70.5355312, 
                45.506711736453774`}, {-70.5472816, 
                45.50152001638885}, {-70.542226, 
                45.51781606361789}, {-70.5529951, 
                45.508308697878334`}, {-70.5586631, 
                45.53232089233627}, {-70.5643891, 
                45.53432615159518}, {-70.7759811, 
                45.4268044899354}, {-70.8382183, 
                45.48644130293809}}, {{-71.32304799999999, 
                45.679293681966534`}, {-71.27479369999999, 
                45.85195558136088}, {-71.21998549999999, 
                45.8998765680058}, {-71.2399063, 
                45.66028054719448}, {-71.355578, 
                45.62361855082722}}, {{-71.5444148, 
                45.24135793058776}, {-71.6120064, 
                45.231229852531314`}, {-71.5780061, 
                45.33531233192367}, {-71.5556057, 45.313781585002715`}}}], 
              Directive[
               EdgeForm[
                Directive[
                 AbsoluteThickness[0.5], 
                 GrayLevel[0]]], 
               FaceForm[
                GrayLevel[1]]], StripOnInput -> False], {{
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-78.29429019443438, 
                49.4573180256955}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-74.526931426647, 
                52.056285524489724`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.53379762024561, 
                50.292792950140466`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.45108974663198, 
                50.5052891300288}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.24976310902888, 
                50.68493728733337}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.47567155925852, 
                49.61648639157056}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-68.859585609568, 
                50.503360036033826`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.28741853025575, 
                51.14538978870888}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-64.7609719240028, 
                53.80145775856412}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.2459744676097, 
                51.204119691967556`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.59586758268078, 
                49.04357391417547}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-72.8728829649621, 
                52.732223206088456`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-67.17057238160741, 
                50.78352676517011}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-83.56336988624611, 
                50.41301383931248}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-86.20328849156112, 
                52.724430702528835`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-74.45062459904636, 
                46.38214497475571}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-75.96198196167954, 
                49.245857795307614`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-78.64325599708515, 
                47.97281596971496}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-78.41979391182078, 
                47.69997334215355}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-78.28548660698556, 
                47.74617011887154}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.97161545477982, 
                47.84829706508465}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-64.95685164114307, 
                48.778775256015734`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-75.4509143260591, 
                51.204477109929115`}, Center, 1.]}}}, {{
              StyleBox[
               FilledCurveBox[{{
                  Line[CompressedData["
1:eJxFmnc81W/7wCmEsqJkVyKFENnjts/nnOOczzEjSvZoIBQpo2SrFCElUcqI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                   "]]}}], 
               Directive[
                EdgeForm[
                 Directive[
                  AbsoluteThickness[0.5], 
                  GrayLevel[0]]], 
                FaceForm[
                 GrayLevel[1]]], StripOnInput -> False], 
              StyleBox[
               PolygonBox[{CompressedData["
1:eJwVVXs4lfkWRogTTs2kTS5bkjRlErbbDqutYv+crA9D0bhEe3Ib26RmNErD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                 "], {{-64., 
                 57.443248996852574`}, {-64.5197447, 
                 57.71920948368044}, {-64.1498997, 
                 57.83340496012822}, {-63.1650091983711, 
                 57.56473786934854}, {-63.0132967, 
                 57.523437829576956`}, {-62.5138437, 
                 57.270344861851505`}, {-62.2398362, 
                 57.00566556515583}, {-61.89538809999999, 
                 56.906240449282336`}, {-61.6692625, 
                 56.5720151712726}, {-61.8257064, 
                 56.4655893484238}, {-62.2457105, 
                 56.46266411068073}, {-62.9343955, 
                 56.65976515867858}, {-63.596578799999996`, 
                 56.96697866031239}, {-63.6584883, 57.187177167048524`}}}], 
               Directive[
                EdgeForm[
                 Directive[
                  AbsoluteThickness[0.5], 
                  GrayLevel[0]]], 
                FaceForm[
                 GrayLevel[1]]], StripOnInput -> False]}, {{
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-78.29429019443438, 
                49.4573180256955}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-74.526931426647, 
                52.056285524489724`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.53379762024561, 
                50.292792950140466`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.45108974663198, 
                50.5052891300288}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.24976310902888, 
                50.68493728733337}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.47567155925852, 
                49.61648639157056}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-68.859585609568, 
                50.503360036033826`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.28741853025575, 
                51.14538978870888}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-64.7609719240028, 
                53.80145775856412}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.2459744676097, 
                51.204119691967556`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.59586758268078, 
                49.04357391417547}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-72.8728829649621, 
                52.732223206088456`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-67.17057238160741, 
                50.78352676517011}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-83.56336988624611, 
                50.41301383931248}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-86.20328849156112, 
                52.724430702528835`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-74.45062459904636, 
                46.38214497475571}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-75.96198196167954, 
                49.245857795307614`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-78.64325599708515, 
                47.97281596971496}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-78.41979391182078, 
                47.69997334215355}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-78.28548660698556, 
                47.74617011887154}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.97161545477982, 
                47.84829706508465}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-64.95685164114307, 
                48.778775256015734`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-75.4509143260591, 
                51.204477109929115`}, Center, 1.]}}}}}}, {}}, 
        CoordinatesToolOptions -> {
         "DisplayFunction" -> (
           GeoGraphics`GeoGridPositionDisplay[#, {
            "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
             "GridOrigin" -> {-75., 0}}, "ITRF00"]& ), 
          "CopiedValueFunction" -> (
           GeoGraphics`GeoGridPositionCopiedValue[#, {
            "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
             "GridOrigin" -> {-75., 0}}, "ITRF00"]& )}, Frame -> True, 
        FrameTicks -> False, ImageSize -> 300, LabelStyle -> Directive[
          GrayLevel[0], 12, FontFamily -> "Arial"], 
        Method -> {"OriginalInput" -> HoldForm[
            GeoGraphics[{{
               GeoStyling[
                EdgeForm[
                 Directive[
                  AbsoluteThickness[0.5], 
                  GrayLevel[0]]], 
                FaceForm[
                 GrayLevel[1]]], 
               Polygon[
                Entity["Country", "UnitedStates"]], {{
                 GeoMarker[{44.258694745085535`, -78.29429019443438}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.090595997316925`, -74.526931426647}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.85401348372883, -69.53379762024561}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.00445631025482, -69.45108974663198}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.13133604077429, -77.24976310902888}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.37257998952706, -76.47567155925852}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.00309232466997, -68.859585609568}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.45525288087039, -79.28741853025575}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.287637600589434`, -64.7609719240028}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.496434868398964`, -76.2459744676097}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.96162624064708, -69.59586758268078}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.55738069001731, -72.8728829649621}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.20084693569004, -67.17057238160741}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.93917574899764, -83.56336988624611}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.55202208352008, -86.20328849156112}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.015067571598216`, -74.45062459904636}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.10705273139917, -75.96198196167954}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.18589201344033, -78.64325599708515}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.98662819499804, -78.41979391182078}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.020412441476616`, -78.28548660698556}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.095033139752516`, -73.97161545477984}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.77071715063616, -64.95685164114307}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.49668540126415, -75.4509143260591}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}}}, {
               GeoStyling[
                EdgeForm[
                 Directive[
                  AbsoluteThickness[0.5], 
                  GrayLevel[0]]], 
                FaceForm[
                 GrayLevel[1]]], 
               Polygon[
                Entity["Country", "Canada"]], {{
                 GeoMarker[{44.258694745085535`, -78.29429019443438}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.090595997316925`, -74.526931426647}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.85401348372883, -69.53379762024561}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.00445631025482, -69.45108974663198}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.13133604077429, -77.24976310902888}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.37257998952706, -76.47567155925852}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.00309232466997, -68.859585609568}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.45525288087039, -79.28741853025575}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.287637600589434`, -64.7609719240028}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.496434868398964`, -76.2459744676097}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.96162624064708, -69.59586758268078}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.55738069001731, -72.8728829649621}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.20084693569004, -67.17057238160741}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.93917574899764, -83.56336988624611}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.55202208352008, -86.20328849156112}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.015067571598216`, -74.45062459904636}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.10705273139917, -75.96198196167954}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.18589201344033, -78.64325599708515}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.98662819499804, -78.41979391182078}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.020412441476616`, -78.28548660698556}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.095033139752516`, -73.97161545477984}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.77071715063616, -64.95685164114307}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.49668540126415, -75.4509143260591}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}}}}, GeoProjection -> 
             "Mercator", GeoRange -> {{37., 50.}, {-90., -60.}}, ImageSize -> 
             300, Frame -> True, FrameTicks -> False, GeoBackground -> 
             GeoStyling[
               GrayLevel[1]], PlotLabel -> 
             "A)                                                              \
       ", LabelStyle -> Directive[
               GrayLevel[0], 12, FontFamily -> "Arial"]]], 
          "BasicGeoRange" -> {{37., 50.}, {-90., -60.}}, 
          "GeoGraphicsOptions" -> {GeoBackground -> GeoStyling[
              GrayLevel[1]], GeoCenter -> GeoPosition[{43.5, -75.}], 
            GeoGridLines -> None, GeoGridLinesStyle -> GrayLevel[0.4, 0.3], 
            GeoModel -> "ITRF00", 
            GeoProjection -> {
             "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
              "GridOrigin" -> {-75., 0}}, 
            GeoRange -> {{37., 50.}, {-90., -60.}}, GeoRangePadding -> None, 
            GeoServer -> {Automatic}, GeoZoomLevel -> 4, 
            MetaInformation -> {"Software" -> "Wolfram Language"}}}, 
        PlotLabel -> 
        FormBox["\"A)                                                         \
            \"", TraditionalForm], 
        PlotRange -> {{-90., -59.99999999999999}, {39.87717474825904, 
         57.90788113636135}}, PlotRangeClipping -> True, DefaultBaseStyle -> 
        "GeoGraphics"], 
       GraphicsBox[{{
          StyleBox[
           PolygonBox[CompressedData["
1:eJxl2HtQVnUex3HEXCDXUDMxNG+ZXWGVFGs1FJFMFyFCBCzMUTTyEoiWWo7h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            "]], 
           Directive[
            GrayLevel[1]], StripOnInput -> False], {{{
             StyleBox[
              PolygonBox[{CompressedData["
1:eJxt/Hk01t/7wI2aMw+VEimZI1IkStnlnszu+zYlJEqGEhmiRCUhM6kQIiRj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                "], CompressedData["
1:eJwVkn1MDGAcx2+xEPNSXkPElVRYlmLZ+Wn65aUxPzq62ymnS3SlOy/rBb1q
FOcUKzvSlsRyp6lpeckviciIvKfMrcmOsIvkLPP449mzzz7Ps+f5fvfzVO8i
jZNEIgkQ6//+9p3Vb80UYhWOSMk0ImQFf+0yTSXeI73rbctAKLvbs7Z6GvGb
O6UTWg8hzMrxbr86nbg69c6GMMHJ6vJhUzyIRyQeudWch9DrZrJJBQcH2p5U
Cj5lulixRHCPObPWIbgzrE+5TvBMf4uhX7C7IbTX1ZdYa6m7ELoXIbBYc3qM
lNgr7emqDh1CRbQ2IVK8d6DmZM8nwaNPGaOGjSeG+rZBRT5CuHrxsdluxI4/
sRm2HIRxlo4/C4TPWnrNw5GLYJ550/+d8EMCCnwtwg/9PVs+dgKxLjzDsi8b
YXf07ppucV7TLC28loVgCHQKWelC7P38y/n8owgDj3rr5zgTt7UetX4Wfl5R
3u3W/vXcXenknHQc4YGs5WqMyKPc6RgpiUfIrZG46t2Jw4p+OMm0CPYmStIK
TpgUW1WbiOCp8Ht7Zr7I1+XleUWD0NCc+rUvmLi1zvWIXY7wPqb+m3otsfVg
y8DmSITgbsezoP2iv58fyscFIazub6j00RFX/TpbFr8MQfmqyR6aRHzjkzKi
ZCXCqLBk13o9cchE2ZKlyxEG7y3cHJFCPMp6aUu/8IbXnfbwVGK3jbpdHSEI
zrkvm4qzia9sMkfEhYo+s6PfhKQRP3YrHSuJQTj/tD0oMJk4dr7KWqBEmCs9
/eJGori/zajXiDy1VUZ70Q5iU/MrlWUrwnX154bD8cTyPP8ZfXrRR1PjyToV
sX9KXFtKAoJqoPH382jigsID7bH7EBRd1S0ugqPcX3SmpyE0yr73PFQQq3dG
pg9PRvB6VDtYJRf/0V73+CjYxZDldzyKOF+XaHmZLvJ8kH98tpr4xKITkzeK
+TDn+AwtDie+WGj+axDzGzdp+/bLPsQK23L7ikwE+j5eXzGR2Lh4mTHAhHB/
nazk22jiBt+YknOlCP8AGWBx7g==
                "], {{-70.09588659999999, 
                45.413891488023346`}, {-70.0884805, 
                45.394633897881064`}, {-70.0084531, 
                45.43429993264366}, {-70.0131506, 
                45.49784384624472}, {-70.0455922, 
                45.445662605817766`}, {-70.08001369999998, 
                45.41530812953334}, {-70.0924858, 
                45.419449050360946`}, {-70.0506314, 
                45.54820883992964}, {-70.0186066, 
                45.51115041864466}, {-69.9608584, 
                45.380240270678364`}, {-70.10086199999999, 
                45.34538245199685}, {-70.1645467, 
                45.365114637155614`}, {-70.22632639999999, 
                45.39718314411568}, {-70.2325019, 
                45.40118999507849}, {-70.2358571, 
                45.40408809442567}, {-70.2361975, 
                45.40531347473464}}, {{-70.63316689999999, 
                45.64820495297165}, {-70.4710118, 
                45.491965015661144`}, {-70.54859249999998, 
                45.49124754053397}, {-70.5355312, 
                45.506711736453774`}, {-70.5472816, 
                45.50152001638885}, {-70.542226, 
                45.51781606361789}, {-70.5529951, 
                45.508308697878334`}, {-70.5586631, 
                45.53232089233627}, {-70.5643891, 
                45.53432615159518}, {-70.7759811, 
                45.4268044899354}, {-70.8382183, 
                45.48644130293809}}, {{-71.32304799999999, 
                45.679293681966534`}, {-71.27479369999999, 
                45.85195558136088}, {-71.21998549999999, 
                45.8998765680058}, {-71.2399063, 
                45.66028054719448}, {-71.355578, 
                45.62361855082722}}, {{-71.5444148, 
                45.24135793058776}, {-71.6120064, 
                45.231229852531314`}, {-71.5780061, 
                45.33531233192367}, {-71.5556057, 45.313781585002715`}}}], 
              Directive[
               EdgeForm[
                Directive[
                 AbsoluteThickness[0.5], 
                 GrayLevel[1]]], 
               FaceForm[
                GrayLevel[1]]], StripOnInput -> False], {{
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-81.1542991547317, 
                43.03018076483903}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-66.18258099422668, 
                42.976050389596324`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-62.65139186073683, 
                45.84139844693111}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.5461253827531, 
                54.95357346877753}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-61.69928932708663, 
                42.21499534123757}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-72.76987182063272, 
                41.86096831032363}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.80732925727541, 
                54.686057085969196`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.36939844791009, 
                51.5176233565129}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.59720148629415, 
                51.40621023406186}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-66.15220911711482, 
                54.39587372995579}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.4139116051852, 
                42.570957130469345`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[
                    0.790588, 0.201176, 0.]}}], {-61.681981894886334`, 
                45.972037730014314`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-83.80576343053653, 
                46.14129626493989}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.71725251588117, 
                42.07902281103143}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.9250519032548, 
                46.39977024586249}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.53925879713913, 
                54.79733374663415}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.98897159932436, 
                49.469967002286964`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.87489013411258, 
                42.97659036200136}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.34736102117662, 
                50.26867641377335}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.3730105352424, 
                46.27883789944684}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.64081065005378, 
                55.512950558070045`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.51274135200069, 
                42.02550642585256}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.74192869246306, 
                53.86831139775424}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.30262564641784, 
                46.84421592149467}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.76315446413072, 
                42.501954245499036`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.86142514682061, 
                42.93366561525344}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.97861273956775, 
                41.81116765129744}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.87928498375747, 
                50.13196421299941}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.76801558548893, 
                42.49384882692228}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.64168229212049, 
                50.02982897423649}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.36552911515776, 
                42.549830595511224`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.32132781950118, 
                51.272492359153524`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.35962816237127, 
                41.97946003426968}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.82484615969271, 
                42.8028461526995}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-66.32553655993216, 
                45.43459553479394}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.41057168780954, 
                46.71799714910421}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.0833256029077, 
                43.32153296670408}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[
                    0.790588, 0.201176, 0.]}}], {-61.499953853420536`, 
                42.096069039604394`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.27930213157177, 
                51.371749329673726`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-68.90201095339333, 
                45.76142113970606}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.27623871445455, 
                42.745133455319696`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-66.14101010512543, 
                54.79051536703327}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.18538646675253, 
                55.03807596579673}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.33439975544682, 
                49.48254609219247}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.47286790192383, 
                50.69745995903833}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.42530889067606, 
                49.78163568792524}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.39541855853913, 
                54.181323728102164`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.43130566254099, 
                42.14880591512786}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.54198052697211, 
                54.05594521500788}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-62.69448087263125, 
                55.18138822684393}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.95658029467477, 
                42.50797895934854}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-88.56646067377855, 
                54.83870577736203}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[
                    0.790588, 0.201176, 0.]}}], {-61.949253248519796`, 
                51.17000344934272}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.35108737352317, 
                50.11041826347948}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.7868362093737, 
                47.206318117818824`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.11022453442722, 
                55.52851157594194}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.90937970992024, 
                45.4573487964331}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.9993708231766, 
                46.65489536234714}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.7248707920187, 
                54.2603995480197}, Center, 1.]}}}, {{
              StyleBox[
               FilledCurveBox[{{
                  Line[CompressedData["
1:eJxFmnc81W/7wCmEsqJkVyKFENnjts/nnOOczzEjSvZoIBQpo2SrFCElUcqI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                   "]]}}], 
               Directive[
                EdgeForm[
                 Directive[
                  AbsoluteThickness[0.5], 
                  GrayLevel[1]]], 
                FaceForm[
                 GrayLevel[1]]], StripOnInput -> False], 
              StyleBox[
               PolygonBox[{CompressedData["
1:eJwVVXs4lfkWRogTTs2kTS5bkjRlErbbDqutYv+crA9D0bhEe3Ib26RmNErD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                 "], {{-64., 
                 57.443248996852574`}, {-64.5197447, 
                 57.71920948368044}, {-64.1498997, 
                 57.83340496012822}, {-63.1650091983711, 
                 57.56473786934854}, {-63.0132967, 
                 57.523437829576956`}, {-62.5138437, 
                 57.270344861851505`}, {-62.2398362, 
                 57.00566556515583}, {-61.89538809999999, 
                 56.906240449282336`}, {-61.6692625, 
                 56.5720151712726}, {-61.8257064, 
                 56.4655893484238}, {-62.2457105, 
                 56.46266411068073}, {-62.9343955, 
                 56.65976515867858}, {-63.596578799999996`, 
                 56.96697866031239}, {-63.6584883, 57.187177167048524`}}}], 
               Directive[
                EdgeForm[
                 Directive[
                  AbsoluteThickness[0.5], 
                  GrayLevel[1]]], 
                FaceForm[
                 GrayLevel[1]]], StripOnInput -> False]}, {{
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-81.1542991547317, 
                43.03018076483903}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-66.18258099422668, 
                42.976050389596324`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-62.65139186073683, 
                45.84139844693111}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.5461253827531, 
                54.95357346877753}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-61.69928932708663, 
                42.21499534123757}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-72.76987182063272, 
                41.86096831032363}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.80732925727541, 
                54.686057085969196`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.36939844791009, 
                51.5176233565129}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.59720148629415, 
                51.40621023406186}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-66.15220911711482, 
                54.39587372995579}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.4139116051852, 
                42.570957130469345`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[
                    0.790588, 0.201176, 0.]}}], {-61.681981894886334`, 
                45.972037730014314`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-83.80576343053653, 
                46.14129626493989}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.71725251588117, 
                42.07902281103143}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.9250519032548, 
                46.39977024586249}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.53925879713913, 
                54.79733374663415}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.98897159932436, 
                49.469967002286964`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.87489013411258, 
                42.97659036200136}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.34736102117662, 
                50.26867641377335}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.3730105352424, 
                46.27883789944684}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.64081065005378, 
                55.512950558070045`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.51274135200069, 
                42.02550642585256}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.74192869246306, 
                53.86831139775424}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.30262564641784, 
                46.84421592149467}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.76315446413072, 
                42.501954245499036`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.86142514682061, 
                42.93366561525344}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.97861273956775, 
                41.81116765129744}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.87928498375747, 
                50.13196421299941}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.76801558548893, 
                42.49384882692228}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.64168229212049, 
                50.02982897423649}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.36552911515776, 
                42.549830595511224`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.32132781950118, 
                51.272492359153524`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.35962816237127, 
                41.97946003426968}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.82484615969271, 
                42.8028461526995}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-66.32553655993216, 
                45.43459553479394}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.41057168780954, 
                46.71799714910421}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.0833256029077, 
                43.32153296670408}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[
                    0.790588, 0.201176, 0.]}}], {-61.499953853420536`, 
                42.096069039604394`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.27930213157177, 
                51.371749329673726`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-68.90201095339333, 
                45.76142113970606}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.27623871445455, 
                42.745133455319696`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-66.14101010512543, 
                54.79051536703327}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.18538646675253, 
                55.03807596579673}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.33439975544682, 
                49.48254609219247}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.47286790192383, 
                50.69745995903833}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.42530889067606, 
                49.78163568792524}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.39541855853913, 
                54.181323728102164`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.43130566254099, 
                42.14880591512786}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.54198052697211, 
                54.05594521500788}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-62.69448087263125, 
                55.18138822684393}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.95658029467477, 
                42.50797895934854}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-88.56646067377855, 
                54.83870577736203}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[
                    0.790588, 0.201176, 0.]}}], {-61.949253248519796`, 
                51.17000344934272}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.35108737352317, 
                50.11041826347948}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.7868362093737, 
                47.206318117818824`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.11022453442722, 
                55.52851157594194}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.90937970992024, 
                45.4573487964331}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.9993708231766, 
                46.65489536234714}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.7248707920187, 
                54.2603995480197}, Center, 1.]}}}}, {{
             Directive[
              GrayLevel[0.4, 0.3]], {
              LineBox[{}], 
              LineBox[CompressedData["
1:eJxd1D9IG3EYxvHQDCk4ROiQoYPoEKFghqIODkGhCg75Z01BqCAlgoOlghk6
ZBAUHCI4ZHBwKKRQIYWCGQo6lLTgkIKDhQ4ZChY6WBB0EHQo1HufF/IldxDk
A7+7e3+/e3wGX72ZW34QiURKwc/+6tp40WptRA9G159Nvm62k/uruFOqZcYX
8ExisXw2jbX8KR6oXH+NDeCd1PFFvQ/fnW/G03fFrpeDx3f+4LNpewFO2w1f
8MeGXVjj7OGtuN2BbZrKGrbliUX8PRi/OYvHtWH8vhpsYAj3ayCs7f6b7/pv
3W7ARbt+4m8xOyE8EhxP9RMOpglOFD+05dtY45fxbzvOJZzVBrA9PjWBh/UC
bMdfeoQ9EFh5uHzem4cOVh5O8KHloYmVh3dYeahi5eEtVh5KWNstYB1/GisP
T7DykMDKQxRfWR6u53rz8AsrD208Zhv+jJWHOlYedrHyUMHKwwpWHopYeZjC
Op4U1ud6jJWHGF63A7op9ObhHCsPp/jIHn+MlYcPWMdfw94PWPFcxd4P2PsB
ez9g7wfs/YBv1Q/5UD/gH+oH7P2AVQ8N7P2AvR+w9wP2fsDeD9j7AXs/YO+H
fGg/udD8udC8WJ9vE7/UPLnQ+7GWx7E+70U21DfY+wUrP2Xs/YH175DE/3Vl
ur4Hx3HGsg==
               "]], 
              LineBox[CompressedData["
1:eJxd1DFIG2EYxvFQh1QcUuiQoUPQIcWCGQo6dAgKKnQwUWuEQgWREzpYLJjB
IYMQwSFCBwsdHIQUOlgQzCDUQVRwsNDBQocMgoKDglCHlmQo2HufF/IndxDk
B9/dvd93j0/33OLk/INYLBaEP/ura2X6sLO39PdjY3jwXe00vbmA68HG2MBr
PJqcKZ6NYC1/jlOlu6N4Cq9n9q+rXbh5UU5km4WW58PH16/w2Yi9AGfthgP8
ddsurHE+4dWE3YFtmtJ7bMuTM/h7OH7tJR7QhvHnSriBHvxIA2Ft999UyzdV
uwEX7PqFj+N2QrgvPJ7KDg6nCU8UP7Tla1jjF/GlHecszmkD2B6feYGf6gXY
jj94jD0QWHm4fdWehzpWHk7wruWhhpWHLaw8VLDysIyVhwBruxNYx5/FysMz
rDwksfLQgX9bHu4m2/NwjpWHU9xvG97DykMVKw8fsPJQwsrDW6w8FLDyMIR1
PBmsz/UEKw9xvGQH9GeiPQ8XWHn4gb/Z4/ex8vAF6/g3sPcDVjwXsPcD9n7A
3g/Y+wF7P+CG+mE80g/4p/oBez9g1cM29n7A3g/Y+wF7P2DvB+z9gL0fsPfD
eGQ/+cj8+ci8WJ+vjN9onnzk/VjLE1if9zoX6Rvs/YKVnyL2/sD6d0jje11j
Lf8HSU8EFQ==
               "]], 
              LineBox[CompressedData["
1:eJxd1D9IG3EYxvGgQwodInTI0EHaQUFoBqEODsEOKXTIX5uCoFBKBAdFwYAd
UigoOERwyNChgxDBIYJgBkGHUgUHBQcLHTK0WHCwVNBBUGih3vu8kC+5gyAf
+N3d+/vd4/Pk3WxhsisSiZSCn/3V9fHN1z8//84vfEiNzDSP+j5P41aplh4a
wy/jE+XTFNbyQdxbud6P9uKVxN5F/SG+O1uMJe+KbU8Gj2+d49OUvQAn7YYv
eLNhF9Y4n/BSzO7ANk1lDtvy+AQ+DsZvvsJD2jBerwYbeIp7NBDWdv+9bvt3
3W7ARbu+44OonRB+FhxPdQsH0wQnih/Y8mWs8cv4lx3nW5zRBrA9PjGM+/UC
bMdfeoQ9EFh5uBztzEMLKw+HeNvy0MTKwxpWHqpYeXiPlYcS1nbzWMefxMrD
AFYe4lh56MZXlofrQmcefmDl4Qg/tw3vYOWhjpWHVaw8VLDyMIWVhyJWHl5g
HU8C63M9xspDFM/bAd3kO/NwhpWHE7xrj9/DysMG1vHXsPcDVjynsfcD9n7A
3g/Y+wF7P+Bb9UMu1A/4m/oBez9g1UMDez9g7wfs/YC9H7D3A/Z+wN4P2Psh
F9pPNjR/NjQv1udbxOOaJxt6P9byGNbnvciE+gZ7v2Dlp4y9P7D+Hfrwf13p
tu8BcjRnTQ==
               "]], 
              LineBox[CompressedData["
1:eJxd1D1II1EUxfGgQgSLCBYpLEQLBcEUghZbBC0ULDR+ZUFYYZEIFi4KprBI
IShYRLCwsLAQIlgoCKYQtJDdBQsXLBS2SCEoWCgoWiyrhaBzz4X8yQwE+cGb
mfveHE/z1NzodFUkEskEP/ura+nrz6f/u/HHmv6eH8Xz1q1ZXMpsDHZP4P74
ZPayD2t5J27KvfyKNuG1xMl9oQ6/3SzHkm/psqeDx5fu8GWfvQAn7YZTvL9n
F9Y4m3glZndgmyY3j215fBL/CcYvDuBubRjv5IMNtOB6DYS13ffxsh8KdgNO
2/UX/47aCeGO4HjyBziYJjhRXGvLV7HGz+JbO87veEgbwPb4xBfcphdgO/5M
A/ZAYOXhcawyDyWsPJzhQ8tDESsP21h5yGPlYRErDxms7Y5gHX8SKw/tWHmI
Y+WhGj9bHl5GK/NwjZWHc9xlGz7CykMBKw/rWHnIYeVhBisPaaw89GIdTwLr
czVi5SGKF+yA/o1U5uEGKw8X+Ngef4KVh12s49/A3g9Y8ZzF3g/Y+wF7P2Dv
B+z9gF/VD8OhfsBX6gfs/YBVD3vY+wF7P2DvB+z9gL0fsPcD9n7A3g/Dof2k
QvOnQvNifb5l/E3zpELvx1oew/q890OhvsHeL1j5yWLvD6x/h1b8oWuw7E9C
Qysl
               "]], 
              LineBox[CompressedData["
1:eJxd1DFIG2EYxvGgQwSHCA4ZHEQHC0IzCDo4BB0UHDRRm4JQQSSCg6JgBocM
goJDRJEMDg6FCIIKQjMU6iBW6GDBQaFDhoJCBwuCDoIOgt77vJA/uYMgP/ju
7v2+e3zaphfGZuoikUg2+NlfXSufz6YO0tv1m4N98+WLjt05XMkWh3sm8GB8
Mnc1gLW8C7fmH39GW/FG4uSu1IhfblZjyZdM1TPB4yv/8NWAvQAn7YZTfHRo
F9Y4O3gtZndgmya/iG15fBL/DsYvD+EebRjvFYINtOMmDYS13ddPVf8v2Q04
Y9cffB61E8Ifg+MpHONgmuBEcYMtX8caP4dv7Tin8Ig2gO3xiV78QS/AdvzZ
ZuyBwMrD/XhtHipYefiFv1keylh5+IqVhwJWHpax8pDF2u4o1vEnsfLQiZWH
OFYe6vGD5eFxrDYPf7HycIG7bcPfsfJQwsrDFlYe8lh5mMXKQwYrD/1Yx5PA
+lwtWHmI4iU7oKfR2jzcYOXhEv+wx59g5WEf6/iL2PsBK55z2PsBez9g7wfs
/YC9H/Cz+iEd6gd8rX7A3g9Y9XCIvR+w9wP2fsDeD9j7AXs/YO8H7P2QDu0n
FZo/FZoX6/Ot4i+aJxV6P9byGNbnvRsJ9Q32fsHKTw57f2D9O3TgN13DVb8D
PMm+4g==
               "]], 
              LineBox[CompressedData["
1:eJxd1DFIG2EYxvFQhwgOKXSI4CA6KAhGEMzgENpBpYNGY1OoNCASoYPFghkq
ZBAUWkihg0MHh0IEhwiCGQp1KG3BQaFIBIcMhQgdLBR0EOog6L3PC/mTOwjy
g+/u3u+7x6dnYTmz+CASieSDn/3Vtfb8+/uh1bmTzonHr6tHfVtLuJ7fnEy+
wOPxXKE2hrV8GHcXr35Eu/GHxMFFuQPfNNZjqZts04vB4+t/cG3MXoBTdsM3
vFuxC2ucT3gjZndgm6b4BtvyeA4fB+NXn+KkNoy3S8EGevFDDYS13dtnTf8t
2w04a9cZ/hm1E8KDwfGU9nAwTXCiuN2Wv8Mav4DP7Tjn8ZQ2gO3xiVHcrxdg
O/78I+yBwMrDv9nWPNSx8nCI9y0PVaw8fMbKQwkrD2+x8pDH2u4M1vGnsPIw
gJWHOFYe2vCl5eEq05qH31h5OMIjtuEvWHkoY+XhI1Yeilh5eIWVhyxWHp5g
HU8C63N1YeUhilfsgK5nWvPQwMrDL/zVHn+AlYcdrOPfxN4PWPFcwt4P2PsB
ez9g7wfs/YD/qx+mQ/2AT9UP2PsBqx4q2PsBez9g7wfs/YC9H7D3A/Z+wN4P
06H9pEPzp0PzYn2+dfxS86RD78daHsP6vBdTob7B3i9Y+Slg7w+sf4c+fKdr
sul7NRi7Xg==
               "]], 
              LineBox[CompressedData["
1:eJxd1DFIG2EYxvFghxQcUnDI0EHqYKFgBkGHDsEOVjpoEjWFgkJrE3CIWGgG
hwwFCx0iODh0cBBS6qAgmEEwQ6kRBwsdLHTIIERwUBB0EMwgtPc+L+RP7iDI
D767e7/vHp8nc4uT+a5IJJILfvZX16fXP+vX7w/ffR8bWage968XcCO3Nj78
Br+MzxZPRrGWD+Le0s1BtBevJGoXlW7cai7Hkq1s2/ng8Y1zfDJqL8BJu+EH
3t6yC2ucr/hzzO7ANk3pA7bl8Vn8Kxi/+goPa8P4WznYQB9+pIGwtns/3fZl
xW7AWbv+4nrUTggPBMdT3sHBNMGJ4oe2/AvW+EV8Zsf5Fk9oA9gen3iOn+oF
2I4/14M9EFh5uJrqzEMDKw9HeNfyUMXKwwZWHspYeVjCykMOa7sZrONPYuXh
GVYe4lh5eICvLQ83k515OMXKwzEesg3vYeWhgpWHVaw8lLDyMI+VhyxWHl5g
HU8C63M9xspDFH+0A7rNdOahiZWH33jfHl/DysMm1vGvYe8HrHgWsPcD9n7A
3g/Y+wF7P+A79UM61A/4j/oBez9g1cMW9n7A3g/Y+wF7P2DvB+z9gL0fsPdD
OrSfVGj+VGherM+3jGc0Tyr0fqzlMazPezER6hvs/YKVnyL2/sD6d+jH/3SN
t/0fiK1JnQ==
               "]], 
              LineBox[CompressedData["
1:eJxd1DFIG2EYxvGgQwSHCA4ZOgQdFArNYDFDh9AOig4x0Rqh0ECRBDqktNAM
HTIULHSI4ODg4CBE6KAgmKFQB7GFDgoKETpkECw4KAg6BLRQaO99Xsif3EGQ
H3x3937fPT5Di2/nSj2RSKQY/Oyvro8LB3/aiz0nj6eevmkcjqyXcau4mkm9
wJPxQqU5gbV8DCeqt9+jCbyc3Lus9+P786VY+j7fcSl4fOsCNyfsBThtN+zj
7S27sMZZw59idge2aarvsC2PF/BRMH5jGqe0YbxZCzYwjAc0ENZ2/853fFW3
G3Derl/4R9ROCD8Kjqe2g4NpghPFfbb8M9b4FfzbjvMVntEGsD0++QSP6gXY
jr84iD0QWHm4ft6dhxZWHn7iXctDAysPG1h5qGHl4QNWHopY253FOv40Vh4e
YuUhjpWHXnxjebid687DGVYeDvG4bfgrVh7qWHlYwcpDFSsPr7HykMfKwzOs
40lifa4HWHmI4vd2QO3Z7jycY+XhGH+zx+9h5eEL1vGvYu8HrHiWsfcD9n7A
3g/Y+wF7P+A79UMu1A/4VP2AvR+w6mELez9g7wfs/YC9H7D3A/Z+wN4P2Psh
F9pPNjR/NjQv1udbwi81Tzb0fqzlMazPezkT6hvs/YKVnwr2/sD6dxjB/3Rl
Ov4PHOQTtQ==
               "]], 
              LineBox[CompressedData["
1:eJxd1D9IG3EYxvFgKRE6pOCQoYO0g4pghoIODkFBSx1i/BdBaEBKBAeLghky
ZChYaCGFDhkcHIQIDgqCGQQdpC11UHBQcMggpNDBgmCGQh0K9d7nhXzJHQT5
wO/u3t/vHp/nb5enFtoikUgu+NlfXe9nvz7+VBjp+fF66F31tGtjCddy5dTA
HH4Vz+YvRrGWv8Sdxca3aCf+nDi6qTzB9/W1WPI+0/RC8PjaL3wxai/ASbvh
GO/u2IU1zjr+ELM7sE1TXMG2PJ7FZ8H41TE8oA3jrVKwgRf4qQbC2u6/maZ/
V+wGnLHrCn+P2gnhvuB4Sns4mCY4Udxuyz9ijZ/HP+045/G4NoDt8YlB3K0X
YDv+XAf2QGDl4Xa6NQ81rDyc4H3LQxUrD5tYeShh5aGAlYcc1nYnsY4/iZWH
Xqw8xLHy8AjfWR4aU615uMbKwynutw0fYOWhgpWHL1h5KGLlYRErDxmsPAxj
HU8C63M9w8pDFK/aAf2ZbM1DHSsP5/jQHn+ElYdtrOMvY+8HrHguYe8H7P2A
vR+w9wP2fsB/1Q8ToX7Al+oH7P2AVQ872PsBez9g7wfs/YC9H7D3A/Z+wN4P
E6H9pEPzp0PzYn2+NfxG86RD78daHsP6vDfjob7B3i9Y+clj7w+sf4cu/F9X
qukH1cWkUg==
               "]], 
              LineBox[CompressedData["
1:eJxd1DFIG2EYxvHQDik4pOCQoYO0Q4SCGQo6dAh2sOAQE7URhApSTnBQFMzg
kEGwxSFChwwOHQoROlgQmkHQQW3BIYJDhA4ZhAgOCoIOgg5Ce+/zQv7kDoL8
4Lu79/vu8Xn5aWFs5kksFgvCn/3VtTJxuNxaOvgyMTw4X6unvs3hZlDJDkzi
98mpYmMIa/kb3FO6/R3vwevpvctqF35orSYyD4W2Z8LHNy9wY8hegDN2wz7+
uWUX1jgb+HPC7sA2TWkR2/LkFD4Ox68N4wFtGG+Www28ws81ENZ2Hz+0fVW1
G3DBrr/4T9xOCPeFx1PexuE04YniZ7Z8DWv8Ij6345zGI9oAtsen3+JevQDb
8Qfd2AOBlYfr8c48NLHycIR/WR5qWHn4jpWHMlYelrHyEGBtdxTr+DNYeXiN
lYckVh6e4hvLw+1YZx7OsPJQx/224R2sPFSx8vAVKw8lrDzMYuWhgJWHd1jH
k8b6XC+w8hDHS3ZAd6OdeWhh5eEE79rj97Dy8APr+CvY+wErnnPY+wF7P2Dv
B+z9gL0f8L36IR/pB3yqfsDeD1j1sIW9H7D3A/Z+wN4P2PsBez9g7wfs/ZCP
7CcXmT8XmRfr863ij5onF3k/1vIE1ue9HIn0DfZ+wcpPEXt/YP07pPA/Xdm2
/wPQpRuF
               "]], 
              LineBox[CompressedData["
1:eJxd1DFIG2EYxvGgQwSHCA4ZHEQHBcEMhTp0CHVQyJBE00YoVCglQgeLBTM4
ZBAsdIjgkEHEQYjgEKHQGwQziBYyWOhgoUOGgoUOWgp1EOog1HufF/IndxDk
B9/dvd93j8/I65XCUk8sFiuFP/ura33hdGc3aN3/zjx9G5yP7S7jdqmWnXqB
Z5OL5YsZrOWP8HDl5iw+jDdTzat6P7673Eik74odL4WPb//CFzP2Apy2G07w
YcMurHG28fuE3YFtmso7bMuTi/hLOH6QwVPaMN6vhhsYxQMaCGu79887vq7b
Dbho13f8OW4nhCfD46l+xOE04YniPlv+AWv8Mv5px/kK57QBbI9PPcHjegG2
4y8NYg8EVh7+POvOQxsrDy38yfIQYOVhDysPVaw8rGHloYS13Xms409j5WEC
Kw9JrDz04r+Wh5tCdx5+YOXhHD+2DR9h5aGOlYctrDxUsPLwBisPRaw8TGMd
Twrrcw1h5SGOV+2Abue783CJlYev+Nge38TKwwHW8dew9wNWPJex9wP2fsDe
D9j7AXs/4H/qh7lIP+Bv6gfs/YBVDw3s/YC9H7D3A/Z+wN4P2PsBez9g74e5
yH7ykfnzkXmxPt8Gfql58pH3Yy1PYH3eq1ykb7D3C1Z+ytj7A+vfYQz/15Xt
+AEjvJC1
               "]], 
              LineBox[CompressedData["
1:eJxd1D9IG3EYxvHQDik4pCCSoYPYwYLQDEIdOgQdFBRi/mgKhQoiERxSFMzg
kEFRcEihQ4YOHYQoDhEKzSDUobSFDgoOCh2CFCw4WBDMUKiDoPc+L+RL7iDI
B3539/5+9/j0zS3m5h9EIpFC8LO/ulZffevu2T/bWZsYfts47P9YxM1CNTX0
Go/FZ0ono1jLB3FvufU92ovfJQ4ua1345nw9lrzJtz0fPL55gU9G7QU4aTd8
xXt1u7DG+YA3YnYHtmnKS9iWx2fwUTB+YxwPacN4uxJs4Cl+rIGwtns73fbf
mt2A83b9wj+idkL4eXA8lU84mCY4UfzIlm9ijV/Cf+w4Z/GkNoDt8YmX+Jle
gO34C93YA4GVh6upzjw0sfLwE3+2PDSw8rCFlYcKVh5WsPJQwNpuFuv4k1h5
GMDKQxwrDw/xteWhlevMw2+sPBziF7bhfaw81LDy8B4rD2WsPCxg5SGPlYcR
rONJYH2uJ1h5iOJlO6B/2c48nGPl4Rh/sccfYOVhF+v4q9j7ASueRez9gL0f
sPcD9n7A3g/4v/ohE+oHfKp+wN4PWPVQx94P2PsBez9g7wfs/YC9H7D3A/Z+
yIT2kw7Nnw7Ni/X51vEbzZMOvR9reQzr815OhvoGe79g5aeEvT+w/h368Z2u
VNv3p2nnHg==
               "]], 
              LineBox[CompressedData["
1:eJxd1D1IW2EYxfFghwgOERwC7SDtoCCYQWgGh9AOFkrR+BVBMCASwUFRMIND
hoKFDil0EOrgIERwUBDMIOjgFzgoiKTgkKGQQgcLBR0KOljsfc4D+ZN7IcgP
3nvv8773eF5OzQ9PN0UikVzws7+6Po4dH/07ufr2/MObufJ5x9osruZW+pPj
+F08m6/0YS3vwe2Fu5NoO/6SOLgpteCH2nIs9ZCpezp4fPUXrvTZC3DKbjjE
21t2YY2zij/F7A5s0xQWsC2PZ/FFMH75PU5qw3ijGGzgFW7VQFjbfRyt+3fJ
bsAZu67xadROCHcHx1PcwcE0wYniZlv+GWv8PP5pxzmJB7QBbI9P9OJOvQDb
8efasAcCKw9/RhrzUMXKwxnetTyUsfKwjpWHIlYelrDykMPa7hDW8aew8tCF
lYc4Vh6e4VvLw91wYx5+YOXhHL+2De9h5aGElYevWHkoYOVhBisPGaw8vMU6
ngTW53qBlYcoXrQD+jvUmIcaVh4u8b49/gArD5tYx7+CvR+w4jmLvR+w9wP2
fsDeD9j7Ad+rHwZD/YC/qx+w9wNWPWxh7wfs/YC9H7D3A/Z+wN4P2PsBez8M
hvaTDs2fDs2L9fmW8YTmSYfej7U8hvV5bwZCfYO9X7Dyk8feH1j/Dh34SVd/
3f8BmwZXSQ==
               "]], 
              LineBox[CompressedData["
1:eJxd1D9IG3EYxvGgQwodInTI0EHqoCCYQdChQ7BDCkXMH2sKQoUiETqkKDRD
hwyFFBwiOGRwcBAiOKRQaEBBh2KVDgodVBwyFBQ6RBB0KOhQaO99XsiX3EGQ
D/zu7v397vF5Mr84vdATiUQKwc/+6vr4an/3cP/senty4l3zaHC9iFuF2tT4
LH4enyudpLCWj+L+8u33aD9eSey16w/x/UUllrzPd7wQPL71G5+k7AU4aTd8
w58bdmGNs4Y/xewObNOUl7Atj8/h42D85gs8rg3jzWqwgQHcp4Gwtvt3puOr
ut2A83ad44OonRAeCY6n+gUH0wQnih/Y8mWs8Uv40o7zDU5rA9gen3iKh/QC
bMdfeIQ9EFh5uH7ZnYcWVh5+4K+WhyZWHjaw8lDFysMHrDwUsLabwzr+JFYe
hrHyEMfKQy++sTzcTnfn4RdWHo7wmG14BysPdaw8rGLloYyVh7dYechj5eEZ
1vEksD7XY6w8RPF7O6A/ue48XGDl4SfetcfvYeVhC+v4a9j7ASueRez9gL0f
sPcD9n7A3g/4Tv2QDfUDPlU/YO8HrHpoYO8H7P2AvR+w9wP2fsDeD9j7AXs/
ZEP7yYTmz4Tmxfp8Ffxa82RC78daHsP6vO10qG+w9wtWfkrY+wPr32EQ/9M1
1fF/v3CdmQ==
               "]], 
              LineBox[CompressedData["
1:eJxd1D9IG3EYxvFQhxQcIjhkcBA7KAjNIFTQIeiQgqDGfxEKCiIJdLBUMEOH
DIUIDhEcHEpxECJ0sFDwBkGF0gYcUuhgwSGDYKFDCkIdCnUo6L3PC/mSOwjy
gd/dvb/fPT59q6/nCo9isVg+/NlfXW8Xv4ycBe9r85Njr4J6/94abuR3p4Zf
4OfJ5eJFBmv5EO4t3X6N9+Lt1Gmz2onvrsuJ9F2u5UL4+MYvfJGxF+C03fAZ
fzy0C2ucd3gzYXdgm6a0jm15chl/C8cPJvCwNowPKuEGnuAuDYS13f8LLf+u
2g04Z9clrsXthPDT8Hgqn3A4TXii+LEt38Iav4h/2nGu4GltANvjU6N4QC/A
dvz5buyBwMrDzXx7HhpYeTjHR5aHACsP+1h5qGDl4Q1WHvJY253FOv40Vh4G
sfKQxMpDB/5jebida8/DFVYe6viZbfgYKw9VrDzsYOWhhJWHl1h5yGHlYRzr
eFJYn6sHKw9xvGEH9He2PQ/XWHn4jk/s8adYefiAdfy72PsBK55r2PsBez9g
7wfs/YC9H/A/9cNMpB/wD/UD9n7AqodD7P2AvR+w9wP2fsDeD9j7AXs/YO+H
mch+spH5s5F5sT5fGS9pnmzk/VjLE1iftzkd6Rvs/YKVnyL2/sD6d+jH97qm
Wn4AYe4WDQ==
               "]], 
              LineBox[{}]}}, {
             Directive[
              GrayLevel[0.4, 0.3]], {
              LineBox[{}], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVZpckijRUlJE2LqKI9NSksnjw1R55XHMSahOm1C56ju
aqutW5M8SjmK6jxSSnoc/5CWkAozSim0SqHHXfv2u/ve9z533595OG93FJFA
IET+zp/+e6zAJks/U6bXJ6bbP5cS7Ws42iyNZ016BMlUuG9nXYNoPezSkpdy
nwXrpK2q/RoE340TSp148FPtqtXCbPgnp5ffKYVVMf75dlUwPfeoUPIQ7j89
EEXuhus5Ftuzx+CDnXNcyNqe+D8dvktChavVriI7W9hYWm/y3BM2O6f3NSsE
fvW+0Mk5Gc54PPRxOhcmDx+zaZXBZyYYpOJq2ObZmxM5T+AwSnY7vw++TvdU
xk3CkZT4noT5WzXO8t376LAZbFRZWStiwA1h5JZaNpwrYM6owuGFGQFpKzJg
rdA9zJhTsB73fGpdKWxglGZudAdW0AXBmR2w7olYh/FheEap25w8C6fTeNRp
Qy+NI5pu+4jWwYp4xgEnJlzmHVM4FASfzRkbLEqC3RskQbHHYU56sP5mOay8
EWCx7BY85aYoIbfBjvv8yokD8Je1SV6kKTiR9lNEXbxN42jZxOVNa+DXPMHZ
KFdY7jd1UB4IFx9S7R1MgH2o0/udcuAP6uVl52Rwz+dIO+2bcK90sbmgFS5q
lBWQBuAlhKp8+RRsy1vJ8NDfrnGJKalkwgr+Viv/UO0OK2xDrQVBcB77Y2pI
Mjzpaz/EyoN7rriKXYr+2wsjZB51MC1zhSGnHdYJ27T00AjMrbjw4JqWt8bi
pEzr0aUwtZ+V6GwPh9LEpVJvuPytz+i8CLjf42ToscOwPr/CgCKCL2a40a9W
wO+IZs3+LXDcsn3ji/rgDeTAF11qOGau5GQ1ZYfGRNMZB9kaWDx7SSV2h6Vd
g82FwfCIRbSqLgXuEi1KGiyAuaMLjiwvg/2GO6zi78GTlmaSx10wyeC70mEc
Nn5ZYV+zgK3xEt/nFzxWwQwC12tgCyym7N8l5sI/2FkKLh9us0mfphfAhN5o
pUEZLN3YWKXbBHPUzpnG3bCyXM13nGS7/QJcB+Cl
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq3ScF4tCaFUE2LqKI+RaOnksVEe5x3HmArVaYTOeXSn
ja2bSR6lHEV1pIeS1OUflaVIhRnlUWiVQo+79u13973vfe6+P6Mwzv5IIoFA
iPidP/33SP6tZj76DPdPDKd/riJaN7JUXJVeWN3LS6LC/XubW/hbYIf23OT7
rrBqimnT1wD4bmyGyI4DP1GpX5+RBf9k9XFfiGB5jG+eVT1MyzmZIXwIDxQN
RpJfw7dYJh5Zk/DRF4sdyCpu+C8K2yekwg0KR76VJawnurW62w02LFH/mnkA
fvOxzM4+CU7rGJ6Yy4HJI6csnorhs9N0UkUDbPH8XUH2YziYktXF7Yev0txk
sTNwBCWuN37ZLqUzvUMeHTeEderqmvh0uCWY3N7EhHN4jHl5GLwizS/FOA1e
FHSQEXMGVmefO9JcBWvppBjp3IalNF5g+jNYreCQzdQIPC9Ta0tagFMNONQ5
bXelw1tvevE3w9I4+mE7BlztGVM2HAAXZ08OlSfCzi3CgEOnYVZqoOYOCSy7
5mey5gY86yStJHfCtqE+NcRB+MvGRHfSLJxg8JNP1ditdJR4+uL2DfBbDq84
0hGW+MwelfjDFcfkIUPxsBd1LtouGx5XrK0uEcO9nyOsVK7DfSINI95TuPyO
OJ80COsS6vMks7AlZx3dRdND6Up9UuW0OfytSTLe4AxLLYM28QLgXObEkQNJ
8Iy39bBrLtx7yVHgUP7fPiNc7NIMG6Qba7O6YNXg7auOjcLs2tIHVxZ5Ki1I
TN80tgqmDrgm2FvDQQaCKpEnXPPea2xpODzgUhh06jisya3VovDh82lOtMu1
8AeiYZtvOxy7JnRqZT+8lez/skcBxywRFjZQ9ihN1J+3EW+ABQsX5AJnWNQz
1FYWCI+aRMmbk+Ee/srEoXyYPbb8xNpq2GfkmXncPXjGzFDY0QOTtL7LbKZg
vVe11o3LmUrreneXupjCdALbfXAnLKBE7xOw4R/MTCmbC3dapM7R8mFCX5RM
qxoWbbtTr9YKsxT26XqvYVmNgms7w3T6BdNhyTU=
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq3S4rxaEqUiTUhTR2Ej0eLksSF0Xnlc7dED1WmEznl0
p622biZ5lHIU1XmklKSOf0hLSIWZSi+0SqHHXfv2u/ve9z533595JHd3DJFA
IET/zp/+ex2BzWv8TZien5iu/1xGtK9la7lrPLusT8inwgO76htFG2Dn1uyD
99xh7aTVdV+D4TsJaVJHLvxYq3ptWgb8k90v6JbCqriAHLtqmJZ1Ik3yAB4s
GIoh98INbAuvjI/wke65zmQtD/wXRPpKqHCN2kVkZwsbSxuWPfWAzc4t+Zoe
Cr94V+ToxIdT2kY+TGfB5NGTNu0y+MwEnVRSA9s8eZWX+QgOp2R0CgbgazQP
ZcIkHE1J7Nu/YLvG6X4RD4+ZwYZVVXUiOtwYTm6tY8FZQuaMKhJelBKYtDIF
nhO2hxl3Gl7COX+4vgzWN0wyN7wNK2jCkNQuWCcv3mF8FJ5R6rTwZ+FkUy51
2sBT46jmWz6i9bAikX7IkQmXe8cVjQTDZzM/DhfzYLdGSXD8KZidHKK3VQ4r
rwdaLL8JT7kqSskd8Ka9/hXEIfjLOp4naQo+YPpTRNXdoXGsbOLSFkv4JVd4
NsYFlvtPHZEHwSVHVRHD+2Ef6vQ+x0z4vXpF+TkZ3Pc52k7rBtwv1TUXtsPF
TbJc0hBsRKjOkU/BttxVdIael8alJqTSCSv4W538fY0brLANsxYGw9msD4dD
+fCkn/2Iezbcd9lF7Fz83z4tSsaoh01TVxqwO2Ht8C1Lj76BOZWF96/O8dZY
zEu1HlsKUwfdDzjZw2Gm4jKpN1zx2mdsfhQ8yMgPO3kM1hNU6lNE8IUUV9qV
Svgt0awloBVOWL53fPEAvJEc9KxHDcfNk+TXUHZqTDSZcZBZwuLZiyqxGyzt
GW4pCoHfWMSq6g/CPaLFvOFcmDO28PiKcth/tMsq8S48ucZM0tYDk/S/Kx3G
YePnlfa1C1kaG/k9LWSshukEjufQNlhM2ecr5sA/WOkKjgDusEmepuXChP5Y
pX45LN3cVK3TDLPVTqnGvbCyQi3YNMly/QXPyhVw
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq3ScF7NI4SoJsTUUdhItHRCG0LnHZcxlVenETqH6mpj
62ZSKOUoPY6klPS4/NNrCakwo5RCq+TR4659+91973ufu+/PLJK7I4ZIIBCi
f+dP/73jQW1WAUZM789M93+uJjpcYat5qjxn2MNPocJ925pbBGth147C1Due
sHqaZdO3YPhWQo7YmQs/UmtYmZMHT7N7ec/FsCI+sMi+AaYVHMoR3YP7TwzE
kLvhG2wLn7wx+MDz+a5kNS/8n4jcLqLCjUo3gb0dbCC+YfjCCzYt0/yWGwq/
/lDh7JICZzwY+jRTAJOHD9s+lsAnJ+iks42w7bO3JfkP4XBK3hNeH3yJ5iVP
mISjKYk9exdtVjnXP+J+limsV1/fJKDDLeHkjiYWXMBnzioi4SUZQWnmGfC8
sF3M+GOwJufU/uZqWEcvzUzvJiyj8UOyn8IaJXscx4fhWblGe8ocnG7Cpc7o
eqsc1XbdT7AGliXS9zkz4Rrf+IqhYLg0f2ywMhn2aBEF7zkCs9NDtDdKYfnl
IAvja/CUu6yK3Ak77Q6oJQ7AX1cle5Om4CSTaQFVa4vKsZKJcxus4TdcfmmM
GywNmDog3QmfzVREDO6F/agzcc758Efl8poyCdzzJdpe7SrcK9Yy4z+GK1sl
xaQBWJ/QUCSdgu24K+gMbR+Vq4xIVRM28Pcm6cdGD1hmF7aaHwwXsj7tD02B
J/0dhjwL4Z7zbkLXyv/2OVESRjNskm2uy34Cq4dvWJY5AnPqyu9enOersjA5
e/XoMpja75nk4gCHmQirxb5w7Tu/0YVRcD/jaNjhLFibV6dDEcCnM9xpF+rg
90TT9sAOOMF49/jSPngdeefLLiUcv0B0tJGyVWWi0ayjxBoWzp1RCD1gcddg
e0UIPGIRq2hOhbsES5MHi2HO6OKDy2vggOGnNom34UkrU9GDLpik80PuOA4b
vKpzuLKYpbK+/4tyhiVMJ3C8BzbBQkrcdiEH/snKlXF4cKdt+gytGCb0xsp1
amDx+tYGjTaYrXTJNuiG5bVKntMky/0XRzP98Q==
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqS1p5SRGolDShDQ5ymOktHRCG6LOK49jD3l3GqFzqLva
auvWpFDKpajOI6Wkx+mfpCWkwkzlUWhKHj3u2rff3fe+97n7/kzDOHsjiQQC
IeJ3/vTf8w9osvAzYnh9Ybj+cxnRroal6aH2nGGXgEeFe3bXNQg3ws4t+YkP
POCFKea1k4HwvdgsiQMHfqZZtTYrB55mdfPbJbAy2r/Atgqm5R3NEj+Ce0/1
RZI74XqW2c6cUTi5fZ4zWdMT/6fC9oipcLXKRWhrA+tL6g1fecImZ5dOZgfD
bz8XOzjx4LQnAyMzeTB58Jh1qxQ+PU4nXaqGrV++L8p9CodScl7we+AbNE9F
7AQcQYnril+0Xe1s3wOPM0xgvevXa4V0uCGU3FLLhPMEjFllGLw4LSBldRqs
EbKfEX0SXso+l1RXBuvqpZjq3YXlNEFQZhusXRRjPzYIzyq0m3lzcKoxhzqz
3Evt8KY7PsINsDyOftiBAZd7RxcPBMJnckf7S7iwW4M4MOY4zEoN0tkqgxU3
A8xW3oanXOWl5Ofw5oN+FcQ++Nt6rhdpCk4wnhZSl+1QO0o6ftlxHfyOIzgT
6QLL/KaSZfvgS+nKA/3xsA915pBDLjysWlV+Vgp3fY2w1bwFd0uWmQpa4ZJG
aSGpD15BqCqQTcE2nDV0d52dapcakUrHLeHvtbLhajdYbhNiJQiE85kjScE8
eMLXbsAjH+664iJyLvlvnxUuda+DjTNXL2e9gBeGOhqkf4TZlecfXtPwVlvE
zbQaMoCpvR4JTnZwiLGoTOINV3zwGVoQDve6nwg5lgHr8Ct1KUL4Qpor7Wol
/Ilo0uzfAseuPDi2pAfeRN73ukMFR88Xn6im7FKbaDRrL10Hi+YuKkVusKSj
v7k4CP5oFqWsS4Q7hEu4/YUwe0jryKpy2G+wzTLuPjxhYSJ+0gGTdH8o7Mdg
/TeVdjVaTLVX+L46724O0wlsr75tsIhyaI+IDf9kZsvZfPi5deoMrRAmdEcp
dMthyZbGKu0mmKVyytTvhBUVKv7mCabrL76N5oE=
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1ki0xnMQ8Qug5IaaO8hiJlk7SRqHzjmNM3p1G6BzVnTa2
biZ5lHIpPY70UJK6/KOyFKkwozwKTSn0uGvffnff+97n7vszDeXsjSASCITw
3/nTf0/Pv8XSz5Dh+Znh8s/VRNvrLBV3pRcMeniJVLhvd1MzfxPs1FaQ9MAd
Vk21aJwJgO/FZIscOPBTlfo12bnwT1Yv96UIlkfvK7Sph2n5x7KFj+D+4oEI
8hv4NsvcK3cCTnm52Ims4oH/4tA9QircoHDm21jDeqLbBl0esEmp5kzOAfjt
p3IHx0Q4vX1ofC4fJg8ft3omhs9M0UmVDbDVi/cn857AwZTcTm4ffJXmIYuZ
hsMpsT1xy3YoneMb8jjTBNa9cqWRT4ebg8ltjUw4n8eYl4fCy9P9U83S4UVB
BxnRp2FN9tnkpmpYRzfVVPcOLKXxArOew+onD9tNDsPzMvXWxAU4zZhDnVvh
qXRYyy0f/kZYGks/4sCAa7yjy4cC4JK8icGKBNi1WRhw+ATMSgvU3iaBZdf8
zY1uwrMu0ipyB2x/yK+WOAB/XZ/gSZqF441/8qlaO5WOFE9d2LoWfsfhlUQ4
wxK/2RTJfrgyQx4yGAf7UOeiHPLgMcWqmlIx3PMl3EblBtwr0jLlPYMr7oqL
SAPwSkJ9oWQWtuasprtpeyldZUiqmloHf2uUjDW4wlLroA28ALiAOZ58IBGe
9rUdci+Aey46C5wq/ttnh4ndmmDjLLMVrE5YNXirfsYIzK4re3h5kbfSgoSs
DaP6MLXfPd7RFg4yFlSLvOHaDz6jS8PgfrdTQcczYW1unQ6FD59Ld6FdqoM/
Ek1a97XBMUaHJjX64M3k/a+6FXD0EuGpBsoupYmG83bitbBg4bxc4AqLugdb
ywPhEfNIeVMS3M3XSBgsgtmjakdX1cB+w8/Xxd6Hpy1NhO3dMEnnu8xuEtZ7
XWd7XY2p9ErfrjI3C5hOYHsObIcFlKg9Ajb8g5kjZXPhDqu0OVoRTOiNlOnU
wKItd+vVW2CWwjFL7w0sq1Vw7aeZLr8ANfbPEQ==
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1UlticYh5RNF7Qkwd5TESLZ3IhqjzyuNqD3l3GqFzVHe1
sXUzKZRyKT2OpJT0uPxDWkIqzCiPQlMKPe7at9/d9773ufv+LMI5e6KIBAIh
8nf+9N/rDmhc5W/C8PrMcP3ncqLdTZaGh9pzxl0CHhXu2VVXL9wIOzfnJTz0
gBclW9VOBcH34zIljhz4uUb16sxs+Cerm98ugZUxAfm21TAt91im+DHce6Yv
itwJ32VZemePwUnt853JGp74PxO+W0yFa1QuQlsb2FBy1/iVJ2xetHQqKwR+
+6nE0YkHpz4dGJ3JhcmDx61fSOGzE3TSxRrY+uX7kznP4DBKdiu/B75O81TE
TcKRlPiuQ4u3q53lt/9JujlscO1arZAO14eRm2uZcK6AMasMh5ek7k1ekQrP
C93HiDkNL2WfS6wrh/UMki0M7sFymiA4ow3WOhlrPz4Izyq0mnhzcIoZhzqj
76V2ROMdX+EGWB5PP+LIgCt8YkoGguDCnLH+Ui7sVi8Oij0Bs1KCdbfKYMWN
vZamt+FpV3kZuQV2OOBfSeyDv67jepGm4cNmP4VUnR1qR0snLm1ZA7/jCAqj
XGCZ/3SSLBC+mKbc338I9qXOHHTMgUdUyyuKpHDXl0hbjVtwt0THQvACLm2Q
FpD64GWE6nzZNGzDWUl31/VWu8yEVDaxFv5WKxupcYPlNqHrBUFwHnM0MYQH
T/rZDXjkwV2XXUTOpf/tMyOk7nWwWcYKfVYrvChsi1HaEMyuKn50dZ6P2iJu
xvphI5ja63HYyQ4ONROVS3zgyg++wwsj4F73U6HH02FdfpUeRQifT3WlXamC
PxLNmwKa4TjTA+PaPfAmcuDrDhUcs0B8qoayU22iyay9dA0smrugFLnBko7+
ppJgeMgyWlmXAHcItbn9BTB7WPPo8grYf7BtbfwDeHKVufhpB0zS+66wH4cN
31TZ3dRkqr3M71WxuxVMJ7C9+rbBIsrB3SI2/IOZJWfz4RbrlBlaAUzojlbo
VcCSzQ3VWo0wS+WUYdgJKypVfIdJpusvMl8bTA==
               "]], 
              LineBox[CompressedData["
1:eJxN0nswEwAcB/BZyVYxOUkLIZUeE2JylMdItHSiNoqc9+MYU6E6zbNzHt1p
Y+vWpFDKUXoc6aEkdfxDLCEVZpRHoVXyKH+0b7+7333vc/f7/vczCuIcCiUS
CISQv7uYC4tT7NOwyVuP4faV4fjPZUTLuyxVF6UX1vXw4qlw34G6ev4O2L4p
O+GZC6yWuLH2hy/8JCpVZMOBX6tWb07NgGdZvdwOESyP8MmxqIZpWedShS/g
/oKBUHI3/JBl4p4xAZ/qWGJPVnVFvyDooJAK1ygc+BbmsK7o4bpOV9iwSPNH
2lH4/ZdiG7t4OLl5aHwuCyYPp5u1iOGLU3TStRrY7M3HvMxXcAAlo43bB9+m
ucqipuEQSnRPzPK9Sqd5HX95xhDWqaqq5dPh+gByUy0TzuIx5uVB8Mrkw4nG
ybCK/zFGxAVYk33pZF0ZrK2TaKTzCJbSeH4p7bB6XqTV5DA8L1NvjF+Akww4
1LnVbkoHNzzw5G+HpdH0EzYMuNwjonjIFy7MnBgsiYOd6oW+kedhVpKf1m4J
LLtz2ET/PjzjKC0lt8LWgd4VxAH4+9Y4N9IMHGswy6eu2qd0mHjquq0p/IHD
Kwx1gCXeM6ckR+Brp+XHB2NgT+pcuE0mPKZYX14khnu+hVio3oN7RauMeC1w
yWNxLmkAXkOozpHMwOacDXRnLXelS/VIpVNb4J+1krEaJ1hq7r+N5wtnM8dP
Ho2Hp70sh1yy4Z4bDgL7kv/uU4PFznWwQYrxalYbrBZgu/b0CMyuvPz8loqH
0oK4lG2ja2Fqv0usnSXsbyAoE3nAFZ88R5cFw/3O+f7pZ2AtbqU2hQ9fSXak
3ayEPxMNG32a4Cj9wEmNPngn+cjbLgUcsVSYX0PZrzRRb95KbAoLFq7KBU6w
qGuwsdgPHjEJk9clwF18jbjBXJg9uuLs+nLYe7h9S/RTeHqTobC5CyZp/5JZ
TcK67yot765g4h+8Oi87b4TpBLbbwB5YQAk/KGDDv5lpUjYXbjVLmqPlwoTe
MJl2OSza9bhavQFmKexSdLthWYWCaz3NdPwD3ab1kw==
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqa3S4iSNPIreE2JylDESLZ3QhqjzfhxjEqrTPDtHdVcb
WzeTQilH6XEkpaTH8Y/KElJhRnkUa5U8ety1b7+7733vc/f9mYZw94UTCQRC
2O/86b8X5tu01seQ6f6ZyfjncqL1Tbamq9pzBt38RCrcu6e+QbAFdmzJS3ro
Ci9MMa/75g/fj8kQ23Hh55o16zKy4Wl2D++VGFZE+eZb1cC03BMZosdw39n+
cHIXfJdt5pE9Dh95Nc+RrOmG/7Mhe0VUuFblJLCyhPXFdw063GCTomXfMgPh
t59K7BwS4bSng2MzuTB5KMuiVQKfm6STLtXCFi/fn8p5BgdTstt5vfB1mps8
RgmHUWK74xbtVDvT++CTYyawXnV1nYAONwSTW+pYcC6fOasIgZek+aWsToM1
gg4wo87Ayzjnk+vLYV29FFO9e7CMxg9IfwFrnYq2mRiCZ+VazYlzcKoRlzqz
3F3t0KY7XoLNsCyWftiOCVd4RpUM+sOFOeMDpQmwc4PIP/okzE4N0NkuheU3
/MxW3YanGLIychtse8inktgPf92Y4E6aguONpgVU7V1qR0gmL9uvh99x+YXh
TrDUZ+qIdD986aji4EAc7EWdibTLgUdVxhVFErj7S5iV5i24R6xtym+FSxsl
BaR+eAWhJl86BVty19BddDzULjMklU1ugL/XSUdrnWGZZdAmvj+cxxpLDkyE
ld7Wg655cPcVJ6Fj6X/7jFCJSz1slL56ObsdXhhsv/LoMMypKn50TcNTbWFC
+qaRlTC1zzXewRoOMhKWiz3hyg9eIwtC4T6X00FZx2AdXpUuRQBfSGPQrlbB
H4kmzb4tcMyqQxNLe+Gt5P2vO1Vw1HzR6VrKbrWJhrM2kvWwcO6iQugMizsH
mksC4GGzCEV9EtwpWJowUABzRhYfN66AfYZebIh9ACvXmoiedsIk3R9ymwlY
/02V9c3FLLVXeHcUu5jDdALHvX8HLKRE7hVy4J+sTBmHB7dZpM7QCmBCT4Rc
twIWb2us0WqC2SqHdP0uWF6p4tkqWYxfISLsXQ==
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqS2xOHksRKlIE2LqKGyktHSiNuRx3o+rMZVXpxE6h7qr
rbZuJoVSLkV1HiklqdM/iSWkwozyKLRKocdd+/a7+973Pnffn1kYd28kkUAg
RPzOn/57Fn5Na32NmJ6fmK7/XEa0q2Gru6s8v6KHn0iF+3bXNQg2ws4teUkP
3eHFyWtqv/rD9+MyxY5c+Jl61brMbPgnu5fXIYYVMX75tlUwLfd4pugx3H9m
IJLcDdezzXdmT8BHOxY4k9U98H8mbI+IClcrXQS2NrCBuH5Fpwdsen7Z16xA
+M3HYkenRDi1dWh8NhcmD5+wbpPAZ6fopMvVsPXLd4U5T+FgSvYLXh98k+Yh
j5uGIyjxPQeXbFc5yyfkSboprHfjRq2ADjcEk1tqWXAunzmnCIOXpu5LXpUK
qwUdYMachpdxLhypK4N19ZLN9O7BMho/IKMd1iyMtZ8chufkms2J83CKCZc6
u9xT5fCmu96CDbAsnn7YkQmXe8UUD/nD53ImBksSYLcGkX/sSZidEqCzVQrL
b+0zN74Dz7jKSsnPYYdQ3wriAPxlfYInaQY+ZPJTQNXeoXKUZOrKFgv4LZd/
LtIFlvrOHJXuhy+nKUIGD8Le1Nloxxx4TLmy/LwE7vkcYat+G+4Va5vx2+CS
RkkBaQDWJ1TlS2dgG+5qOkNnp8qlRqTSKUv4W610rNoNltkEWfH94TzW+JHA
RHjax27IPQ/uueoidC75b58ZLmHUwSYZq5azX8CLg7cYpo3AnMqiR9fVvFQW
JmRYjRrC1H73Q052cJCJsEzsBVe89x5dFA73M04FnUiHdXiVuhQBfDHVlXat
Ev5ANG32a4HjjEMntfrgTeT9r7qUcMxC0alqyi6ViUZz9hILWDh/SSF0g8Vd
g83FAfCIeZSiLgnuEmglDBbAnFGNYyvLYd/hdsv4B/D0WlNRaxdM0v0ut5+E
DV5X2tVosFTW9+ksYqyB6QSO58A2WEiJ3iPkwD9YWTIOD35unTJLK4AJvVFy
3XJYvLmxSrMJZiudMgy6YXmFkucwzXL9BZh81O0=
               "]], 
              LineBox[CompressedData["
1:eJxNy3tQCwAcB/AZaUMtXS/rnRBZKlm6osdKytRl1Vbpcb30OFZLKlzW03XC
HVttbpb0ILoij+shIonTP3lMKqFaCxGVIT087uzrd/e9733uvj/zaO6uOCKB
QIj9nT/998ZYbatZRgzvzwy3f64i2l9jq3mqPG/Yx0+lwgM7m1oEG2CXjqK0
u56wesaqxm8h8O2kHLEjF36kVr8mJx+eYffznolhRULgMbt6mFZ4JEd0Hx48
NRRH7oWb2ZY++ePwgWcLXchqXvg/Fe0vosINSleBnS1sIG42fO4Fm5VqfcsN
g199KHN0ToWzOkc+zRbC5NE8m8cS+PQknVTRANs8fXO84CEcQcnv5g3AV2he
8qQpOJaS3Ld3yTaVcwMiHxwyg/Xq6hoFdLglgtzRyIQL+Yw5RTS8LCsowyIL
XhC+m5FwEtbinElvqoJ19DLM9W7BMho/NPsJrHE80WFiFJ6Ta7SnzsOZJlzq
rK63yjFtN/0E62FZMn2/IwOu9k0oGwmBSwrGh8tTYPcWUUjiUZidGaq9RQrL
rwZZGt+Ap91kleQueFMUq4Y4BH9dl+JNmob3mcwIqMu3qxwvmbzgZAW/5vJL
4lxhKWv6gDQYrjioiBzeC/tRZ/c4FsAflabVpRK470usndp1uF+83Jz/GC5v
lRSThmB9Qv0x6TRsy11J99D2UbnSiFQ5uRb+3ij92OAOy2zDrfkhcBHzU3pY
KjwVYD/iWQT3XXQVupT/t8+JkXg0wSbZFrrsblg9wmnFwXcwp/bsvcsLfFUW
pmRbj62AqYOe+5zt4XATYZXYF6556ze2OAYe9DgRnncI1ubV6lAE8LksN9ql
Wvg90aw9sANOMo6a0ByAN5KDX/Qo4YRFohMNlB0qE43mHCRWsHD+vELoDot7
htvLQuF3lvGKpjS4R6CZMlwMc8aWHjathlmjT9Ym34GnVpuJOntgks4PucME
bPCy1v7aUqbK+gHPz3qsgukEjvfQVlhI2eMv5MA/mbkyDg/ussmcpRXDhP54
uU41LN7cWq/RBrOVztkGvbC8RsnbNMV0+wWU5SEo
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqa1iOHkshFRUE9LUUR4jpaXTYqMm55XH1Wzl3WmenUu6
08bWzaRQylFUR3ooSR3/9FqKVJhR9ECr5NHjrn373X3ve5+7788qnLcrikgg
ECJ/50//vcuslhUsM4bvZ4bHP1cSnRrY2t4azy7pFvKpcO+OpmbRWtitLf/Q
XW94fvLyxm/B8O24TKkLD36kXbcyMweeYvcInklhVczu4451MC3vaKbkPtxX
1B9FfgXfYNtsy/kEJz2b40bW9sF/UfhOCRWuV7uLHB1gE+mNJc99YMsSvW9Z
e+DXH8pcXPlwavvgx+k8mDyUbd8hg0+N00nn6mH7p29P5D6EQyk5jwW98GWa
jzJuAo6kxHcfWLBF46yAfQ/SLWGj2tpGER1uDiW3NTLhPCFjRhUOL0oNTLZO
hbW4exkxJ2E9zunEpkrY0CjZyugmrKAJQzKewDonYp3HhuAZpU4rfxZOseBR
pxf7ahzRct1ftAZWxNMPuzDgKr+YssFguDj300B5AuzZLAmOPQazU0IMNslh
5ZVAG/Nr8KSHooLcCa8PY1UT++GvqxJ8SZPwQYspEVV/q8bRsvHzG23hNzxh
cZQ7LGdNJsmD4HNpqn0DB2B/6vR+l1x4VL20qkQGd3+JdNS+CvdI9a2EHXD5
LVkBqR82JtQdl0/CDrxldC+DbRpXmJEqxu3g743y0XpPWOHAXS0MhvOZHxP3
8OGJAKdB73y4+4K72K38v31mhMyrCbbIsF7MfgzPD91omjYMc2pK713S8tNY
nJCxesQUpvZ5H3R1grkW4kqpH1z9zn9kXgTc51XIzU6HDQQ1hhQRfCbVg3ax
Bn5PtGzd3QbHmYeN6fbC68hBL7rUcMxcSWE9ZbvGRLMZZ5ktLJ49qxJ7wtKu
gdayEHjYJlrVdAjuEukmDBTAnJGFR5ZWwayhJ3bxd+CJFZaS9i6YZPhD6TwG
m7yscWpYyNTYOOB5qddymE7g+PZvhsWU/TvFHPgnM0vBEcCd9inTtAKY0BOt
NKyCpRtu1em0wGy1a4bJK1hZrRasn2B6/AIMTgm4
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq1iOKR5hPRuQpoc5TESLZ2GjULnlTjGvOk0z86h7mpj
62ZSKOVSehzpoSR19U/SUqTCTOVRaEoePe7at9/d9773ufv+zEK5+yKIBAIh
/Hf+9N9LYrWsYRkxPL4wnP+5mmhzja3mpvK8YTc/gQr37mlqFmyGHdsKE++7
weqpqxunAuC70dliOy78RK1+bXYePMPu4XWKYUWUb5F1PUwrOJotegj3neyP
IL+Bb7EtPPPG4JTOhY5kNXf8nwzdK6LCDUongbUVbCC+ZfjSHTYt05rK2Q+/
/Vxh55AAp7cPjs4WwOShXMunEvjUBJ10rgG2fPG+JP8xHEzJe87rha/Q3OXR
k3A4JaY7dslOlXN8Qh5lmsL6ly83CuhwczC5rZEJF/AZc4pQeFm6X6p5Orwg
6AAj6gSsxTmd3FQN6+qnmunfhmU0fmBWB6xRcth2fAiek2u0JszDaSZc6qye
h8phLTe9BZtgWQw9yY4B13hFVQwGwKX5YwOV8bBLsyjg8DGYnRaos10Ky6/6
WRjfgKedZVXkZ/DWg6xaYj/8bUO8B2kajjOZEVC1d6kcKZk4b78Ofsfll0Y4
wVLWdIrUHz6XoQgZiIW9qbOH7PLhEeXKmjIJ3P013FrtOtwj1jbjP4Ur70iK
Sf3wckJ9kXQatuKuorvqeKpcZUSqmlgPf2+UjjS4wDKroI38ALiQOZq8PwGe
9LEZdCuEuy84CR0r/9tnh0lcm2CTLHM99nNYPdh+RcZHmFNX/uDSAi+VhfFZ
G4dXwNQ+tzgHGzjIRFgt9oJrP3gPLw6D+1yPB+Vmwjq8Ol2KAD6T7ky7WAd/
Ipq2+rbB0cYHxzV74S1k/1ddSjhqkeh4A2W3ykSjOVvJOlg4f1YhdIHFXQOt
FYHwR4tIRVMi3CXQjB8ohjnDS4+srIFZQx3rY+7Bk2tMRe1dMEn3h9x2HDZ4
XWdzbSlT5eU+L8tdV8N0AsejfwcspBzaK+TAP5k5Mg4PfmaZNksrhgk9kXLd
Gli87U69RgvMVjpkGbyB5bVK3tZJpvMvg6jyOQ==
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq1iOKR5hPRuQhqO8hiJlk7DRqHzShxj8u40z86h7mpj
62ZSKOVSehzpoSR19U/SUqTCTOVRaEoePe7at9/d9773ufv+zMK4eyOJBAIh
4nf+9N+zZ7WsYRkxPL8wXP65mmhzja3mrvK8YTc/kQr37m5qFmyGndoKk+67
w+qpqxunAuG7MdliOy78RK1+bXYePMPu4XWKYUW0X5F1PUwrOJotegj3neyP
JL+Bb7EtvPLG4JTOhU5kNQ/8nwzbI6LCDUpngbUVbCC+ZfjSAzYt05rK2Qe/
/Vxh55gIp7cPjs4WwOShXMunEvjUBJ10rgG2fPG+JP8xHELJe87rha/QPOQx
k3AEJbY7bskOlXN8Qx9lmsL6ly83Cuhwcwi5rZEJF/AZc4oweFm6f6p5Orwg
eD8j+gSsxTmd3FQN6+qnmunfhmU0flBWB6xRcsh2fAiek2u0Js7DaSZc6qye
p8rhLTd9BJtgWSz9sB0DrvGOrhgMhEvzxwYqE2DXZlHgoWMwOy1IZ5sUll/1
tzC+AU+7yKrIz+CtB1i1xH7424YET9I0HG8yI6Bq71Q5SjJx3mEd/I7LL410
hqWs6RRpAHwuQxE6EAf7UGcP2uXDI8qVNWUSuPtrhLXadbhHrG3GfwpX3pEU
k/rh5YT6Iuk0bMVdRXfT8VK5yohUNbEe/t4oHWlwhWVWwRv5gXAhczR5XyI8
6Wsz6F4Id19wFjpV/rfPDpe4NcEmWeZ67OeweojDioyPMKeu/MGlBd4qCxOy
Ng6vgKl97vGONnCwibBa7A3XfvAZXhwO97kdD87NhHV4dboUAXwm3YV2sQ7+
RDRt9WuDY4wPjGv2wlvIAa+6lHD0ItHxBsoulYlGc7aSdbBw/qxC6AqLuwZa
K4LgjxZRiqYkuEugmTBQDHOGlx5ZWQOzhjrWx96DJ9eYitq7YJLuD7ntOGzw
us7m2lKmyst9X5a7rYbpBI5n/3ZYSDm4R8iBfzJzZBwe/MwybZZWDBN6ouS6
NbDY/k69RgvMVjpmGbyB5bVK3tZJpssv+wLayQ==
               "]], 
              LineBox[CompressedData["
1:eJxN0nswEwAcB/BZyVYxHGIhCqWaEFNHeYxWWjrPDZHzyuMy1sOr0zw7R3VX
G1u3JnmUchTVkZSSHsc/vZYiFWYqvdCqeZU/2rff3e++97n7ff/7WUZzA+KI
BAIh9u/O59z8TAV02ASaMpjfGB7/XEN0bGZreqs9t7yPn0aFB3a1tgk2wG5d
xQfuesNa6dYtP0Ph20m5Yhcu/FizcXVuATzN7uc9F8OKhKASh0aYVnQ0V3Qf
Hjw1FEd+Dd9kW+0o+Aoffr7Ajazpg/6p6N0iKtykdBc42MPG4pvLX/jAFuW6
P/PC4TefKlxc0+DMhyNfZopg8mi+XbcEPj1BJ1U1wXbP3h0vfARHUgqe8Abg
KzQfedIkHEtJ7tu/eJvaef57H2RbwEYNDS0COtwWSe5qYcFFfMasIhpemhmc
vjIT1ojYw0g4CetyzhxqrYENjNItjW7BMho/LOcprH080Wl8FJ6Va3emzcEZ
5lzqjCFT7ZiOG36C9bAsmX7QhQHX+iZUjITCZYVfhytTYc82UWjiMZidEaa/
RQrLrwZbmV2HVR6yanIP7BwVWEccgn+sTWWSVHCK+bSAqrdd7XjJxIXNa+C3
XH5ZnDssDVQdlobAVVmKvcP7YT/qzD6XQvizckVtuQTu+x7roHkN7hfrWfK7
4cp2SSlpCF5GaCyRqmB77iq6l/4OtatNSdUTtvCvFunnJk9YZh+xjh8KF7O+
HApPgyf9HUe8i+G+i+5Ct8r/7nNjJF6tsHnOSkP2E1grcrNJ1geYU3/23mUN
X7WFqTnrxkxg6qB3iqsjHGEurBH7wnXv/cYWxcCDXici8rNhfV69AUUAn8v0
oF2qhz8SLTqDuuAks6hxnQF4IznkZa8STlgoOtFE2ak20XTWSbIGFs6dVwg9
YXHvcGdFGPzBKl7RegDuFeikDpfCnLElR1bUwoGjT22T78CTNhaih70wyeC3
3GkcNn5V79i8hIV/8H9x1ssaphM4zKGtsJCyb7eQA0+x8mQcHtxjlzFDK4UJ
/fFyg1pYvKm9UbsDZitdc4xfw/I6Jc95kuXxBytnGMo=
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqS1pOEnziFJRTYipozxGKy0d0oaG845jTN6dRuhc0p22
bN1MCqVcSo8jPZT0uPqnYgmpMKM8Cq2SR4+79u13973vfe6+P/Mwnm8kkUAg
RPzOn/57zb7Na/yMGczPDNd/riLaXWNreqg9Z9QlSKLCPbsbm4QbYefWwuT7
HvDCtNUN3wLgu7E5Ekce/FSzbm1OHjzN7ua3SWBlzN5jtnUwreBwjvgh3FvS
F0nuhG+xLXbmjcGpbfOcyZqe+C8J2yOmwvUqF6GtDWwouWXU7gmblep8yw2C
334qd3RKgjMeD4zOFMDkwSPWz6TwyQk66Vw9bP3q/fH8J3AwJe8Fvwe+QvNU
xE7CEZS4rvhF29XO9Ql5lGUGG1y+3CCkw03B5NYGFlwgYMwqw+DFGf5pKzNg
De5+RswJWIdzOqWxCtY3SDM3uA3LaYLA7Jew9vED9uOD8KxCuyVpDk435VFn
ljLVDm++6S3cAMvj6AcdGXC1V0z5QAB8Kn+svyIRdmsSBxw4CrPTA/W2ymDF
VX8LkxvwlKu8kvwcdgj1qyH2wV/XJTJJU3CC6bSQqrtD7SjpxPktlvA7nuBU
pAss85tKle2Dz2UqQ/rjYW/qTLRjPjyiWlFdKoW7vkTYal6HuyW65oJncMUd
aRGpD15GqDsmm4JteKvo7no71a40JlVOWMHfG2Qj9W6w3Ia7XhAAF7JGU4KS
4EkfuwGPQrjrgovIueK/fU641L0RNs1euZT9Al4YvGV55hDMqS17cEnDS21R
Yvb64eUwtdcjwckO5pqKqiRecM0H7+EF4XCvezH3SBasx6/VpwjhMxmutIu1
8EeiWcveVjjWJHR8SQ+8ibzvdYcKjpkvLq6n7FKbaDxrL7WERXNnlSI3WNLR
31IeCA9ZRCkbk+EO4ZLE/iKYM6x1aEU17Df40iruHjy5xkz8uAMm6f9Q2I/D
hm9q7a5psdRe5tNe5r4aphM4zL5tsIgSvUfEgX+ycuUcPvzcOn2GVgQTuqMU
+tWwZPOdOu1mmK1yyjbshBU1Kr7DJMv1F27UD5Q=
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqa3ScJ7ziNJDmpCmjsJGKy2dpA0N5/24GpN3pxE6l+qu
tmzdTAqlXEqP80gpSR3/9FpCKswoeqBV8uhx17797r73vc/d92cdzt8VRSQQ
CJG/86f/Xt6u5hX+5kzWZ6bHP1cQna5ztL00njXrFiZR4d4d9Y2itbBba2Hy
PS94ftryum+B8J34HKkLH36sXbMyJw+e4vQInkthVezuo441MK3gUI7kAdx3
sj+K3AU3cGy25X2CU5/PcSNre+P/ZPhOCRWuVbuLHB1gE2mD2Qtv2KpY91tu
MPz6Q6mLaxKc0Tb4cboAJg8dtm+XwafG6aTztbD9s7fH8h/BIZS8J4Je+CrN
Wxk/AUdSErr3Ldiica5f6MMsK9joypU6ER1uDCG31rHhAiFzRhUOL8oISFua
AWvx9jJjT8C63DMp9RWwgVGatdFtWEETBmU/hXWOxTmPDcEzSp2WpFk43ZJP
nTZkaRzRfMtXtAZWJNAPuDDhSp/Y0sFA+HT+p4GyRNizURIYdwTmpAfpb5LD
ymsBNhY34UkPRTm5A14f5l9F7Ie/rk5kkSbh/ZZTIqreVo2jZeMXNq6C3/CF
p6PcYbn/ZKp8D3w+UxU6sA/2pU7HuOTDo+ollcUyuPtLpKP2DbhHqmctbIfL
mmRFpH7YmFBzVD4JO/CX0Rn62zQuNyeVj9vC3+vko7WesMKBZycMhAvZH1OC
k+AJP6dBr0K4+6K72K3sv31OhIxRD1tmLzXkPIHnh2w0zRyGudUl9y9r+Wgs
Tsy2GzGFqX1e+12dYJ6luELqA1e98x2ZFwH3MY7zDmfB+oJqA4oIPpvhQbtU
Db8nWrXsboXjLcLGFvfC68h7Xnaq4di5kuO1lO0aE81nnGWrYPHsOZXYE5Z2
DrSUBsHDNtGq+mS4U7Q4caAI5o4sPLikEvYfemqbcBeeWGElaeuESQY/lM5j
sMmraqfrC9kaG/u9KGEsh+kELqt/MyymxOwUc+Gf7FwFVwB32KdP04pgQk+0
0qASlm5oqtFphjlq12yTLlhZpRasn2B7/ALmLvgV
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqS1p5SRGHqWimhBTR3mMRIvzakPUeT+OMXlVp3l2LtVd
bWzdTAqlHEV1JKWkx/GPyhJSYUZ5FJpS6HHXvv3uvve9z933ZxTC8Q4nEgiE
sN/5039vr3fzRh89hutnhsM/lxMt61iqzkov6PbwEqlw3/6GRv422K41P+mh
M7w0dUP9jD98PyZTZMOBn6vWbMrMgX+yermvRLA8yveURQ1MyzuRKXwM958b
CCd3w3dZxm45E3DKq0V2ZFUX/J8L8RRS4VqFPd/CHNYW3dXtdIENi1bOZAXC
bz+V2NgmwulPh8bn8mDycLZZmxg+P0UnXa6FzV6+P537DA6m5HRw++AbNBdZ
zDQcRontiVu2R+ksr0NPjhnCWtXV9Xw63BhMbq1nwnk8xrw8BF6e7pe6Lh1W
CTrIiDoLr2RfSG4ohzW1Uo207sFSGi8g4wWsfjraanIYnpeptyQuwGn6HOrc
alelQ5vvePC3wtJY+hEbBlzhHlUy5A8X5k4MlibAjo1C/+iTMCstQGOXBJbd
9DNeexuedZCWkdth68M+lcQB+OvmBFfSLByv/5NPXbVX6Qjx1JWdJvA7Dq8w
3B6W+MymSA7Al4/KDw3GwR7UuUibXHhMYVBRJIZ7voRZqN6Ce0WrjHhtcGmT
uIA0AK8h1JySzMLmnPV0Jw03pcv0SGVTpvC3eslYrSMsNQ/awvOH85njyYGJ
8LSX5ZBzPtxz1V5gV/rfPjNU7NQA62esW83qgJcG79Q5OgKzq4ofXVdxV1qQ
kLFlVAem9jvH21rCQfqCcpE7XPnBY3RJKNzvdCYo+xiswa3SpPDhi+kOtGtV
8EeiYYtvKxyz9vDkij54O/nA6y4FHLVYeKaWsk9pot68ldgEFixckgscYVHX
YEtJADxiHCFvSIK7+CsSBgtg9qjacYMK2Gf4hWnsA3h6o6HwaRdM0vwus5qE
td9UWdapMZVe49VZ7LQBphPYrgO7YQEl0lPAhn8ws6RsLtxuljZHK4AJvREy
zQpYtKOpRr0ZZilsM7S7YVmlgms9zXT4BV2X4KU=
               "]], 
              LineBox[CompressedData["
1:eJxNy3tQCwAcB/AZ0yYZXXqs9BIKS6WWruixkjJ1lWxFcb0fV6ulx3BZT9dJ
7rJlc7OkB9GJPK7kEUkc/6AmlVCthYjKIj087uzrd/e9733uvj+zCG5gNJFA
IET9zp/+e4sDW1YHGTG9vzDd/rmaaHeVTfJUe86wR5BKg/t2NDULN8AubUVp
9zxhjcxVjZMh8J2EHIkjF35Mql+Tkw9Ps3t5HRJYGbfzqG09TC88nCN+APeX
DkRTuuGbbAuf/FE4o2O+C4Xkhf/SCH8xDW5QuQptbWB9yU3DTi/Y9OTSydzd
8OuP5Y7OqTC/fejzTCFMGc6zfiKFT4wzyJUNsPWLt8cKHsHh1PxnvD74Mt1L
kTABR1ETe5IWbVU7N2Dvw4OmsO6lS41CBtwcTmlrZMGFAuasMgJezA/ONOfD
88L2MOOOw0s5p9KbqmEd3Uwz3VuwnC4IzX4Oax2Ltx8bhmcVWq2pc3CWMZc2
s9xb7ciWG37C9bA8kbHfkQnX+MaVD4XAZQWjgxUpsHuzOCT+CMzOCtXeLIMV
V4ItVlyHp9zkVZSnsMO+oFriAPxtbYo3eQpONp4W0pZtUztGOn7OyRJ+wxWU
RbvCsqCpDNkuuPKAcu9gEuxHm4l1LIA/qUxqTkrhnq9RtqRrcK9kmZngCVxx
W1pMHoD1CPVHZVOwDXclw0PbR+0qI3LVuBX8vVH2qcEdltuErROEwEWsz+m7
U+GJALshzyK457yryKXiv31OpNSjCTbONl/OfgZrhDsZHHgPc+pO3784z1dt
UUr2uhEDmNbvmexsB4cZi6olvnDtO7+RhZFwv0dJWN5BWJtXp0MVwmf4bvQL
dfAHomnrzjY4YcW+sSV98EbKrpddKjhugbikgbpdbaLRrL3UEhbNnVWK3GFJ
12BreSj83iJG2ZQGdwmXpAwWw5wRzUMmNXDQ8HOrxLvwxGpTcXsXTNb5obAf
g/Vf1dld1WSprRfQedpjFcwgcLwHtsAiaqy/iAP/ZOXKOTz4qXXWDL0YJvTG
KHRqYMmm2/VaLTBb5Zyt3w0ralU8hwmW2y/U8ck1
               "]], 
              LineBox[CompressedData["
1:eJxN0nswEwAcB/BZyZY0HGLJo1CqCTF1FDYSLZ2UjSLn/Thm6+HVrXl2zqM7
bdm6mRRKuRTVkR5KelzddVRLSIWZSi+0SqH6o3373f3ue5+73/e/n3UUd3ss
kUAgxPzZvzn7dx4HtdsFmzP9PjO9/rmW6NzM1vbReHZxn5BHhQe2traJ1sAe
nUV7b/nAOum2Ld9C4RtJOVI3LvxAu3F5Tj78i93PfyqFVQk7ip0aYVrhoRzJ
HXiwfCiW3AtfZdv453+CDzyd40HW9kW/PGqbhAo3qT1FTo6wqfTq4me+sFWF
/rfcXfDL91Vu7jw4897Ix+lCmDya5/BQBh+doJNONcEOT16XFtyHIyj5XfwB
+ALNV5k0CcdQkvtS5m/SODdoz91sK9jk/PkWER1uiyB3trDgQiFzRhUFL8jc
mb40E9YK381MOALrc47vb62FjUzSrU2uwQqaMEzQDeuVJrqMj8IzSr0O3iyc
YcGlThv7aRzdfiVQtBpWJNP3uTHhuoCEqpFQ+FjBp+HqNNi7TRKaeBhmZ4QZ
bpDDyos7bZZchqe8FDXkR7BrZHA9cQj+ujLNjzQFp1r8ElENNmscJ5s4vX4F
/IorPBbrCcuDpw7IQ+BTWao9wylwIHU63q0A/qC2rKuQwX1fYpy0L8H9UgNr
4UO4+rqshDQELyI0FsunYEfuMjrD0F/jGnNSzYQ9/L1F/qHJG1Y4hq8ShsJF
rI/7d/HgySDnEZ8iuO+Mp9ij+r/7nGgZoxW2ECw1ZnfBOhHrzbLewpyGytvn
tAI0FqcJVo2ZwdRBn1R3ZzjcQlwrDYDr3wSOzYuGBxll4XnZsCG/wYgigk9k
etHONsDviFYdOzrhpCWR4wsH4LXkkOc9ajhhrqSsibJFY6L5jItsBSyePakS
e8PSnuGOqjD4rU2cqnUv3CNamDZcAnPGdA9a1sHBo932yTfhSTsryb0emGT0
Q+kyDpu+aHBu1mXhH4KeVTJsYTqB4ze0ERZT4reJOfBPVq6Cw4cfOWRM00pg
Qn+c0qgOlq673qjXDrPV7gLTXlhZr+a7TrK8fgMFVgc2
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1ki1pcvJYEoWoJqSpozxGosUJbcjjvPK42qPy7DRC5zy6
05atW5M8SjmK6khKSerqn6QlpMJMpReaUuhx17797r73vc/d92cWxdkdSyQQ
CDG/86f/ntC/zTLAmOH1meH6z1VE+0aWhofac8v7BDwqPLCruUW4AXbuyD94
xwPWTLFomgqGbyVmSRw58EON+jVZOfBPVj+/WwIr4wML7OphWt7RLPE9eLBk
KJbcC99gmXvnfIKTu+c7kzU88V8S5Semwg0qF6GdLWwoubH8mSdsWqozlR0K
v3xf5ujEg9M6Rz7O5MHk0WM2j6TwyQk6qaIBtnn6uij3ARxOyXnCH4Av0zwV
iZNwDCWpb/+i7Wpn+0fczzCF9evqmoR0uCWc3NHEhPMEjFllFLw4LShlVRo8
L2wvI/4ErMM+fbi5CtbTTzHTvwnLaYKQzC5YuyjBYXwUnlVot/Pm4FQTDnVm
mZfa0W3XfYXrYXkS/ZAjA672iS8bCYZP5X4aLufCbi3i4ITjMCs1RHerDFZc
CTJfcQ2edpVXkh/DmyIDaohD8Ne1XC/SNHzA5KeQunSH2nHSifNbrOBXHMGp
WBdYFjCdLNsDV6QrI4b3w77UmX2OufAH1crqUinc9yXGTuMq3C9ZaiZ4BJe3
SgtJQ7ABob5ANg3bclbT3XW91a40JlVOWMPfmmQfGtxguW3YOkEwnM/8eDiU
B0/624945MN9F1xEzuX/7bOipe7NsEnmqmWsJ7Bm+Baj9Lcwu/bM3UvzfNQW
cTPXjRnB1EGPA072cJiJqEriA9e88R1bGA0PuheHHcuAdfm1ehQhfDbNlXax
Fn5HNG0P7IATV0SOLxmAN5L3PO9RwfELxMUNlJ1qE41nHaRWsGjunFLkBkt6
htvLQuC35nHK5oNwj3AJd7gQZo9pHVlZDQeMdlkn3YYnLU3FnT0wSe+7wmEc
NnxRa9+oxVTbwP/ZGXcLmE5gew1tg0WUfX4iNvyDmS1n8+HHNqkztEKY0B+n
0KuGJZtb67XbYJbKKdOwF1bUqPibJpmuvwBIw/3x
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVYxnFfLs1CqCWlyFDYSLU7KhjzOK3E1Vnl2mmfnku60
Zetmkkcpl6I6klKSOv7RYylSYabSC03Jo8dd+/a7+973Pnffn0UUd2cskUAg
xPzOn/57nIA260BjpvcXpvs/VxMdGtnqnirPL+/jJ1PhgR3NLYL1sGtH4cG7
nrBGqlXTVDB8OyFb7MSFH6nXr8rOg2fY/bynYlgRv+u4fT1MKziaLboPD5YM
xZJfwjfZlj55n+GUpwtcyepe+C+J8hdR4Qalm8DeDjYS31z+zAs2L9WeygmF
X30od3JJhtM7Rz7NFsDk0VzbLgl8aoJOqmyAbZ+8OZH/EA6n5PXwBuArNC95
wiQcQ0ns2794q8o5AREPMs1hg8uXmwR0uCWc3NHEggv4zDlFFLw0fXfqinRY
LWwPM/4krM05c7i5GtYzSLUwuAXLaPyQrMew5ol9juOj8Jxcsz15Hk4z5VJn
9b1Vjm674SdYB8sS6YecmHCNb3z5SDB8Ov/zcEUS7NEiCt53DGanhehulsLy
q7stTa7D0+6yKnI3vDEysJY4BH9bk+RNmoYPmM4IqDrbVI6TTJx3Xg2/5vJP
x7rB0sDpFGkQXJmhiBjeD/tRZ/c65cMflWY1pRK472uMvfo1uF+sY8Hvgita
JUWkIdiQUH9cOg3bcVfSGbo+KlcZk6ombODvTdKPDR6wzC5sLT8YLmR9Ohya
DE8GOIx4FsJ9F9yErhX/7bOjJYxm2DRrhT67B9YId16W8Q7m1JXdu6Tmq7Iw
KWvt2DKYOuh5wMUBDjMVVot94dq3fmOLouFBRnFYbiasy6vTowjgs+nutIt1
8HuiefuuDjjBJHJcawDeQA563quE4xeKihso21UmGs85SlbDwvlzCqEHLO4d
bi8Pgd9ZximaD8K9Aq2k4SKYM7bkiFkNHDj62CbxDjxpbS7q7IVJej/kjuOw
0Ys6h8YlLJUNA56VMaxgOoHjPbQFFlL2+gs58E9WjozDg7tt02ZpRTChP06u
VwOLN7XWa7bBbKVLltFLWF6r5G2cZLn/AsAd5oE=
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqa3S5CSNPAqlmhCTo7CR0uKk2hA6r8QxJu9O8+ycR3fa
snVrkkcpl6I6klKSOv2TtBSpMKOUQlPy6HHXvv3uvve9z933ZxzM3RdGJBAI
ob/zp/+evneLmY8+0/0L0/mfK4nW9Wx1V5Xn9Xr4cVS4b29jk2AL7NiWF3/f
FV6cZNow5QvfjcwQ23HhJ+q16zOy4Rl2L69LDCsi9udb1cK03BMZoodwf/FA
GPk1fJttsjt7DE7sWuBIVnfDf3Gwl4gK1ymdBFaWsK74tt4LN9ioRHMq0x9+
87HUziEOTmkf+jybC5OHsyw6JPDpCTqpvA62eP6uMOcxHEjJfsbrg6/R3OSR
k3AoJaoneslOlTO9gx6lGcE6V682COhwUyC5rYEF5/KZc4pgeFnKgaS1KbBa
wCFmxClYk3M2obES1tZJMta5A8tofL/0Tlij8KjN+DA8J9dojZuHkw241NmV
7iqHtNzyFGyGZVH0Y3ZMuMojonTIFz6TMzZYFgu7NIl8j56E2cl+WtulsPz6
AZM1N+FpZ1kF+Slse9inmjgAf9sY606ahmMMZgTUFbtUDpdMXLTfAL/l8s+E
OcFSn+lE6UG4PFURNBgNe1Jnj9jlwJ+UhlUlErjna6iV+g24V7zCmN8BlzVL
CkgD8CpCbb50GrbkrqMztHarXKFPqpgwh783SD/VucAyy4BNfF84j/U5wT8O
nvS2HnLNg3suOQkdy/7bZ4RIGI2wQfralexn8OJA+9WpIzCn5tyDK2oeKgtj
0zeNroap/a4xDtZwgIGwUuwBV7/3HF0UAvczigKy0mAtXo02RQCfT3GmXa6B
PxCNWve3wZFrDo8v74O3kg++7FbCEQtFRXWUPSoT9edsJBtg4fwFhdAFFncP
tpb6wSMm4YrGeLhbsDx2sADmjC49blgF+wx3mkfdgyfNjETt3TBJ+4fcZhzW
fVVjXb+UpfIq7xfnGKYwncBxH9gBCylHvIQc+CcrU8bhwU8tkmdpBTChN1yu
XQWLtzXXarTAbKVDuu5rWF6t5NlOspx/ATeGzxE=
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyZYYDrE8CylNiK2O8hgpLZLYKHLej8uYvNJpnp2juqut
tm5Nwkq5lB7n0UNJj6t/kpYiFWYqpdAqhR537dvv7nvf+9x9f9Yx3K3xRAKB
EPc7f/rvvd7SbhdixvT/xPT65zqiyyW2pq/as4t6+RlUuH9zS5tgJezRWZ55
yxfWyrFt/hoO30gpFDO48APNxqWFJfBPdh+vWwwrk7ZVODfCtLJ9haI78MDh
wXjyC7iVbbOxZAzO7p7jQdb0w//hmCARFW5SeQqcnWATceuip36w1TG9r0Xb
4ZfvqxjuGXDeveGP02UweaTY8aEEPjJBJ9U0wY5PXh8ovQ9HUUoe8/rhCzQ/
RcokHEdJ7d01f73aRcE77+ZbwcbnzzcL6HBbFLmzmQWX8Zkzyhh4QV5ozuI8
WCNyBzPpEKzHOZ7VUgcbGudYG1+D5TR+REEXrHMg2XV8BJ5R6HRkzMK5Flzq
tJG/2rHtVwMFK2B5Kn03gwnLApKqhsPho6VjQ9XpsHebKDx5P8zOjTBYK4UV
F0NtzK/AU17yWvIj2C06pJ44CH9Znu5PmoLTLH4KqPob1E6QTJxeYw+/4vKP
xnvC0pCpbGkYXLNHuXNoFxxInU5klMIfVJayYxK493Ocs+ZluE+sb81/CFdf
l1SSBuGFhMYK6RTsxF1C9zHYqHatGal2Yhn8rVn6ockbljtFOvDD4XLWx6zt
GfBksMuwbznce8ZT6FH9374wVuLTAlsULDZiP4a1otaY7nkLcxpO3D6nEaC2
ML3AYdQUpg74prm7wJEWwjpxAFz/JnB0Xiw84HMwsjgfNuA1GFIE8Mk8L9rZ
Bvgd0apjWyecYh49rtsPryKHPetRwUlzRQebKJvUJprNuErsYeHsKaXQGxb3
DHVURcBvbRKULZlwj0A3fagS5oxq77WUwSEjXctSb8KTdlaiez0wyfC7wnUc
Nnne4HJJm6X2wuCnJ3xsYTqB4z+4DhZSEoOEHPgHq0jO4cGPHHOnaZUwoS9B
YSiDxauvN+q0w2yVe4HJC1hRr+K5TbK8fgEz7xtM
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyZY0OaSRKCnVhDQ5ymOktJSoDXmcdxybyas6jdA5j+5q
Y+vWJKOUo6iOpJSkrv7pYQmpMFPRA00p9Lhr33533/ve5+77Mw/n7IkiEgiE
yN/5039PtrvV0s+E4fWZ4frPlUS7Bpamh9qzxj38JCrct7OpWbAedm7PT77j
AWulrWycDIBvxWWJHTjwQ826VVk58E9WL++5GFbG+hfY1sG0vKNZontw/8mB
KHI3fINlsT3nE5z6fI4zWdMT/yfDd4mocL3KRWBrAxuJbxh3esJmpbqT2UHw
qw9lDk5JcEbH0MfpPJg8fMz6kQQ+NU4nVdTD1s/eFOU+gEMoOU94ffBlmqci
bgKOpMT3JMzfqna2b+j9w2awYW1to4AON4eQ2xuZcB6fMaMMhxdk7E1bngFr
BO9nxJ6AddmnU5oqYX3DNHPDm7Ccxg/MfArrFB2wHxuGZxQ6bUmzcLophzpt
4KV2ROt1H8E6WB5PP+jAgKu8Y8uGAuCS3E+D5VzYrVkUcOA4zEoP1NsshRVX
9losvQZPucpl5MfwxjC/auIA/HUN14s0BSea/hRQF21TO1oyft5xNfyawy+J
coGlflOp0n1wxSFl6GAC7EOdjnHIhUdVy6pKJXDPl0hbzatwr3iROf8RXN4i
KSQNwIsJdQXSKdiGs4LurrddbZkJSTZuBX9rlI7Wu8Fym+C1/AA4n/kxJSgJ
nvC1G/LIh3suuAidy//bZ0VI3Jtg08zlBqwnsFaI45JD72B2zZm7lzS81RZy
M9eOLIGp/R6JTnZwsKmwUuwNV7/1GZkXAfe7FwcfOwzr8Wr0KQL4bIYr7WIN
/J5o1ubfDsctDRtb2AdvIO970aWCY+eKiuspO9QmmszYS1bDwtlzSqEbLO4a
bCsLhN9ZRCubkuEuwULuYCHMHtE+sqwK9ht+ahV/G56wNBN1dMEk/e8K+zHY
6GWNXYM2U+3Fvp1n3FfCdALba2ALLKTE7BKy4R/MbDmbBz+2Tp+mFcKE3miF
fhUs3tRSp9MKs1ROmUbdsKJaxds4wXT9BatJA9w=
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVYxnMRIiEqakCZHeYxES0m1IY/zargak1d1mmfnPLrT
xtbNpFDKUXqcRw8lqat/elhCKsxU9EBTCj3u2rff3fe+97n7/swiuLuiiQQC
Iep3/vTf4+xsWxlgzPD+zHD752qi/RWWuqfKc0a9/EQq3L+9uVWwDnbpyE+6
4wlrpFo2TQXCt+IyxY5c+KF6w6rMHPgnq4/3XAwrOLsL7BpgWt6xTNE9eKBk
MJrcA7ewLHxyPsEpz+e5kNW98F8SsUNEhRuVrgI7W9hA3GLU5QWblmlPZQXD
rz5UODonwumdwx9n8mDySLbNIwl8coJOOtsI2zx7U5T7AA6l5Dzh9cOXaF7y
uEk4ihLfe2DhFpWz/MPuHzGF9evrmwR0uDWU3NHEhPP4jFlFBLw4fU+qeTqs
FrKPwTkBa7NPJTdXw3r6qWb6N2AZjR+U8RTWLIp1GB+BZ+Wa7YlzcJoJlzqz
xFvlyLbrfoK1sCyefsiRAdf4ciqGA+HS3E9DlQmwe6soMPY4zEoL0t0kheWX
91gsuwZPu8mqyI/hDeEBtcRB+OuaBG/SNHzQ5KeAqrNV5RjJxDmn1fBrLr80
2hWWBkynSPfCZw8rwoYOwH7Umf2OufCYcnlNmQTu/RJlp34V7hPrmPEfwZU3
JYWkQXgpoaFAOg3bclfQPXR9VK4yJlVNWMHfmqRjje6wzDbEmh8I5zM/Jgcn
wpP+9sOe+XDveVehS+V/+8xIiUczbJJhvoT1BNYIdTI8/A5m15Xfvajmq7Iw
IcN61BCmDngedLaHQ0yE1WJfuPat3+iCSHjAozgk+wisy6vTowjg0+lutAt1
8HuiafvuDjhuWfi4Vj+8nrz3RbcS5swXFTdStqlMNJ51kKyGhXNnFEJ3WNw9
1F4RBL+ziFE0J8HdAq2EoUKYPbro6PIaOGDkqVX8bXhypamosxsm6X2XO4zD
Bi/r7K8sYqq81L+r3MMSphPY3oObYSFl/w4hG/7BzJKxefBjm7QZWiFM6IuR
69XA4o03GzTbYJbSOcOgB5bXKnkbJpluvwAisuxd
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1UlticUILUShlYmlylMdItJTERlHnlcfVWOXZaYTOeXRX
G1s3k7BSjtLjSEpJj8s/FUuRCjMVKjQljx537dvv7nvf+9x9f2Zh3F2RRAKB
EPE7f/rvWe9stvQ3Ynp9Ybr+cyWRfo2t4aH27LIufgIV7tne0ChYBzu35h6+
5wEvSLKonwiC78RmiB248BON2lUZWfAUu5vXLoaV0bvz7GphWs7xDNEDuPd0
XyT5NXyLbe6d9RlObJ/rTNbwxP/psB0iKlynchHY2cKG4lvLOjxh0+LFE5l7
4DefSh2cEuCURwMj0zkwefCEzVMJfGaMQSqvg21evCvIfgyHUrKe8XrgKzRP
Rew4HEGJ6zq4cIvamX77HqaZwvo1NfUCBtwYSm6tZ8E5fOaMMgxelBKQtCIF
nhOylxl9Cl7MOXu0oRLW008y078Ny2n84PTnsFZBjP3oIDyj0GpJmIWTTbjU
6SVeaoc33/QVWMPyOMYRByYs84kuHQiCi7I/95fFw26NoqCYkzA7OVh3kxRW
XA0wN74BT7rKK8ht8Ib9/lXEPvjbmngv0iR8yGRKQNXZqnaUZOyC42r4LZdf
FOkCS/0nE6WBcHmqcl//QdiXOn3AIRseVi2XFUvgrq8RdhrX4W6xjhn/KVzW
JMkn9cEGhNo86SRsy13JcNf1VrvCiFQxZgV/r5cO17nBctuQtfwgOJc1cnRP
AjzuRx/wyIW7LroIncv+22eES9wbYJP0FUvYz+AFoY5LUz/AnOqS+5fn+Kgt
jE9fO7QUpvZ6HHKiwyEmwkqxD1z13ndofjjc614YciIN1uVV61EE8LkUV9ql
avgj0bRldysca7x/VLsHXk8OfNmpgqPniQrrKNvUJhrN2EtWw8LZ80qhGyzu
7G8pDYY/mEcpGw7DnQLt+P58mDOkeWy5DPYffG4VdxcetzQVPeqESXo/FPaj
sOGravo1TZbaBn4dJe4WMIPA8erbDAspB3YIOfBPVqacw4PbbJKnafkwoTtK
oSeDxRubarWaYbbKKd3wNayoUvE2jLNcfwGaDNTt
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVZpchJLQhJpQkwd5TESLU5oo9B5xzFWXtVphM55dKeN
rZtJHqUcRXUePZSkjn9UliIVZhQ90CqFHnft2+/ue9/73H1/hqGcfRFEAoEQ
/jt/+u+98W4z8dVjuH9iOP1zFdG6kaXqqvTCmn5eIhUe3Nvcyt8CO3TkHrnn
CqulbGj6GgDfickQ2XHgx6r1GzOy4J+sAe4zESyP9suzqodpOSczhA/goaLh
CPJLuIVl7JH1EU5+tsiBrOqG/6JQbyEVblA48q0sYR1Ry5peN9igRONr5gH4
1fsyO/tEOK1z9MNcDkweO2XRJYbPTtNJFQ2wxdM3BdmP4GBKVg93EL5Kc5PF
zMDhlNj+uKW7lM70CXl43ADWrqtr4tPh1mByRxMTzuEx5uWh8PI0/xSjNFgl
6CAj+gyswT6X1FwFa2mnGGrfgqU0XmD6E1i94LDN1Bg8L1NvT1yAU/U51LlV
7kqHtd304m+GpbH0o3YMuNozumw0AC7O/jhSngA7twoDDp+GWamBmjsksOya
v/HaG/Csk7SS3A3bHvKtIQ7DXzYluJNm4Xj9n3zqyt1KR4qnL243hV9zeMUR
jrDEdzZZsh+uOCYPGYmDvahzUXbZ8KRiXXWJGO7/HG6leh0eEK005HXB5bfF
+aRheDWhPk8yC1ty1tNdND2UrtQjVU6bwd+aJJMNzrDUMsicFwDnMj8kHUiE
Z3ysR11z4f5LjgKH8v/2GWFil2ZYP91oFasHVgverntsHGbXlt6/ouKptCAh
3XxCF6YOucbbW8NB+oIqkSdc89ZrYkkYPORSGHTqOKzJrdWi8OHzaU60y7Xw
O6JBu18HHLP20NSKQXgref/zPgUcvVhY2EDZozRRb95GbAoLFi7IBc6wqG+k
vSwQHjeOlDcfgfv4KxJG8mH2xLIT66ph37EnZrF34RkTA2FnH0zS+i6zmYJ1
XtRaNy5jKr3ap7fUZQNMJ7Ddh3fCAkqUt4AN/2BmStlcuNsidY6WDxMGImVa
1bBo2+169TaYpbBP13kJy2oUXNsZptMv+oka6A==
               "]], 
              LineBox[CompressedData["
1:eJxN0nswEwAcB/BZyZY0HGIhhJQmpKmjPEZKi5PHRpHzjqsx5dlphM55dKeN
rVuTPEo5So/z6KGkx9U/VEuRCjOVR6EphfJH+/a7+933Pne/738/0wjOvmgi
gUCI+ruLubA4sb7tlv6GDK+vDNd/riHaX2epeii9sLqXl0SF+/e2tPE3wc6d
Bcn3PWC1VIvmmWD4bny2yJEDP1VtXJedC/9m9XFfimB5XEChXSNMyz+RLXwI
D5QORpPfwq0s8925E3DKyyXOZFVP9EsjfIVUuEnhwrezhfVFratfecIm5Zoz
Ofvhd18qHJ2S4PTHw+Nz+TB55KTNMzF8ZopOqmqCbV58KM57AodRcru4/fBV
mqcsfhqOoiT0Hl6+U+kcv4OPMk1gvYaGZj4dbgsjdzYz4XweY14eAa9ID0w1
S4dVQg8w4k7Dmuyzx1pqYB29VFO927CUxgvJ6oY1ig85TI7A8zKNjqQFOM2Y
Q53T9VI6sv2WD38jLE2gH3VkwLXecRXDwXBZ3sRQZSLs1iYMPnQKZqWFaG+X
wLJrgeZGN+FZV2k1+Tm8Jdy/jjgIf9+Q6EWahY8Y/+ZTtXYpHSOeurjNCn7P
4ZVFu8AS/9kUSRBclSE/OHQY9qHOxTrmwWOKNbXlYrj3W5Sd6g24T6RlynsG
V94RF5EG4VWExkLJLGzLWUt3196tdLUhqXpqPfyjWTLW5AZLbUOtecFwAXP8
2P4keNrPftijAO695CJwrvzvPjtS7N4CG2eZ6bK6YLWwbQYZn2B2/bkHV1S8
lRYkZlmPGsDUAY8jTvZwqLGgRuQN1330GV0WCQ+4l4SezIS1ufU6FD58Pt2V
drke/kw06QjohOONwidX9sObyUGvexRw3FJhSRNlj9JEw3kHsRUsWLggF7jB
op6hjooQ+JN5jLwlGe7hr0wcKoLZo+rH19TC/iPd6xPuwdOWJsLHPTBJ56fM
YRLWf1Nvf12diX/we3XO3QKmE9hegztgASXWV8CGfzFzpGwu/NwmbY5WBBP6
YmQ6tbBo651GjXaYpXDK0n8Ly+oU3C3TTNc/HUjdvw==
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyZY0nMRICKWakKaO8hgtWjqpNjR13o9jTF7VaYTOpbqr
ja2bSaGUS1EdSSnpcfyjsoRUmKm8QqsUety1b7+7733vc/f9WYTydkUQCQRC
+O/86b837tdkE2DKYI4z3P+5nOhYy9b0UnvOpFuQRIV7d9Q3CNfBri35yQ+8
YK0067qvgfC92CyJMw9+plm9MisH/snu4b+UwMro3SccqmFa3tEs8SO470x/
BLkLvsO28skZg1NfznMla3rj/0zoTjEVrlG5CR3sYSPJHZMOb9i8SPdrdjD8
5lOJs0sSnPFkcHQmDyYPHbNrlcJnJ+mkizWw3Yt3J3OfwiGUnHZ+L3yd5q2I
nYLDKXHd8Qu3qp3tv//xYXPY8Nq1OiEdbgght9Sx4DwBY1YZCi/K2JNmmQFr
cPcxok/DupxzKfXlsIFhmoXhXVhOEwRlPod1TsY4TQzBswqd5qQ5ON2MR51Z
wlQ7rOm2n3AtLI+jH3RmwBW+0SWDgXBh7thAaSLs0SAOjDkOs9OD9DfLYMWN
PVbLbsHT7vIychu84UBAJbEf/rI6kUmahhPMfgqpetvUjpROXtq0Cn7LExRG
uMGygOlU2V744iHl/oF42I86E+WcC4+ollcUSeHuz+EOmjfhHomehaAVLm2U
FpD64aWE6hOyadiet4Luqe+jdpkpqWzSFv5WJxup8YDl9tw1gkA4nzWaEpwE
T/k7Dnrlw92X3USupf/ts8KknvWwWablEnY7rBWyyfjQB5hTVfzwqoav2qLE
zDXDxjC1zyvBxRHmmonKJb5w5Xu/4QVhcJ/nKe6xw7A+v8qAIoTPZ7jTrlTB
H4nmzbtb4NhlByYW98LryXtfdarg6PniUzWU7WoTTWedpKtg0dwFpcgDlnQO
NJcEwR+sIpX1yXCncHHiQAHMGdY+srwCDhh6bht3H56yMRc/6YRJBt8VThOw
0esqx1ptltpL/TuKPa1hOoHD7N8CiyhRO0Uc+AcrW87hw2126TO0ApjQE6kw
qIAlGxurdZpgtsol06gLVlSq+BumWO6/AF0eIMQ=
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVZpOKGRR6HnhJgchY1Ei5NqQ+S8EsceEqrTPDuXdKct
WzeTPEq5lB5HUkp6HP/osRSpMKOUQqvk0eOuffvdfe97n7vvzyqKuz2WSCAQ
Yn7nT/+99IAW22Azpu9npuc/VxEdr7K1vTWeNe0W8qlw77bGJtE62L2tIOWu
N6yTZtPwLQS+nZAldeHCj7XrVmTlwlPsHsEzKayK33HMoQ6m5R/JktyH+4r7
Y8mv4Jtsa7/cUfjAsznuZG0f/BdHBUqocL3aQ+RgD5tIb5o+94EtS/S+ZYfB
rz+Uubjx4YyHg5+m82HyUI5duww+OU4nVdTDdk/fHs97BEdQcjsFvfBlmo8y
YQKOoSR2J83frHF20J4Hhyxho0uXGkR0uCmC3NbAgvOFzBlVFLwwY2fasgxY
K3w3M/4ErMc5ndpYBRsapVkZ3YIVNGFo5hNY9/g+p7EheEap28qfhdPNudTp
xb4aR7fcCBCthRWJ9P0uTLjaP75sMAQ+lTc6UM6DvZokIfuOwuz0UIONclh5
Zaf10uvwpKeiktwBO0cG1xD74a+reb6kSTjZfEpE1d+icZxs/JzrSvgNV3gq
1gOWB08ekO+CKw6q9gwkwQHU6b0uefBHtUV1iQzu/hLjoH0N7pHqWwnb4fJm
WSGpHzYm1B2TT8L23OV0hoGfxpVmpMrxVfD3BvnHei9YYR++RhgCF7A+pYbx
4Ykgx0HvArj7vIfYvfy/fVa0jNEIm2cuW8zuhHUiXJccHIY5taX3Lmr5ayzm
Za4ZWQJT+7yT3RzhcHNxldQfrnkXMDIvGu5jFIXnHIINBLWGFBF8JsOTdqEW
fk+0bN3RBicsjRxb1AuvJ+960aWG4+dKiuopWzUmms04yVbC4tmzKrEXLO0a
aC0LhYet41SNKXCXaBFvoBDmjCw4bFENBw89WZV4B56wtZQ87IJJhj+UTmOw
yctax6sLWBobBz0vZdjAdALHt38TLKbsDRRz4J+sbAVHAHfYpU/TCmFCT5zS
sBqWbmiu022B2Wq3TJNXsLJGLXCeYHn+Akvh8dU=
               "]], 
              LineBox[{}]}}}}}, {}}, 
        CoordinatesToolOptions -> {
         "DisplayFunction" -> (
           GeoGraphics`GeoGridPositionDisplay[#, {
            "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
             "GridOrigin" -> {-75., 0}}, "ITRF00"]& ), 
          "CopiedValueFunction" -> (
           GeoGraphics`GeoGridPositionCopiedValue[#, {
            "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
             "GridOrigin" -> {-75., 0}}, "ITRF00"]& )}, Frame -> True, 
        FrameTicks -> False, ImageSize -> 300, LabelStyle -> Directive[
          GrayLevel[0], 12, FontFamily -> "Arial"], 
        Method -> {"OriginalInput" -> HoldForm[
            GeoGraphics[{{
               GeoStyling[
                EdgeForm[
                 Directive[
                  AbsoluteThickness[0.5], 
                  GrayLevel[1]]], 
                FaceForm[
                 GrayLevel[1]]], 
               Polygon[
                Entity["Country", "UnitedStates"]], {{
                 GeoMarker[{39.47608423525661, -81.15429915473172}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.43428899195078, -66.18258099422668}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.61204145118648, -62.65139186073683}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.06336993076444, -73.5461253827531}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.84400912232288, -61.69928932708663}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.56773896858119, -72.76987182063272}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.884275974009924`, -69.80732925727541}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.715757642611166`, -76.36939844791009}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.637912801768294`, -65.59720148629415}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.68930460519688, -66.15220911711484}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.12071172194124, -77.4139116051852}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.70964107005193, -61.681981894886334`}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.83587280707011, -83.80576343053653}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.738027246992935`, -76.71725251588117}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.028161250560245`, -69.92505190325481}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.95884771479466, -87.53925879713913}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.26775319419752, -65.98897159932437}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.434706040321, -73.87489013411259}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.83691458499411, -84.34736102117662}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.93826732442985, -65.3730105352424}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.43584941925755, -84.64081065005378}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.69627145190848, -69.51274135200069}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.33296620379247, -65.74192869246306}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.35744494921475, -77.30262564641784}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.067157678967185`, -76.76315446413072}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.40154526934731, -79.86142514682062}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.52879069730642, -87.97861273956775}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.73988814349775, -69.87928498375749}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.06086428833522, -65.76801558548893}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.66729498738288, -65.64168229212049}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.10431946138464, -69.36552911515776}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.54434054410149, -80.32132781950118}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.66032454680097, -80.35962816237127}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.30038568380559, -80.82484615969271}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.307175051237884`, -66.32553655993216}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.26410562491911, -84.41057168780954}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.70061238735375, -69.0833256029077}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.75132232768904, -61.499953853420536`}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.61381288717821, -80.27930213157177}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.55221802214709, -68.90201095339333}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.25571127904167, -77.27623871445455}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.954281488354866`, -66.14101010512543}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.11981267134734, -84.18538646675253}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.276760210366064`, -87.33439975544682}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.14016990183834, -77.47286790192383}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.49051095308745, -80.42530889067606}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.54468015136388, -69.39541855853913}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.79243838786415, -77.431305662541}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.45997944062893, -73.54198052697211}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.21539529951732, -62.69448087263126}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.07183515872113, -69.95658029467477}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.98654565391957, -88.56646067377855}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.472515886008686`, -61.9492532485198}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.724581822948565`, -69.35108737352319}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.624452687087356`, -76.7868362093737}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.446172455097255`, -76.11022453442722}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.32426463966069, -80.90937970992024}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.21738969115892, -65.9993708231766}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.59803034611063, -73.7248707920187}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}}}, {
               GeoStyling[
                EdgeForm[
                 Directive[
                  AbsoluteThickness[0.5], 
                  GrayLevel[1]]], 
                FaceForm[
                 GrayLevel[1]]], 
               Polygon[
                Entity["Country", "Canada"]], {{
                 GeoMarker[{39.47608423525661, -81.15429915473172}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.43428899195078, -66.18258099422668}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.61204145118648, -62.65139186073683}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.06336993076444, -73.5461253827531}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.84400912232288, -61.69928932708663}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.56773896858119, -72.76987182063272}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.884275974009924`, -69.80732925727541}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.715757642611166`, -76.36939844791009}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.637912801768294`, -65.59720148629415}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.68930460519688, -66.15220911711484}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.12071172194124, -77.4139116051852}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.70964107005193, -61.681981894886334`}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.83587280707011, -83.80576343053653}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.738027246992935`, -76.71725251588117}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.028161250560245`, -69.92505190325481}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.95884771479466, -87.53925879713913}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.26775319419752, -65.98897159932437}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.434706040321, -73.87489013411259}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.83691458499411, -84.34736102117662}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.93826732442985, -65.3730105352424}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.43584941925755, -84.64081065005378}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.69627145190848, -69.51274135200069}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.33296620379247, -65.74192869246306}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.35744494921475, -77.30262564641784}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.067157678967185`, -76.76315446413072}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.40154526934731, -79.86142514682062}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.52879069730642, -87.97861273956775}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.73988814349775, -69.87928498375749}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.06086428833522, -65.76801558548893}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.66729498738288, -65.64168229212049}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.10431946138464, -69.36552911515776}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.54434054410149, -80.32132781950118}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.66032454680097, -80.35962816237127}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.30038568380559, -80.82484615969271}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.307175051237884`, -66.32553655993216}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.26410562491911, -84.41057168780954}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.70061238735375, -69.0833256029077}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.75132232768904, -61.499953853420536`}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.61381288717821, -80.27930213157177}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.55221802214709, -68.90201095339333}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.25571127904167, -77.27623871445455}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.954281488354866`, -66.14101010512543}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.11981267134734, -84.18538646675253}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.276760210366064`, -87.33439975544682}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.14016990183834, -77.47286790192383}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.49051095308745, -80.42530889067606}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.54468015136388, -69.39541855853913}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.79243838786415, -77.431305662541}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.45997944062893, -73.54198052697211}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.21539529951732, -62.69448087263126}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.07183515872113, -69.95658029467477}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.98654565391957, -88.56646067377855}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.472515886008686`, -61.9492532485198}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.724581822948565`, -69.35108737352319}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.624452687087356`, -76.7868362093737}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.446172455097255`, -76.11022453442722}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.32426463966069, -80.90937970992024}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.21738969115892, -65.9993708231766}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.59803034611063, -73.7248707920187}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}}}}, 
             GeoGridLines -> {{37, 
                Rational[605, 16], 
                Rational[309, 8], 
                Rational[631, 16], 
                Rational[161, 4], 
                Rational[657, 16], 
                Rational[335, 8], 
                Rational[683, 16], 
                Rational[87, 2], 
                Rational[709, 16], 
                Rational[361, 8], 
                Rational[735, 16], 
                Rational[187, 4], 
                Rational[761, 16], 
                Rational[387, 8], 
                Rational[787, 16], 
                50}, {-90., -89.0625, -88.125, -87.1875, -86.25, -85.3125, \
-84.375, -83.4375, -82.5, -81.5625, -80.625, -79.6875, -78.75, -77.8125, \
-76.875, -75.9375, -75., -74.0625, -73.125, -72.1875, -71.25, -70.3125, \
-69.375, -68.4375, -67.5, -66.5625, -65.625, -64.6875, -63.75, -62.8125, \
-61.875, -60.9375, -60.}}, GeoProjection -> "Mercator", 
             GeoRange -> {{37., 50.}, {-90., -60.}}, ImageSize -> 300, Frame -> 
             True, FrameTicks -> False, GeoBackground -> GeoStyling[
               GrayLevel[1]], PlotLabel -> 
             "B)                                                              \
       ", LabelStyle -> Directive[
               GrayLevel[0], 12, FontFamily -> "Arial"]]], 
          "BasicGeoRange" -> {{37., 50.}, {-90., -60.}}, 
          "GeoGraphicsOptions" -> {GeoBackground -> GeoStyling[
              GrayLevel[1]], GeoCenter -> GeoPosition[{43.5, -75.}], 
            GeoGridLines -> {{37, 
               Rational[605, 16], 
               Rational[309, 8], 
               Rational[631, 16], 
               Rational[161, 4], 
               Rational[657, 16], 
               Rational[335, 8], 
               Rational[683, 16], 
               Rational[87, 2], 
               Rational[709, 16], 
               Rational[361, 8], 
               Rational[735, 16], 
               Rational[187, 4], 
               Rational[761, 16], 
               Rational[387, 8], 
               Rational[787, 16], 
               50}, {-90., -89.0625, -88.125, -87.1875, -86.25, -85.3125, \
-84.375, -83.4375, -82.5, -81.5625, -80.625, -79.6875, -78.75, -77.8125, \
-76.875, -75.9375, -75., -74.0625, -73.125, -72.1875, -71.25, -70.3125, \
-69.375, -68.4375, -67.5, -66.5625, -65.625, -64.6875, -63.75, -62.8125, \
-61.875, -60.9375, -60.}}, GeoGridLinesStyle -> GrayLevel[0.4, 0.3], GeoModel -> 
            "ITRF00", 
            GeoProjection -> {
             "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
              "GridOrigin" -> {-75., 0}}, 
            GeoRange -> {{37., 50.}, {-90., -60.}}, GeoRangePadding -> None, 
            GeoServer -> {Automatic}, GeoZoomLevel -> 4, 
            MetaInformation -> {"Software" -> "Wolfram Language"}}}, 
        PlotLabel -> 
        FormBox["\"B)                                                         \
            \"", TraditionalForm], 
        PlotRange -> {{-90., -59.99999999999999}, {39.87717474825904, 
         57.90788113636135}}, PlotRangeClipping -> True, DefaultBaseStyle -> 
        "GeoGraphics"]}, {
       RotationBox[
        StyleBox[
        "\"Abrupt increases    \"", 18, FontFamily -> "Arial", StripOnInput -> 
         False], BoxRotation -> 1.5707963267948966`], 
       GraphicsBox[{{
          StyleBox[
           PolygonBox[CompressedData["
1:eJxl2HtQVnUex3HEXCDXUDMxNG+ZXWGVFGs1FJFMFyFCBCzMUTTyEoiWWo7h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            "]], 
           Directive[
            GrayLevel[1]], StripOnInput -> False], {{{
             StyleBox[
              PolygonBox[{CompressedData["
1:eJxt/Hk01t/7wI2aMw+VEimZI1IkStnlnszu+zYlJEqGEhmiRCUhM6kQIiRj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                "], CompressedData["
1:eJwVkn1MDGAcx2+xEPNSXkPElVRYlmLZ+Wn65aUxPzq62ymnS3SlOy/rBb1q
FOcUKzvSlsRyp6lpeckviciIvKfMrcmOsIvkLPP449mzzz7Ps+f5fvfzVO8i
jZNEIgkQ6//+9p3Vb80UYhWOSMk0ImQFf+0yTSXeI73rbctAKLvbs7Z6GvGb
O6UTWg8hzMrxbr86nbg69c6GMMHJ6vJhUzyIRyQeudWch9DrZrJJBQcH2p5U
Cj5lulixRHCPObPWIbgzrE+5TvBMf4uhX7C7IbTX1ZdYa6m7ELoXIbBYc3qM
lNgr7emqDh1CRbQ2IVK8d6DmZM8nwaNPGaOGjSeG+rZBRT5CuHrxsdluxI4/
sRm2HIRxlo4/C4TPWnrNw5GLYJ550/+d8EMCCnwtwg/9PVs+dgKxLjzDsi8b
YXf07ppucV7TLC28loVgCHQKWelC7P38y/n8owgDj3rr5zgTt7UetX4Wfl5R
3u3W/vXcXenknHQc4YGs5WqMyKPc6RgpiUfIrZG46t2Jw4p+OMm0CPYmStIK
TpgUW1WbiOCp8Ht7Zr7I1+XleUWD0NCc+rUvmLi1zvWIXY7wPqb+m3otsfVg
y8DmSITgbsezoP2iv58fyscFIazub6j00RFX/TpbFr8MQfmqyR6aRHzjkzKi
ZCXCqLBk13o9cchE2ZKlyxEG7y3cHJFCPMp6aUu/8IbXnfbwVGK3jbpdHSEI
zrkvm4qzia9sMkfEhYo+s6PfhKQRP3YrHSuJQTj/tD0oMJk4dr7KWqBEmCs9
/eJGori/zajXiDy1VUZ70Q5iU/MrlWUrwnX154bD8cTyPP8ZfXrRR1PjyToV
sX9KXFtKAoJqoPH382jigsID7bH7EBRd1S0ugqPcX3SmpyE0yr73PFQQq3dG
pg9PRvB6VDtYJRf/0V73+CjYxZDldzyKOF+XaHmZLvJ8kH98tpr4xKITkzeK
+TDn+AwtDie+WGj+axDzGzdp+/bLPsQK23L7ikwE+j5eXzGR2Lh4mTHAhHB/
nazk22jiBt+YknOlCP8AGWBx7g==
                "], {{-70.09588659999999, 
                45.413891488023346`}, {-70.0884805, 
                45.394633897881064`}, {-70.0084531, 
                45.43429993264366}, {-70.0131506, 
                45.49784384624472}, {-70.0455922, 
                45.445662605817766`}, {-70.08001369999998, 
                45.41530812953334}, {-70.0924858, 
                45.419449050360946`}, {-70.0506314, 
                45.54820883992964}, {-70.0186066, 
                45.51115041864466}, {-69.9608584, 
                45.380240270678364`}, {-70.10086199999999, 
                45.34538245199685}, {-70.1645467, 
                45.365114637155614`}, {-70.22632639999999, 
                45.39718314411568}, {-70.2325019, 
                45.40118999507849}, {-70.2358571, 
                45.40408809442567}, {-70.2361975, 
                45.40531347473464}}, {{-70.63316689999999, 
                45.64820495297165}, {-70.4710118, 
                45.491965015661144`}, {-70.54859249999998, 
                45.49124754053397}, {-70.5355312, 
                45.506711736453774`}, {-70.5472816, 
                45.50152001638885}, {-70.542226, 
                45.51781606361789}, {-70.5529951, 
                45.508308697878334`}, {-70.5586631, 
                45.53232089233627}, {-70.5643891, 
                45.53432615159518}, {-70.7759811, 
                45.4268044899354}, {-70.8382183, 
                45.48644130293809}}, {{-71.32304799999999, 
                45.679293681966534`}, {-71.27479369999999, 
                45.85195558136088}, {-71.21998549999999, 
                45.8998765680058}, {-71.2399063, 
                45.66028054719448}, {-71.355578, 
                45.62361855082722}}, {{-71.5444148, 
                45.24135793058776}, {-71.6120064, 
                45.231229852531314`}, {-71.5780061, 
                45.33531233192367}, {-71.5556057, 45.313781585002715`}}}], 
              Directive[
               EdgeForm[
                Directive[
                 AbsoluteThickness[0.5], 
                 GrayLevel[0]]], 
               FaceForm[
                GrayLevel[1]]], StripOnInput -> False], {{
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.06516126309167, 
                52.67664238904428}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-78.88533753566263, 
                52.536147242978835`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.86333219179734, 
                49.4226332843372}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.95120391318925, 
                49.85515029155257}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-74.5210708517287, 
                51.72322633535838}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.33457695706772, 
                50.504107875592155`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.29246585927825, 
                50.31877775988701}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.32898589552877, 
                50.80802471516128}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.26663308269086, 
                51.01651602794654}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.39939986364756, 
                48.44164435964835}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.68447252942136, 
                49.95885402132169}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.80375028188213, 
                49.495068613288}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.64161913403174, 
                49.94186645321365}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-68.6182510581121, 
                50.88912380550523}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.28331795114018, 
                50.688393713988134`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.35262452004774, 
                51.09696071519962}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-64.6244798416073, 
                53.269748297211834`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.23969861910389, 
                51.473923250214774`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.55251946361322, 
                48.96653794378788}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.37683539367941, 
                49.043157575273646`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-72.7570222518156, 
                52.52265886785724}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.18413068159364, 
                52.94120235380682}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-67.28184943974917, 
                50.620312864088824`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-67.31950504332256, 
                50.645890804563834`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-67.52194360179938, 
                50.76298204371333}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-83.74304112803833, 
                50.28218527541544}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-83.84149362421041, 
                50.63812114201247}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-86.21379795536778, 
                52.74560274523659}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-74.79302522459284, 
                46.3945725709293}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.90447341617327, 
                53.36512712106631}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-75.84459198165058, 
                49.458203536475395`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-78.3758094507436, 
                48.059605791737745`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-78.15027222576144, 
                47.978058135556786`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.96590037949723, 
                47.34240349440806}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.94827836963029, 
                47.748633241568655`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-88.35094454972052, 
                50.196351713376956`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-86.25333002416001, 
                51.999329787736286`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-64.77876814359853, 
                48.79014174125782}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-64.9115977918875, 
                49.17028612901016}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-85.85573144885242, 
                52.92203102321373}, Center, 1.]}}}, {{
              StyleBox[
               FilledCurveBox[{{
                  Line[CompressedData["
1:eJxFmnc81W/7wCmEsqJkVyKFENnjts/nnOOczzEjSvZoIBQpo2SrFCElUcqI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                   "]]}}], 
               Directive[
                EdgeForm[
                 Directive[
                  AbsoluteThickness[0.5], 
                  GrayLevel[0]]], 
                FaceForm[
                 GrayLevel[1]]], StripOnInput -> False], 
              StyleBox[
               PolygonBox[{CompressedData["
1:eJwVVXs4lfkWRogTTs2kTS5bkjRlErbbDqutYv+crA9D0bhEe3Ib26RmNErD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                 "], {{-64., 
                 57.443248996852574`}, {-64.5197447, 
                 57.71920948368044}, {-64.1498997, 
                 57.83340496012822}, {-63.1650091983711, 
                 57.56473786934854}, {-63.0132967, 
                 57.523437829576956`}, {-62.5138437, 
                 57.270344861851505`}, {-62.2398362, 
                 57.00566556515583}, {-61.89538809999999, 
                 56.906240449282336`}, {-61.6692625, 
                 56.5720151712726}, {-61.8257064, 
                 56.4655893484238}, {-62.2457105, 
                 56.46266411068073}, {-62.9343955, 
                 56.65976515867858}, {-63.596578799999996`, 
                 56.96697866031239}, {-63.6584883, 57.187177167048524`}}}], 
               Directive[
                EdgeForm[
                 Directive[
                  AbsoluteThickness[0.5], 
                  GrayLevel[0]]], 
                FaceForm[
                 GrayLevel[1]]], StripOnInput -> False]}, {{
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.06516126309167, 
                52.67664238904428}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-78.88533753566263, 
                52.536147242978835`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.86333219179734, 
                49.4226332843372}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.95120391318925, 
                49.85515029155257}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-74.5210708517287, 
                51.72322633535838}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.33457695706772, 
                50.504107875592155`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.29246585927825, 
                50.31877775988701}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.32898589552877, 
                50.80802471516128}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.26663308269086, 
                51.01651602794654}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.39939986364756, 
                48.44164435964835}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.68447252942136, 
                49.95885402132169}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.80375028188213, 
                49.495068613288}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.64161913403174, 
                49.94186645321365}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-68.6182510581121, 
                50.88912380550523}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.28331795114018, 
                50.688393713988134`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.35262452004774, 
                51.09696071519962}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-64.6244798416073, 
                53.269748297211834`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.23969861910389, 
                51.473923250214774`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.55251946361322, 
                48.96653794378788}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.37683539367941, 
                49.043157575273646`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-72.7570222518156, 
                52.52265886785724}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.18413068159364, 
                52.94120235380682}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-67.28184943974917, 
                50.620312864088824`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-67.31950504332256, 
                50.645890804563834`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-67.52194360179938, 
                50.76298204371333}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-83.74304112803833, 
                50.28218527541544}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-83.84149362421041, 
                50.63812114201247}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-86.21379795536778, 
                52.74560274523659}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-74.79302522459284, 
                46.3945725709293}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.90447341617327, 
                53.36512712106631}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-75.84459198165058, 
                49.458203536475395`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-78.3758094507436, 
                48.059605791737745`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-78.15027222576144, 
                47.978058135556786`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.96590037949723, 
                47.34240349440806}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.94827836963029, 
                47.748633241568655`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-88.35094454972052, 
                50.196351713376956`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-86.25333002416001, 
                51.999329787736286`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-64.77876814359853, 
                48.79014174125782}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-64.9115977918875, 
                49.17028612901016}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-85.85573144885242, 
                52.92203102321373}, Center, 1.]}}}}}}, {}}, 
        CoordinatesToolOptions -> {
         "DisplayFunction" -> (
           GeoGraphics`GeoGridPositionDisplay[#, {
            "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
             "GridOrigin" -> {-75., 0}}, "ITRF00"]& ), 
          "CopiedValueFunction" -> (
           GeoGraphics`GeoGridPositionCopiedValue[#, {
            "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
             "GridOrigin" -> {-75., 0}}, "ITRF00"]& )}, Frame -> True, 
        FrameTicks -> False, ImageSize -> 300, LabelStyle -> Directive[
          GrayLevel[0], 12, FontFamily -> "Arial"], 
        Method -> {"OriginalInput" -> HoldForm[
            GeoGraphics[{{
               GeoStyling[
                EdgeForm[
                 Directive[
                  AbsoluteThickness[0.5], 
                  GrayLevel[0]]], 
                FaceForm[
                 GrayLevel[1]]], 
               Polygon[
                Entity["Country", "UnitedStates"]], {{
                 GeoMarker[{46.519148316404916`, -79.06516126309167}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.42238589298906, -78.88533753566263}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.233848423115774`, -77.86333219179734}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.542930232435474`, -84.95120391318925}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.85912904783258, -74.5210708517287}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.00362109611174, -69.33457695706772}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.87243132912763, -69.29246585927825}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.21810615379488, -77.32898589552877}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.36477984803383, -77.26663308269086}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.526774848933655`, -79.39939986364756}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.616795561268525`, -76.68447252942137}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.285725350412626`, -76.80375028188215}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.60470220830637, -76.64161913403174}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.27520446245125, -68.6182510581121}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.13377444256301, -79.28331795114018}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.42127129572607, -79.35262452004774}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.9257393407157, -64.6244798416073}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.68523709301389, -76.23969861910389}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.90614949611829, -69.55251946361324}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.961326557115775`, -69.37683539367941}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.413087070122025`, -72.7570222518156}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.700890300612784`, -73.18413068159366}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.085726317695816`, -67.28184943974917}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.10378271712129, -67.31950504332256}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.186368795954714`, -67.52194360179938}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.846493146876306`, -83.74304112803833}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.09829843317244, -83.84149362421041}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.56658005290704, -86.21379795536778}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.02430021797319, -74.79302522459284}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.99083829533623, -87.90447341617327}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.259328940982854`, -75.84459198165058}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.24914089569579, -78.3758094507436}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.189714151699086`, -78.15027222576144}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.7245048798869, -73.96590037949723}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.022213230386306`, -73.94827836963029}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.78560511537021, -88.35094454972052}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.0510819055857, -86.25333002416001}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.77892448413732, -64.77876814359853}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.052764297844995`, -64.9115977918875}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.68774086616078, -85.85573144885242}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}}}, {
               GeoStyling[
                EdgeForm[
                 Directive[
                  AbsoluteThickness[0.5], 
                  GrayLevel[0]]], 
                FaceForm[
                 GrayLevel[1]]], 
               Polygon[
                Entity["Country", "Canada"]], {{
                 GeoMarker[{46.519148316404916`, -79.06516126309167}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.42238589298906, -78.88533753566263}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.233848423115774`, -77.86333219179734}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.542930232435474`, -84.95120391318925}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.85912904783258, -74.5210708517287}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.00362109611174, -69.33457695706772}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.87243132912763, -69.29246585927825}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.21810615379488, -77.32898589552877}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.36477984803383, -77.26663308269086}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.526774848933655`, -79.39939986364756}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.616795561268525`, -76.68447252942137}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.285725350412626`, -76.80375028188215}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.60470220830637, -76.64161913403174}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.27520446245125, -68.6182510581121}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.13377444256301, -79.28331795114018}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.42127129572607, -79.35262452004774}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.9257393407157, -64.6244798416073}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.68523709301389, -76.23969861910389}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.90614949611829, -69.55251946361324}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.961326557115775`, -69.37683539367941}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.413087070122025`, -72.7570222518156}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.700890300612784`, -73.18413068159366}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.085726317695816`, -67.28184943974917}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.10378271712129, -67.31950504332256}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.186368795954714`, -67.52194360179938}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.846493146876306`, -83.74304112803833}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.09829843317244, -83.84149362421041}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.56658005290704, -86.21379795536778}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.02430021797319, -74.79302522459284}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.99083829533623, -87.90447341617327}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.259328940982854`, -75.84459198165058}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.24914089569579, -78.3758094507436}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.189714151699086`, -78.15027222576144}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.7245048798869, -73.96590037949723}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.022213230386306`, -73.94827836963029}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.78560511537021, -88.35094454972052}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.0510819055857, -86.25333002416001}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{43.77892448413732, -64.77876814359853}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.052764297844995`, -64.9115977918875}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{46.68774086616078, -85.85573144885242}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}}}}, GeoProjection -> 
             "Mercator", GeoRange -> {{37., 50.}, {-90., -60.}}, ImageSize -> 
             300, Frame -> True, FrameTicks -> False, GeoBackground -> 
             GeoStyling[
               GrayLevel[1]], PlotLabel -> 
             "C)                                                              \
       ", LabelStyle -> Directive[
               GrayLevel[0], 12, FontFamily -> "Arial"]]], 
          "BasicGeoRange" -> {{37., 50.}, {-90., -60.}}, 
          "GeoGraphicsOptions" -> {GeoBackground -> GeoStyling[
              GrayLevel[1]], GeoCenter -> GeoPosition[{43.5, -75.}], 
            GeoGridLines -> None, GeoGridLinesStyle -> GrayLevel[0.4, 0.3], 
            GeoModel -> "ITRF00", 
            GeoProjection -> {
             "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
              "GridOrigin" -> {-75., 0}}, 
            GeoRange -> {{37., 50.}, {-90., -60.}}, GeoRangePadding -> None, 
            GeoServer -> {Automatic}, GeoZoomLevel -> 4, 
            MetaInformation -> {"Software" -> "Wolfram Language"}}}, 
        PlotLabel -> 
        FormBox["\"C)                                                         \
            \"", TraditionalForm], 
        PlotRange -> {{-90., -59.99999999999999}, {39.87717474825904, 
         57.90788113636135}}, PlotRangeClipping -> True, DefaultBaseStyle -> 
        "GeoGraphics"], 
       GraphicsBox[{{
          StyleBox[
           PolygonBox[CompressedData["
1:eJxl2HtQVnUex3HEXCDXUDMxNG+ZXWGVFGs1FJFMFyFCBCzMUTTyEoiWWo7h
fRwwZxISWsS80WqObnQZ0S6WUbnVH1qSppkpCO5aukroul72Ob/zvM9nf0/P
jM28Zp7LOYdv39/n++01Ke+JKa2DgoJa+f4V+/4THOR/FY7b2zetW8LI8wnD
Zlbv7/vXGfKRnDVjYrPkRyOy5xxIlM3bY+QeC85/EtJDLo7e3bSxrXz5xJLw
uMvpnqf4vv5IvXwg0fkBOc75wEfyW9ucl2wuZ628NNz5hOxczYJ82Xl7RLb8
D9/lV4+SY80Ny5uKfDfQW25vLkg2t3t1rOczG50PyOnO65D8aYjzhOQo3+Mp
2iH7rsb3ROVQ5+0rZHP5c+Sfncc5UU42NyA7Xx/9Z/lu8wOy8/hzbpXdgpBN
PZxNs+vhiGzqoVZ+26mHatnUw3rZ1EORbOphnmzqIUc2t5sqm8cfJ5t6uE82
9RAhm3poLZ9z6uH8E3Y9/CibetgvD3Ru+H3Z1MNG2dTDatnUwwLZ1EOubOoh
XTb1EC+bxxMtmz9XV9nUQ4g823lAzal2PZyQTT18I9c4X79bNvVQJZvHv0Z2
+4NsynOG7PYH2e0PstsfZLc/yG5/kC+Z/vB4QH+QD5r+ILv9QTbtYZvs9gfZ
7Q+y2x9ktz/Ibn+Q3f4gu/1BdvvD4wH3kxJw/SkB1yubP98S+SlzPSkBvy+b
t4fL5s/blBzQb2S3v8imfubIbv+Qzf8OfeUb5jXmd94SHPNORpsRnm90PVo4
K1I+PqZmT8mf5CG1K2d/MkIOmXvXrktZ8kfTFpUPypP3t9l596Kl8tWMYwXf
lcuNuWOL+u+Uo5a/vKjsM/nkq6emhP0g787oM2rpOfmF71oPCWuTqM+/Oiml
LFKubhla0r+f3KV8d9dDiXLPte0vLX5S/vFf6wcNniXP/+L0r9eWy2FNS6K/
qpDXXIwN3VQtR397YtWyL+UJ4UsPFByX/x6V2DCtWc4Jn3505s2Pel6c+vTn
L/WUO+/YsaskVt4zIax2V5K8vDDheuMk+Y/z0+f2ni+3yn4qIXe13D7z9edr
tsidOs/t1fkDuS6qcPzCg3K7Vc8OuNAkX29ot2/WDXle97zIa7eN9Dx57/vJ
JQ/IddNj5wxKkKtG564/nSW/tuxc/YZ8OX5PWdazK+SMeeM7PlIpN7yd3ueO
9+Qrw+o2h30tD5yYtjX4lPzbffkjQ6/Iz3W/WhLZ4THPUysuvvnwPfJPeYWv
TRkqV6ZdeaFynLzpxcan62fKyZHXnhm0TP6lpUfV2gr56L9z+rd5Vz5W3qFX
4Vfyhg8rikNPyRFBO4sqr8j98u6MHd5xlOfN3UI3X7xXvryr8pfqeLmuX/b9
hVnyyqRfn39yltycGnN6xEr56N+Glg7Z8H/vXzS5YniN3H1h79syDsghEx6+
/cUzcub2dZ++1Wq059L8hfefvV2OPDniucExcnb30i3lo+WtPyef/cNk+eTw
V7KXvCR3LNjeKbxEfmP+sKht2+V/BvfcN7ZWnnbHxAu3HJcfDBv3/eEWOfem
sleqw//iObjb9QEV98ilNzY2lsbL5Yfr960fL5/pM7WxZrZ8uOSW/PpiOfNs
2wU9quS0poP3Tv9Ybu7bs+yLw3Jop/80DLggdzmyPeadtkmqh9RD64bfJccG
ZY48FSeXhj+TUpop/zdpcV1mgfx19LxrUcVy0LGpDZ2q5PKHPtzZbq+c0TJ4
YZcf5IatLQUDm5O88wRz3mDOI8x5hTnPMOcd5jzEnJeY8xRz3mLOY8x5jTnP
Mec9Jg/Yvy+TJzB5A5NHMHkFk2fs65XJQ/b1y+Qp+35k8hgmr2HyHCbvYfIg
Ji9i8iQmb2LyKCavWvXyjUzeteqnWSYvW/XUVSZvW/UVL5PXMXkek/etelgt
My9g5gmrHvbLzCOYecWqB988Y9VDhMw8ZNVDnMw8ZdVDjsw8ZtVDkcw8h5n3
rHqolZkXMfOkVQ++edOqh1tl5lXMPGv3D5l5GDMvW/WwQmbexszjdr+Rmeet
emiS2QfY/SE9oD/I7Bvs/iCzr7D7g8y+w+4PMvsSuz/I7Fvs/iCzr7H7w7iA
/iCzD7L7g8w+yaqHGTL7qEBznmDOG8x5hDmvMOcZ5rzDnIeY8xJznmLOW8x5
jDmvMec55rzH5AHv/vx5wbtef57A5A1MHsHkFUyeweQdTB7C5CVMnsLkLUwe
w+Q17/r9ec57Hv68h8mDmLyIyZOYvOk9f38e9d7vz6uYPIvJu5g8jMnLmDyN
yduYPO5dnz+vY/I8Ju9j5gHMvICZJzDzBmYewcwrmHkGM+9g5iHMvISZpzDz
FmYe8563f17DzHOYeQ8zD2LmRe/7/PMkZt7EzKOYeRUzz2LmXcw8jJmXMfM0
Zt7GzOOYeR0zz2Pmfcw+ALMvwOwTMPsGzD4Cs6/A7DMw+w7MPgSzL/E+79+n
YPYtmH0MZl+D2edg9j2YfRBmX4TZJ2H2Tf8Dd3Hjqg==
            "]], 
           Directive[
            GrayLevel[1]], StripOnInput -> False], {{{
             StyleBox[
              PolygonBox[{CompressedData["
1:eJxt/Hk01t/7wI2aMw+VEimZI1IkStnlnszu+zYlJEqGEhmiRCUhM6kQIiRj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                "], CompressedData["
1:eJwVkn1MDGAcx2+xEPNSXkPElVRYlmLZ+Wn65aUxPzq62ymnS3SlOy/rBb1q
FOcUKzvSlsRyp6lpeckviciIvKfMrcmOsIvkLPP449mzzz7Ps+f5fvfzVO8i
jZNEIgkQ6//+9p3Vb80UYhWOSMk0ImQFf+0yTSXeI73rbctAKLvbs7Z6GvGb
O6UTWg8hzMrxbr86nbg69c6GMMHJ6vJhUzyIRyQeudWch9DrZrJJBQcH2p5U
Cj5lulixRHCPObPWIbgzrE+5TvBMf4uhX7C7IbTX1ZdYa6m7ELoXIbBYc3qM
lNgr7emqDh1CRbQ2IVK8d6DmZM8nwaNPGaOGjSeG+rZBRT5CuHrxsdluxI4/
sRm2HIRxlo4/C4TPWnrNw5GLYJ550/+d8EMCCnwtwg/9PVs+dgKxLjzDsi8b
YXf07ppucV7TLC28loVgCHQKWelC7P38y/n8owgDj3rr5zgTt7UetX4Wfl5R
3u3W/vXcXenknHQc4YGs5WqMyKPc6RgpiUfIrZG46t2Jw4p+OMm0CPYmStIK
TpgUW1WbiOCp8Ht7Zr7I1+XleUWD0NCc+rUvmLi1zvWIXY7wPqb+m3otsfVg
y8DmSITgbsezoP2iv58fyscFIazub6j00RFX/TpbFr8MQfmqyR6aRHzjkzKi
ZCXCqLBk13o9cchE2ZKlyxEG7y3cHJFCPMp6aUu/8IbXnfbwVGK3jbpdHSEI
zrkvm4qzia9sMkfEhYo+s6PfhKQRP3YrHSuJQTj/tD0oMJk4dr7KWqBEmCs9
/eJGori/zajXiDy1VUZ70Q5iU/MrlWUrwnX154bD8cTyPP8ZfXrRR1PjyToV
sX9KXFtKAoJqoPH382jigsID7bH7EBRd1S0ugqPcX3SmpyE0yr73PFQQq3dG
pg9PRvB6VDtYJRf/0V73+CjYxZDldzyKOF+XaHmZLvJ8kH98tpr4xKITkzeK
+TDn+AwtDie+WGj+axDzGzdp+/bLPsQK23L7ikwE+j5eXzGR2Lh4mTHAhHB/
nazk22jiBt+YknOlCP8AGWBx7g==
                "], {{-70.09588659999999, 
                45.413891488023346`}, {-70.0884805, 
                45.394633897881064`}, {-70.0084531, 
                45.43429993264366}, {-70.0131506, 
                45.49784384624472}, {-70.0455922, 
                45.445662605817766`}, {-70.08001369999998, 
                45.41530812953334}, {-70.0924858, 
                45.419449050360946`}, {-70.0506314, 
                45.54820883992964}, {-70.0186066, 
                45.51115041864466}, {-69.9608584, 
                45.380240270678364`}, {-70.10086199999999, 
                45.34538245199685}, {-70.1645467, 
                45.365114637155614`}, {-70.22632639999999, 
                45.39718314411568}, {-70.2325019, 
                45.40118999507849}, {-70.2358571, 
                45.40408809442567}, {-70.2361975, 
                45.40531347473464}}, {{-70.63316689999999, 
                45.64820495297165}, {-70.4710118, 
                45.491965015661144`}, {-70.54859249999998, 
                45.49124754053397}, {-70.5355312, 
                45.506711736453774`}, {-70.5472816, 
                45.50152001638885}, {-70.542226, 
                45.51781606361789}, {-70.5529951, 
                45.508308697878334`}, {-70.5586631, 
                45.53232089233627}, {-70.5643891, 
                45.53432615159518}, {-70.7759811, 
                45.4268044899354}, {-70.8382183, 
                45.48644130293809}}, {{-71.32304799999999, 
                45.679293681966534`}, {-71.27479369999999, 
                45.85195558136088}, {-71.21998549999999, 
                45.8998765680058}, {-71.2399063, 
                45.66028054719448}, {-71.355578, 
                45.62361855082722}}, {{-71.5444148, 
                45.24135793058776}, {-71.6120064, 
                45.231229852531314`}, {-71.5780061, 
                45.33531233192367}, {-71.5556057, 45.313781585002715`}}}], 
              Directive[
               EdgeForm[
                Directive[
                 AbsoluteThickness[0.5], 
                 GrayLevel[1]]], 
               FaceForm[
                GrayLevel[1]]], StripOnInput -> False], {{
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-68.73959150105144, 
                50.102830827864196`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.5499194307956, 
                54.44281481632858}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.80555123280537, 
                55.673737554005115`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.91302291798584, 
                42.8874668628872}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.50634766321136, 
                49.67917119366362}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-72.63664471723695, 
                55.527473974593995`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-62.28361441670177, 
                42.354478573309585`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.56491768075838, 
                51.36871583438589}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.67078057880931, 
                45.579038496404976`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.18351442918335, 
                42.66821069402562}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-81.05176890472902, 
                46.601884536184926`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-66.32105418703892, 
                50.215635804866785`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-72.87203534137628, 
                43.3135808424986}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-62.24421800028133, 
                50.44667447114618}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.8968653149047, 
                50.17875254138353}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.59995141529102, 
                46.93826830957665}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.95858587010034, 
                46.11689002855879}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[
                    0.790588, 0.201176, 0.]}}], {-62.683992456009136`, 
                54.17779419532065}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.63515004626056, 
                51.270008003346966`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.59563897935463, 
                41.516724031757505`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.89773460554736, 
                51.089503538840674`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.34110006398795, 
                54.82500681640523}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.13543796734834, 
                43.20754922479377}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.50038827620705, 
                55.000795850902385`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-62.68604873109216, 
                45.42673608670047}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.26871415600577, 
                46.94912054079809}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.9785533862524, 
                42.296015809623704`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.51368887213629, 
                55.40768826467229}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.58575723242257, 
                51.56507452368018}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[
                    0.790588, 0.201176, 0.]}}], {-62.682655494919885`, 
                50.99766942188516}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.94916536705973, 
                42.882019189069446`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-88.70410706994072, 
                51.52462119944682}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.95274591132569, 
                54.266558963176585`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.76185985916248, 
                46.09992208459621}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-62.62015166721625, 
                54.61860825296703}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.06778168784857, 
                54.6615670696343}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.88625924211871, 
                53.89142832454391}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-66.21951476713555, 
                41.96153093640263}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.66170335944386, 
                50.93525544776342}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-81.26794494565013, 
                49.82277733291025}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-68.91534875006019, 
                45.88950383918673}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.50651401380426, 
                55.97353938301413}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-72.64845512539357, 
                51.02891580211803}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.37045246512231, 
                42.651352555984275`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.8657277381502, 
                50.29732313479961}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.05233458093595, 
                42.400488159805136`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.41594367998869, 
                50.10596645997703}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[
                    0.790588, 0.201176, 0.]}}], {-61.854126549794415`, 
                45.45886184820186}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.35612847279225, 
                49.855428902209745`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.5146270607184, 
                54.14648246526257}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-61.67330000986647, 
                42.69730602295949}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-72.74062267701737, 
                43.06499815441578}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.26217063006153, 
                55.79106368511431}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-66.10334978404141, 
                50.0071858113513}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.6354124349845, 
                42.28418781349958}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.31192702451968, 
                42.4410936403293}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.4936709782089, 
                51.52793148681333}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.56001885240246, 
                41.73469192055876}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.2123390442412, 
                43.22232491581236}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.42907194625323, 
                55.156199499047666`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.52709194101386, 
                50.53264719640319}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-88.13179746406553, 
                45.376899252430945`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-68.81442078655039, 
                41.869266477167876`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.09330608422846, 
                43.08202814112501}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-88.54503335378028, 
                53.934070397518646`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.39523390804263, 
                42.9812346722916}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.30735474045917, 
                55.72177410219556}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.73779385683527, 
                46.81540970290859}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.26246704565308, 
                50.793598315761386`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.12234198948589, 
                45.686411513536115`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-62.53956412196556, 
                54.22538994191614}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.33029403606956, 
                43.02514723899744}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-83.94654481467373, 
                49.57673462985608}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-66.05378278570493, 
                50.02902262929086}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-81.13120893370247, 
                51.13889316750074}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.10505726494152, 
                46.819519288767566`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.126205426337, 
                54.03878634005169}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-88.72252036022942, 
                50.907277638540265`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.08945896317934, 
                53.93856878036944}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.98628848438577, 
                43.18918234076692}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.33318484023093, 
                49.9772211714087}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-64.97702130171075, 
                54.29249656534251}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.82625694573207, 
                42.83325674605183}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-61.56306003805205, 
                50.70431851942291}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.02952293759978, 
                46.162810138116534`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-88.15061727156541, 
                46.72861742567905}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.885041773098, 
                55.82553842487552}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.31501039032801, 
                46.54211386260445}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-61.68886761599687, 
                55.749655024924564`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-61.42696506442299, 
                50.53607195678987}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-62.56136896152141, 
                42.09873562066766}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.40798960612902, 
                54.457268355099025`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.80206988268667, 
                42.00042856193072}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-72.77401162428146, 
                54.942835771294526`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.9092004176551, 
                53.75773497763261}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-64.9686180877273, 
                46.12072925454923}, Center, 1.]}}}, {{
              StyleBox[
               FilledCurveBox[{{
                  Line[CompressedData["
1:eJxFmnc81W/7wCmEsqJkVyKFENnjts/nnOOczzEjSvZoIBQpo2SrFCElUcqI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                   "]]}}], 
               Directive[
                EdgeForm[
                 Directive[
                  AbsoluteThickness[0.5], 
                  GrayLevel[1]]], 
                FaceForm[
                 GrayLevel[1]]], StripOnInput -> False], 
              StyleBox[
               PolygonBox[{CompressedData["
1:eJwVVXs4lfkWRogTTs2kTS5bkjRlErbbDqutYv+crA9D0bhEe3Ib26RmNErD
UD2IrTMi8SRqdJmpNOlCZRHlKJ0uzEQ9aaQxNUluMULnd/74nu95n/Wutd61
vrXWtyBKGaDQUFNTS+DP/9+qNSUpM/OQLiw40n/KikFnhmtHTRHSPG2R4fAi
BiYXJhWlPyD9MBSU3WXG8e3IFfmHkTZ4xEVZihnscq9N+G8ZkjLM1NnFiMHb
my6SPSokveCWNYXGDD5U7dWvO4Ik6vkKwYDB1NGRZ/JrSJJY1uZtycBQ99LN
6odIJXNHU8x5vKY3Bz3d/kT6SDe8vHEFA5u2nMvH+5AW3rm2zV/KYDDCQkf1
GOmap5m+hSODJ8VeY/49SOnaGauWcfuB8OUnWp8ine3sNz/pwcB8yS3dy91I
rh62vrc8ub9uGp3QEcgx3c/1LjB4IE1a0qgh0FG1icXG0Qw8cgY6HmkKVCY2
DZEoGYzVvn8wZ6ZAqXv1rrREMSgv3uQzPEugrR2z/KK+ZED3X7YnGQm0MVhT
sT2GQbjqubv7fIGut4g18ncwiO4fSMj/gDTd05yYVcdgro60+dQkUlenZsqi
EgZmOlZXjXj+otfjztdzGNSedA7pVBcorDEy2b6AQVxocoGelkDHwdLKgPNL
apTyWM636e2p/DifwYYi3e3eXJ/eUMOu5iwGveFaZRKuPyLwX676qQxK4/Zl
1egKpB/67OVfXzMoeFeyo01NINWTpOFfOX57ui30xQyBTl8cdN2XzuBGRnBd
+iBShbX7zluJDGpUTqtvv0NS3bifHLCJwadxpUP7XyG1SAbbSzju/+LoeO4Y
Ut2fuqmSzxgc3SyqHhlHsjnwR1OOH4PD2uU/JXN/yTPDwBuMgekH/KcJ99+5
8Ij2lmAGmg6+VfP7keQdjZlruX17UlDa9d94vvMPZtuvZeCWdiWyln+/8uyS
C2sDGHj6rj+3vwvJIdzDuCKcwXn/vsNpHXw+nff5OPN4khivkMAHSL6e8QVG
Gxh4LYl/oeT2RMfVdCaC622/tLiSkKjs0+7sEAYplrZu0w1Ih1rx89x1DO4+
jZ5Q8vksb9WODef5rNq3RBnWI73X7F/Z7c3gu15Z9o+XkJ4H1ehs9mLwbHQk
oboGKSPKkbkGMlDfNPgCub9/Q4VUGsQg3+nlnOkqpP7EQw5W/gyE6TdmkuNI
Qkpr/XFe78A8H2HyNJ/nt48Wyni9JjviPKN/RqosddkGqxisi4uZce4Yknps
Qf0KzlccepXotQvJ5LHeHW0Xvh/qqQdX7ESK/v7hqQ4Zg4gwwxPNmUiZedtk
Mq4v7O7FXo0IpBp1k905Pgx6DLJLt4UgSeVFA+18X8y+M78Qw5B+udJo7cf5
Ezn5WtIwpL89VdmHOf9AX9B4noBk8XxqwUzen8h36x1lk360SayhCuF6tH/s
/UMh4nwrPXmdE+9nZfmiThekPptdY8lc3+Sqy2E3liIZ6RVbX7TnegYq61c6
IuW2aG0pXc7gqUy/UGKHlLJ74esRfn8aHy5VGDsheRs8F+KWMJi3vO5OkAcS
1iUJChsGZ/NsDRUypBx5U1MZ92/PL9rtsRrpW7J397Dj90N0wOUeIGUv3Xj+
68UMKsys783j8fZsXBvbxO+ZpWjs2wCev+a+7dkGfs9c89tzg/2R1JR/aU0s
4PY6U0rwRNL3/Piuo4j364swn2V+SI7138QUmjKI7zijG+uNtK7T2E2N37uh
xtzuVm7PzNnSv5HzTUv092cg0rEv/bf/bshAquiqfMLjB8anjm/leOJnmfJg
AFKvnYOeBcdFQQ43ezguXvNuRsNcfp+q60DuyvfH5fz8Jl0GqfXLfPJ4vG6x
euHjMTn8/vhUl5Ub0lhRT1rb33Loq3IxuOqF9Gumv43doBwcfRoCWyK53uK9
54Zfy8FlePRmaArfj89ut0ZNy6FAfHBrdBLSymanV79NyWGkdk3kT18huceJ
G8+pMxDvbBNZZCFNnRT9u+KDHMTTpx+djEfSkOoFjX7EQGt4fcvnyUijn+xR
3Of1G5nUdopTkd6YNZtZ6zM44z5VHcpxmO9Q4Szer2uzr8bP5/+DRul/1mnx
fh/bmphYtQdpkWxkKIr3+9772Yor3/B9tUvo+4eEgb0o7Ptonm9zuvlygc9L
RnTWnOpEpDSfE08HXBmMN6v1dnN/ZapXxw5bBv8DgwgRPg==
                 "], {{-64., 
                 57.443248996852574`}, {-64.5197447, 
                 57.71920948368044}, {-64.1498997, 
                 57.83340496012822}, {-63.1650091983711, 
                 57.56473786934854}, {-63.0132967, 
                 57.523437829576956`}, {-62.5138437, 
                 57.270344861851505`}, {-62.2398362, 
                 57.00566556515583}, {-61.89538809999999, 
                 56.906240449282336`}, {-61.6692625, 
                 56.5720151712726}, {-61.8257064, 
                 56.4655893484238}, {-62.2457105, 
                 56.46266411068073}, {-62.9343955, 
                 56.65976515867858}, {-63.596578799999996`, 
                 56.96697866031239}, {-63.6584883, 57.187177167048524`}}}], 
               Directive[
                EdgeForm[
                 Directive[
                  AbsoluteThickness[0.5], 
                  GrayLevel[1]]], 
                FaceForm[
                 GrayLevel[1]]], StripOnInput -> False]}, {{
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-68.73959150105144, 
                50.102830827864196`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.5499194307956, 
                54.44281481632858}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.80555123280537, 
                55.673737554005115`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.91302291798584, 
                42.8874668628872}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.50634766321136, 
                49.67917119366362}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-72.63664471723695, 
                55.527473974593995`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-62.28361441670177, 
                42.354478573309585`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.56491768075838, 
                51.36871583438589}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.67078057880931, 
                45.579038496404976`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.18351442918335, 
                42.66821069402562}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-81.05176890472902, 
                46.601884536184926`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-66.32105418703892, 
                50.215635804866785`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-72.87203534137628, 
                43.3135808424986}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-62.24421800028133, 
                50.44667447114618}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.8968653149047, 
                50.17875254138353}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.59995141529102, 
                46.93826830957665}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.95858587010034, 
                46.11689002855879}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[
                    0.790588, 0.201176, 0.]}}], {-62.683992456009136`, 
                54.17779419532065}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.63515004626056, 
                51.270008003346966`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.59563897935463, 
                41.516724031757505`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.89773460554736, 
                51.089503538840674`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.34110006398795, 
                54.82500681640523}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.13543796734834, 
                43.20754922479377}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.50038827620705, 
                55.000795850902385`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-62.68604873109216, 
                45.42673608670047}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.26871415600577, 
                46.94912054079809}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.9785533862524, 
                42.296015809623704`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.51368887213629, 
                55.40768826467229}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.58575723242257, 
                51.56507452368018}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[
                    0.790588, 0.201176, 0.]}}], {-62.682655494919885`, 
                50.99766942188516}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.94916536705973, 
                42.882019189069446`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-88.70410706994072, 
                51.52462119944682}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.95274591132569, 
                54.266558963176585`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.76185985916248, 
                46.09992208459621}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-62.62015166721625, 
                54.61860825296703}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.06778168784857, 
                54.6615670696343}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.88625924211871, 
                53.89142832454391}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-66.21951476713555, 
                41.96153093640263}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.66170335944386, 
                50.93525544776342}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-81.26794494565013, 
                49.82277733291025}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-68.91534875006019, 
                45.88950383918673}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.50651401380426, 
                55.97353938301413}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-72.64845512539357, 
                51.02891580211803}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.37045246512231, 
                42.651352555984275`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.8657277381502, 
                50.29732313479961}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.05233458093595, 
                42.400488159805136`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.41594367998869, 
                50.10596645997703}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                  GrayLevel[0], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[
                    0.790588, 0.201176, 0.]}}], {-61.854126549794415`, 
                45.45886184820186}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.35612847279225, 
                49.855428902209745`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                  GrayLevel[0.2], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.5146270607184, 
                54.14648246526257}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-61.67330000986647, 
                42.69730602295949}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-72.74062267701737, 
                43.06499815441578}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.26217063006153, 
                55.79106368511431}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                  GrayLevel[0.5], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-66.10334978404141, 
                50.0071858113513}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.6354124349845, 
                42.28418781349958}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.31192702451968, 
                42.4410936403293}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.4936709782089, 
                51.52793148681333}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.56001885240246, 
                41.73469192055876}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.2123390442412, 
                43.22232491581236}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.42907194625323, 
                55.156199499047666`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.52709194101386, 
                50.53264719640319}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-88.13179746406553, 
                45.376899252430945`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                  GrayLevel[0.8], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-68.81442078655039, 
                41.869266477167876`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.09330608422846, 
                43.08202814112501}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-88.54503335378028, 
                53.934070397518646`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.39523390804263, 
                42.9812346722916}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.30735474045917, 
                55.72177410219556}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-80.73779385683527, 
                46.81540970290859}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.26246704565308, 
                50.793598315761386`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.12234198948589, 
                45.686411513536115`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-62.53956412196556, 
                54.22538994191614}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-77.33029403606956, 
                43.02514723899744}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-83.94654481467373, 
                49.57673462985608}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-66.05378278570493, 
                50.02902262929086}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-81.13120893370247, 
                51.13889316750074}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.10505726494152, 
                46.819519288767566`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-73.126205426337, 
                54.03878634005169}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-88.72252036022942, 
                50.907277638540265`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-84.08945896317934, 
                53.93856878036944}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.98628848438577, 
                43.18918234076692}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.33318484023093, 
                49.9772211714087}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-64.97702130171075, 
                54.29249656534251}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-76.82625694573207, 
                42.83325674605183}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-61.56306003805205, 
                50.70431851942291}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.02952293759978, 
                46.162810138116534`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-88.15061727156541, 
                46.72861742567905}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-69.885041773098, 
                55.82553842487552}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.31501039032801, 
                46.54211386260445}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-61.68886761599687, 
                55.749655024924564`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-61.42696506442299, 
                50.53607195678987}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-62.56136896152141, 
                42.09873562066766}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-65.40798960612902, 
                54.457268355099025`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-87.80206988268667, 
                42.00042856193072}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-72.77401162428146, 
                54.942835771294526`}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-79.9092004176551, 
                53.75773497763261}, Center, 1.]}, {
               InsetBox[
                GraphicsBox[{
                  EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                  GrayLevel[1], 
                  DiskBox[{0, 0}, 0.1]}, {DefaultBaseStyle -> {"Graphics", 
                    RGBColor[0.790588, 0.201176, 0.]}}], {-64.9686180877273, 
                46.12072925454923}, Center, 1.]}}}}, {{
             Directive[
              GrayLevel[0.4, 0.3]], {
              LineBox[{}], 
              LineBox[CompressedData["
1:eJxd1D9IG3EYxvHQDCk4ROiQoYPoEKFghqIODkGhCg75Z01BqCAlgoOlghk6
ZBAUHCI4ZHBwKKRQIYWCGQo6lLTgkIKDhQ4ZChY6WBB0EHQo1HufF/IldxDk
A7+7e3+/e3wGX72ZW34QiURKwc/+6tp40WptRA9G159Nvm62k/uruFOqZcYX
8ExisXw2jbX8KR6oXH+NDeCd1PFFvQ/fnW/G03fFrpeDx3f+4LNpewFO2w1f
8MeGXVjj7OGtuN2BbZrKGrbliUX8PRi/OYvHtWH8vhpsYAj3ayCs7f6b7/pv
3W7ARbt+4m8xOyE8EhxP9RMOpglOFD+05dtY45fxbzvOJZzVBrA9PjWBh/UC
bMdfeoQ9EFh5uHzem4cOVh5O8KHloYmVh3dYeahi5eEtVh5KWNstYB1/GisP
T7DykMDKQxRfWR6u53rz8AsrD208Zhv+jJWHOlYedrHyUMHKwwpWHopYeZjC
Op4U1ud6jJWHGF63A7op9ObhHCsPp/jIHn+MlYcPWMdfw94PWPFcxd4P2PsB
ez9g7wfs/YBv1Q/5UD/gH+oH7P2AVQ8N7P2AvR+w9wP2fsDeD9j7AXs/YO+H
fGg/udD8udC8WJ9vE7/UPLnQ+7GWx7E+70U21DfY+wUrP2Xs/YH175DE/3Vl
ur4Hx3HGsg==
               "]], 
              LineBox[CompressedData["
1:eJxd1DFIG2EYxvFQh1QcUuiQoUPQIcWCGQo6dAgKKnQwUWuEQgWREzpYLJjB
IYMQwSFCBwsdHIQUOlgQzCDUQVRwsNDBQocMgoKDglCHlmQo2HufF/IndxDk
B9/dvd93j0/33OLk/INYLBaEP/ura2X6sLO39PdjY3jwXe00vbmA68HG2MBr
PJqcKZ6NYC1/jlOlu6N4Cq9n9q+rXbh5UU5km4WW58PH16/w2Yi9AGfthgP8
ddsurHE+4dWE3YFtmtJ7bMuTM/h7OH7tJR7QhvHnSriBHvxIA2Ft999UyzdV
uwEX7PqFj+N2QrgvPJ7KDg6nCU8UP7Tla1jjF/GlHecszmkD2B6feYGf6gXY
jj94jD0QWHm4fdWehzpWHk7wruWhhpWHLaw8VLDysIyVhwBruxNYx5/FysMz
rDwksfLQgX9bHu4m2/NwjpWHU9xvG97DykMVKw8fsPJQwsrDW6w8FLDyMIR1
PBmsz/UEKw9xvGQH9GeiPQ8XWHn4gb/Z4/ex8vAF6/g3sPcDVjwXsPcD9n7A
3g/Y+wF7P+CG+mE80g/4p/oBez9g1cM29n7A3g/Y+wF7P2DvB+z9gL0fsPfD
eGQ/+cj8+ci8WJ+vjN9onnzk/VjLE1if9zoX6Rvs/YKVnyL2/sD6d0jje11j
Lf8HSU8EFQ==
               "]], 
              LineBox[CompressedData["
1:eJxd1D9IG3EYxvGgQwodInTI0EHaQUFoBqEODsEOKXTIX5uCoFBKBAdFwYAd
UigoOERwyNChgxDBIYJgBkGHUgUHBQcLHTK0WHCwVNBBUGih3vu8kC+5gyAf
+N3d+/vd4/Pk3WxhsisSiZSCn/3V9fHN1z8//84vfEiNzDSP+j5P41aplh4a
wy/jE+XTFNbyQdxbud6P9uKVxN5F/SG+O1uMJe+KbU8Gj2+d49OUvQAn7YYv
eLNhF9Y4n/BSzO7ANk1lDtvy+AQ+DsZvvsJD2jBerwYbeIp7NBDWdv+9bvt3
3W7ARbu+44OonRB+FhxPdQsH0wQnih/Y8mWs8cv4lx3nW5zRBrA9PjGM+/UC
bMdfeoQ9EFh5uBztzEMLKw+HeNvy0MTKwxpWHqpYeXiPlYcS1nbzWMefxMrD
AFYe4lh56MZXlofrQmcefmDl4Qg/tw3vYOWhjpWHVaw8VLDyMIWVhyJWHl5g
HU8C63M9xspDFM/bAd3kO/NwhpWHE7xrj9/DysMG1vHXsPcDVjynsfcD9n7A
3g/Y+wF7P+Bb9UMu1A/4m/oBez9g1UMDez9g7wfs/YC9H7D3A/Z+wN4P2Psh
F9pPNjR/NjQv1udbxOOaJxt6P9byGNbnvciE+gZ7v2Dlp4y9P7D+Hfrwf13p
tu8BcjRnTQ==
               "]], 
              LineBox[CompressedData["
1:eJxd1D1II1EUxfGgQgSLCBYpLEQLBcEUghZbBC0ULDR+ZUFYYZEIFi4KprBI
IShYRLCwsLAQIlgoCKYQtJDdBQsXLBS2SCEoWCgoWiyrhaBzz4X8yQwE+cGb
mfveHE/z1NzodFUkEskEP/ura+nrz6f/u/HHmv6eH8Xz1q1ZXMpsDHZP4P74
ZPayD2t5J27KvfyKNuG1xMl9oQ6/3SzHkm/psqeDx5fu8GWfvQAn7YZTvL9n
F9Y4m3glZndgmyY3j215fBL/CcYvDuBubRjv5IMNtOB6DYS13ffxsh8KdgNO
2/UX/47aCeGO4HjyBziYJjhRXGvLV7HGz+JbO87veEgbwPb4xBfcphdgO/5M
A/ZAYOXhcawyDyWsPJzhQ8tDESsP21h5yGPlYRErDxms7Y5gHX8SKw/tWHmI
Y+WhGj9bHl5GK/NwjZWHc9xlGz7CykMBKw/rWHnIYeVhBisPaaw89GIdTwLr
czVi5SGKF+yA/o1U5uEGKw8X+Ngef4KVh12s49/A3g9Y8ZzF3g/Y+wF7P2Dv
B+z9gF/VD8OhfsBX6gfs/YBVD3vY+wF7P2DvB+z9gL0fsPcD9n7A3g/Dof2k
QvOnQvNifb5l/E3zpELvx1oew/q890OhvsHeL1j5yWLvD6x/h1b8oWuw7E9C
Qysl
               "]], 
              LineBox[CompressedData["
1:eJxd1DFIG2EYxvGgQwSHCA4ZHEQHC0IzCDo4BB0UHDRRm4JQQSSCg6JgBocM
goJDRJEMDg6FCIIKQjMU6iBW6GDBQaFDhoJCBwuCDoIOgt77vJA/uYMgP/ju
7v2+e3zaphfGZuoikUg2+NlfXSufz6YO0tv1m4N98+WLjt05XMkWh3sm8GB8
Mnc1gLW8C7fmH39GW/FG4uSu1IhfblZjyZdM1TPB4yv/8NWAvQAn7YZTfHRo
F9Y4O3gtZndgmya/iG15fBL/DsYvD+EebRjvFYINtOMmDYS13ddPVf8v2Q04
Y9cffB61E8Ifg+MpHONgmuBEcYMtX8caP4dv7Tin8Ig2gO3xiV78QS/AdvzZ
ZuyBwMrD/XhtHipYefiFv1keylh5+IqVhwJWHpax8pDF2u4o1vEnsfLQiZWH
OFYe6vGD5eFxrDYPf7HycIG7bcPfsfJQwsrDFlYe8lh5mMXKQwYrD/1Yx5PA
+lwtWHmI4iU7oKfR2jzcYOXhEv+wx59g5WEf6/iL2PsBK55z2PsBez9g7wfs
/YC9H/Cz+iEd6gd8rX7A3g9Y9XCIvR+w9wP2fsDeD9j7AXs/YO8H7P2QDu0n
FZo/FZoX6/Ot4i+aJxV6P9byGNbnvRsJ9Q32fsHKTw57f2D9O3TgN13DVb8D
PMm+4g==
               "]], 
              LineBox[CompressedData["
1:eJxd1DFIG2EYxvFQhwgOKXSI4CA6KAhGEMzgENpBpYNGY1OoNCASoYPFghkq
ZBAUWkihg0MHh0IEhwiCGQp1KG3BQaFIBIcMhQgdLBR0EOog6L3PC/mTOwjy
g+/u3u+7x6dnYTmz+CASieSDn/3Vtfb8+/uh1bmTzonHr6tHfVtLuJ7fnEy+
wOPxXKE2hrV8GHcXr35Eu/GHxMFFuQPfNNZjqZts04vB4+t/cG3MXoBTdsM3
vFuxC2ucT3gjZndgm6b4BtvyeA4fB+NXn+KkNoy3S8EGevFDDYS13dtnTf8t
2w04a9cZ/hm1E8KDwfGU9nAwTXCiuN2Wv8Mav4DP7Tjn8ZQ2gO3xiVHcrxdg
O/78I+yBwMrDv9nWPNSx8nCI9y0PVaw8fMbKQwkrD2+x8pDH2u4M1vGnsPIw
gJWHOFYe2vCl5eEq05qH31h5OMIjtuEvWHkoY+XhI1Yeilh5eIWVhyxWHp5g
HU8C63N1YeUhilfsgK5nWvPQwMrDL/zVHn+AlYcdrOPfxN4PWPFcwt4P2PsB
ez9g7wfs/YD/qx+mQ/2AT9UP2PsBqx4q2PsBez9g7wfs/YC9H7D3A/Z+wN4P
06H9pEPzp0PzYn2+dfxS86RD78daHsP6vBdTob7B3i9Y+Slg7w+sf4c+fKdr
sul7NRi7Xg==
               "]], 
              LineBox[CompressedData["
1:eJxd1DFIG2EYxvFghxQcUnDI0EHqYKFgBkGHDsEOVjpoEjWFgkJrE3CIWGgG
hwwFCx0iODh0cBBS6qAgmEEwQ6kRBwsdLHTIIERwUBB0EMwgtPc+L+RP7iDI
D767e7/vHp8nc4uT+a5IJJILfvZX16fXP+vX7w/ffR8bWage968XcCO3Nj78
Br+MzxZPRrGWD+Le0s1BtBevJGoXlW7cai7Hkq1s2/ng8Y1zfDJqL8BJu+EH
3t6yC2ucr/hzzO7ANk3pA7bl8Vn8Kxi/+goPa8P4WznYQB9+pIGwtns/3fZl
xW7AWbv+4nrUTggPBMdT3sHBNMGJ4oe2/AvW+EV8Zsf5Fk9oA9gen3iOn+oF
2I4/14M9EFh5uJrqzEMDKw9HeNfyUMXKwwZWHspYeVjCykMOa7sZrONPYuXh
GVYe4lh5eICvLQ83k515OMXKwzEesg3vYeWhgpWHVaw8lLDyMI+VhyxWHl5g
HU8C63M9xspDFH+0A7rNdOahiZWH33jfHl/DysMm1vGvYe8HrHgWsPcD9n7A
3g/Y+wF7P+A79UM61A/4j/oBez9g1cMW9n7A3g/Y+wF7P2DvB+z9gL0fsPdD
OrSfVGj+VGherM+3jGc0Tyr0fqzlMazPezER6hvs/YKVnyL2/sD6d+jH/3SN
t/0fiK1JnQ==
               "]], 
              LineBox[CompressedData["
1:eJxd1DFIG2EYxvGgQwSHCA4ZOgQdFArNYDFDh9AOig4x0Rqh0ECRBDqktNAM
HTIULHSI4ODg4CBE6KAgmKFQB7GFDgoKETpkECw4KAg6BLRQaO99Xsif3EGQ
H3x3937fPT5Di2/nSj2RSKQY/Oyvro8LB3/aiz0nj6eevmkcjqyXcau4mkm9
wJPxQqU5gbV8DCeqt9+jCbyc3Lus9+P786VY+j7fcSl4fOsCNyfsBThtN+zj
7S27sMZZw59idge2aarvsC2PF/BRMH5jGqe0YbxZCzYwjAc0ENZ2/853fFW3
G3Derl/4R9ROCD8Kjqe2g4NpghPFfbb8M9b4FfzbjvMVntEGsD0++QSP6gXY
jr84iD0QWHm4ft6dhxZWHn7iXctDAysPG1h5qGHl4QNWHopY253FOv40Vh4e
YuUhjpWHXnxjebid687DGVYeDvG4bfgrVh7qWHlYwcpDFSsPr7HykMfKwzOs
40lifa4HWHmI4vd2QO3Z7jycY+XhGH+zx+9h5eEL1vGvYu8HrHiWsfcD9n7A
3g/Y+wF7P+A79UMu1A/4VP2AvR+w6mELez9g7wfs/YC9H7D3A/Z+wN4P2Psh
F9pPNjR/NjQv1udbwi81Tzb0fqzlMazPezkT6hvs/YKVnwr2/sD6dxjB/3Rl
Ov4PHOQTtQ==
               "]], 
              LineBox[CompressedData["
1:eJxd1D9IG3EYxvFgKRE6pOCQoYO0g4pghoIODkFBSx1i/BdBaEBKBAeLghky
ZChYaCGFDhkcHIQIDgqCGQQdpC11UHBQcMggpNDBgmCGQh0K9d7nhXzJHQT5
wO/u3t/vHp/nb5enFtoikUgu+NlfXe9nvz7+VBjp+fF66F31tGtjCddy5dTA
HH4Vz+YvRrGWv8Sdxca3aCf+nDi6qTzB9/W1WPI+0/RC8PjaL3wxai/ASbvh
GO/u2IU1zjr+ELM7sE1TXMG2PJ7FZ8H41TE8oA3jrVKwgRf4qQbC2u6/maZ/
V+wGnLHrCn+P2gnhvuB4Sns4mCY4Udxuyz9ijZ/HP+045/G4NoDt8YlB3K0X
YDv+XAf2QGDl4Xa6NQ81rDyc4H3LQxUrD5tYeShh5aGAlYcc1nYnsY4/iZWH
Xqw8xLHy8AjfWR4aU615uMbKwynutw0fYOWhgpWHL1h5KGLlYRErDxmsPAxj
HU8C63M9w8pDFK/aAf2ZbM1DHSsP5/jQHn+ElYdtrOMvY+8HrHguYe8H7P2A
vR+w9wP2fsB/1Q8ToX7Al+oH7P2AVQ872PsBez9g7wfs/YC9H7D3A/Z+wN4P
E6H9pEPzp0PzYn2+NfxG86RD78daHsP6vDfjob7B3i9Y+clj7w+sf4cu/F9X
qukH1cWkUg==
               "]], 
              LineBox[CompressedData["
1:eJxd1DFIG2EYxvHQDik4pOCQoYO0Q4SCGQo6dAh2sOAQE7URhApSTnBQFMzg
kEGwxSFChwwOHQoROlgQmkHQQW3BIYJDhA4ZhAgOCoIOgg5Ce+/zQv7kDoL8
4Lu79/vu8Xn5aWFs5kksFgvCn/3VtTJxuNxaOvgyMTw4X6unvs3hZlDJDkzi
98mpYmMIa/kb3FO6/R3vwevpvctqF35orSYyD4W2Z8LHNy9wY8hegDN2wz7+
uWUX1jgb+HPC7sA2TWkR2/LkFD4Ox68N4wFtGG+Www28ws81ENZ2Hz+0fVW1
G3DBrr/4T9xOCPeFx1PexuE04YniZ7Z8DWv8Ij6345zGI9oAtsen3+JevQDb
8Qfd2AOBlYfr8c48NLHycIR/WR5qWHn4jpWHMlYelrHyEGBtdxTr+DNYeXiN
lYckVh6e4hvLw+1YZx7OsPJQx/224R2sPFSx8vAVKw8lrDzMYuWhgJWHd1jH
k8b6XC+w8hDHS3ZAd6OdeWhh5eEE79rj97Dy8APr+CvY+wErnnPY+wF7P2Dv
B+z9gL0f8L36IR/pB3yqfsDeD1j1sIW9H7D3A/Z+wN4P2PsBez9g7wfs/ZCP
7CcXmT8XmRfr863ij5onF3k/1vIE1ue9HIn0DfZ+wcpPEXt/YP07pPA/Xdm2
/wPQpRuF
               "]], 
              LineBox[CompressedData["
1:eJxd1DFIG2EYxvGgQwSHCA4ZHEQHBcEMhTp0CHVQyJBE00YoVCglQgeLBTM4
ZBAsdIjgkEHEQYjgEKHQGwQziBYyWOhgoUOGgoUOWgp1EOog1HufF/IndxDk
B9/dvd93j8/I65XCUk8sFiuFP/ura33hdGc3aN3/zjx9G5yP7S7jdqmWnXqB
Z5OL5YsZrOWP8HDl5iw+jDdTzat6P7673Eik74odL4WPb//CFzP2Apy2G07w
YcMurHG28fuE3YFtmso7bMuTi/hLOH6QwVPaMN6vhhsYxQMaCGu79887vq7b
Dbho13f8OW4nhCfD46l+xOE04YniPlv+AWv8Mv5px/kK57QBbI9PPcHjegG2
4y8NYg8EVh7+POvOQxsrDy38yfIQYOVhDysPVaw8rGHloYS13Xms409j5WEC
Kw9JrDz04r+Wh5tCdx5+YOXhHD+2DR9h5aGOlYctrDxUsPLwBisPRaw8TGMd
Twrrcw1h5SGOV+2Abue783CJlYev+Nge38TKwwHW8dew9wNWPJex9wP2fsDe
D9j7AXs/4H/qh7lIP+Bv6gfs/YBVDw3s/YC9H7D3A/Z+wN4P2PsBez9g74e5
yH7ykfnzkXmxPt8Gfql58pH3Yy1PYH3eq1ykb7D3C1Z+ytj7A+vfYQz/15Xt
+AEjvJC1
               "]], 
              LineBox[CompressedData["
1:eJxd1D9IG3EYxvHQDik4pCCSoYPYwYLQDEIdOgQdFBRi/mgKhQoiERxSFMzg
kEFRcEihQ4YOHYQoDhEKzSDUobSFDgoOCh2CFCw4WBDMUKiDoPc+L+RL7iDI
B3539/5+9/j0zS3m5h9EIpFC8LO/ulZffevu2T/bWZsYfts47P9YxM1CNTX0
Go/FZ0ono1jLB3FvufU92ovfJQ4ua1345nw9lrzJtz0fPL55gU9G7QU4aTd8
xXt1u7DG+YA3YnYHtmnKS9iWx2fwUTB+YxwPacN4uxJs4Cl+rIGwtns73fbf
mt2A83b9wj+idkL4eXA8lU84mCY4UfzIlm9ijV/Cf+w4Z/GkNoDt8YmX+Jle
gO34C93YA4GVh6upzjw0sfLwE3+2PDSw8rCFlYcKVh5WsPJQwNpuFuv4k1h5
GMDKQxwrDw/xteWhlevMw2+sPBziF7bhfaw81LDy8B4rD2WsPCxg5SGPlYcR
rONJYH2uJ1h5iOJlO6B/2c48nGPl4Rh/sccfYOVhF+v4q9j7ASueRez9gL0f
sPcD9n7A3g/4v/ohE+oHfKp+wN4PWPVQx94P2PsBez9g7wfs/YC9H7D3A/Z+
yIT2kw7Nnw7Ni/X51vEbzZMOvR9reQzr815OhvoGe79g5aeEvT+w/h368Z2u
VNv3p2nnHg==
               "]], 
              LineBox[CompressedData["
1:eJxd1D1IW2EYxfFghwgOERwC7SDtoCCYQWgGh9AOFkrR+BVBMCASwUFRMIND
hoKFDil0EOrgIERwUBDMIOjgFzgoiKTgkKGQQgcLBR0KOljsfc4D+ZN7IcgP
3nvv8773eF5OzQ9PN0UikVzws7+6Po4dH/07ufr2/MObufJ5x9osruZW+pPj
+F08m6/0YS3vwe2Fu5NoO/6SOLgpteCH2nIs9ZCpezp4fPUXrvTZC3DKbjjE
21t2YY2zij/F7A5s0xQWsC2PZ/FFMH75PU5qw3ijGGzgFW7VQFjbfRyt+3fJ
bsAZu67xadROCHcHx1PcwcE0wYniZlv+GWv8PP5pxzmJB7QBbI9P9OJOvQDb
8efasAcCKw9/RhrzUMXKwxnetTyUsfKwjpWHIlYelrDykMPa7hDW8aew8tCF
lYc4Vh6e4VvLw91wYx5+YOXhHL+2De9h5aGElYevWHkoYOVhBisPGaw8vMU6
ngTW53qBlYcoXrQD+jvUmIcaVh4u8b49/gArD5tYx7+CvR+w4jmLvR+w9wP2
fsDeD9j7Ad+rHwZD/YC/qx+w9wNWPWxh7wfs/YC9H7D3A/Z+wN4P2PsBez8M
hvaTDs2fDs2L9fmW8YTmSYfej7U8hvV5bwZCfYO9X7Dyk8feH1j/Dh34SVd/
3f8BmwZXSQ==
               "]], 
              LineBox[CompressedData["
1:eJxd1D9IG3EYxvGgQwodInTI0EHqoCCYQdChQ7BDCkXMH2sKQoUiETqkKDRD
hwyFFBwiOGRwcBAiOKRQaEBBh2KVDgodVBwyFBQ6RBB0KOhQaO99XsiX3EGQ
D/zu7v397vF5Mr84vdATiUQKwc/+6vr4an/3cP/senty4l3zaHC9iFuF2tT4
LH4enyudpLCWj+L+8u33aD9eSey16w/x/UUllrzPd7wQPL71G5+k7AU4aTd8
w58bdmGNs4Y/xewObNOUl7Atj8/h42D85gs8rg3jzWqwgQHcp4Gwtvt3puOr
ut2A83ad44OonRAeCY6n+gUH0wQnih/Y8mWs8Uv40o7zDU5rA9gen3iKh/QC
bMdfeIQ9EFh5uH7ZnYcWVh5+4K+WhyZWHjaw8lDFysMHrDwUsLabwzr+JFYe
hrHyEMfKQy++sTzcTnfn4RdWHo7wmG14BysPdaw8rGLloYyVh7dYechj5eEZ
1vEksD7XY6w8RPF7O6A/ue48XGDl4SfetcfvYeVhC+v4a9j7ASueRez9gL0f
sPcD9n7A3g/4Tv2QDfUDPlU/YO8HrHpoYO8H7P2AvR+w9wP2fsDeD9j7AXs/
ZEP7yYTmz4Tmxfp8Ffxa82RC78daHsP6vO10qG+w9wtWfkrY+wPr32EQ/9M1
1fF/v3CdmQ==
               "]], 
              LineBox[CompressedData["
1:eJxd1D9IG3EYxvFQhxQcIjhkcBA7KAjNIFTQIeiQgqDGfxEKCiIJdLBUMEOH
DIUIDhEcHEpxECJ0sFDwBkGF0gYcUuhgwSGDYKFDCkIdCnUo6L3PC/mSOwjy
gd/dvb/fPT59q6/nCo9isVg+/NlfXW8Xv4ycBe9r85Njr4J6/94abuR3p4Zf
4OfJ5eJFBmv5EO4t3X6N9+Lt1Gmz2onvrsuJ9F2u5UL4+MYvfJGxF+C03fAZ
fzy0C2ucd3gzYXdgm6a0jm15chl/C8cPJvCwNowPKuEGnuAuDYS13f8LLf+u
2g04Z9clrsXthPDT8Hgqn3A4TXii+LEt38Iav4h/2nGu4GltANvjU6N4QC/A
dvz5buyBwMrDzXx7HhpYeTjHR5aHACsP+1h5qGDl4Q1WHvJY253FOv40Vh4G
sfKQxMpDB/5jebida8/DFVYe6viZbfgYKw9VrDzsYOWhhJWHl1h5yGHlYRzr
eFJYn6sHKw9xvGEH9He2PQ/XWHn4jk/s8adYefiAdfy72PsBK55r2PsBez9g
7wfs/YC9H/A/9cNMpB/wD/UD9n7AqodD7P2AvR+w9wP2fsDeD9j7AXs/YO+H
mch+spH5s5F5sT5fGS9pnmzk/VjLE1iftzkd6Rvs/YKVnyL2/sD6d+jH97qm
Wn4AYe4WDQ==
               "]], 
              LineBox[{}]}}, {
             Directive[
              GrayLevel[0.4, 0.3]], {
              LineBox[{}], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVZpckijRUlJE2LqKI9NSksnjw1R55XHMSahOm1C56ju
aqutW5M8SjmK6jxSSnoc/5CWkAozSim0SqHHXfv2u/ve9z533595OG93FJFA
IET+zp/+e6zAJks/U6bXJ6bbP5cS7Ws42iyNZ016BMlUuG9nXYNoPezSkpdy
nwXrpK2q/RoE340TSp148FPtqtXCbPgnp5ffKYVVMf75dlUwPfeoUPIQ7j89
EEXuhus5Ftuzx+CDnXNcyNqe+D8dvktChavVriI7W9hYWm/y3BM2O6f3NSsE
fvW+0Mk5Gc54PPRxOhcmDx+zaZXBZyYYpOJq2ObZmxM5T+AwSnY7vw++TvdU
xk3CkZT4noT5WzXO8t376LAZbFRZWStiwA1h5JZaNpwrYM6owuGFGQFpKzJg
rdA9zJhTsB73fGpdKWxglGZudAdW0AXBmR2w7olYh/FheEap25w8C6fTeNRp
Qy+NI5pu+4jWwYp4xgEnJlzmHVM4FASfzRkbLEqC3RskQbHHYU56sP5mOay8
EWCx7BY85aYoIbfBjvv8yokD8Je1SV6kKTiR9lNEXbxN42jZxOVNa+DXPMHZ
KFdY7jd1UB4IFx9S7R1MgH2o0/udcuAP6uVl52Rwz+dIO+2bcK90sbmgFS5q
lBWQBuAlhKp8+RRsy1vJ8NDfrnGJKalkwgr+Viv/UO0OK2xDrQVBcB77Y2pI
Mjzpaz/EyoN7rriKXYr+2wsjZB51MC1zhSGnHdYJ27T00AjMrbjw4JqWt8bi
pEzr0aUwtZ+V6GwPh9LEpVJvuPytz+i8CLjf42ToscOwPr/CgCKCL2a40a9W
wO+IZs3+LXDcsn3ji/rgDeTAF11qOGau5GQ1ZYfGRNMZB9kaWDx7SSV2h6Vd
g82FwfCIRbSqLgXuEi1KGiyAuaMLjiwvg/2GO6zi78GTlmaSx10wyeC70mEc
Nn5ZYV+zgK3xEt/nFzxWwQwC12tgCyym7N8l5sI/2FkKLh9us0mfphfAhN5o
pUEZLN3YWKXbBHPUzpnG3bCyXM13nGS7/QJcB+Cl
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq3ScF4tCaFUE2LqKI+RaOnksVEe5x3HmArVaYTOeXSn
ja2bSR6lHEV1pIeS1OUflaVIhRnlUWiVQo+79u13973vfe6+P6Mwzv5IIoFA
iPidP/33SP6tZj76DPdPDKd/riJaN7JUXJVeWN3LS6LC/XubW/hbYIf23OT7
rrBqimnT1wD4bmyGyI4DP1GpX5+RBf9k9XFfiGB5jG+eVT1MyzmZIXwIDxQN
RpJfw7dYJh5Zk/DRF4sdyCpu+C8K2yekwg0KR76VJawnurW62w02LFH/mnkA
fvOxzM4+CU7rGJ6Yy4HJI6csnorhs9N0UkUDbPH8XUH2YziYktXF7Yev0txk
sTNwBCWuN37ZLqUzvUMeHTeEderqmvh0uCWY3N7EhHN4jHl5GLwizS/FOA1e
FHSQEXMGVmefO9JcBWvppBjp3IalNF5g+jNYreCQzdQIPC9Ta0tagFMNONQ5
bXelw1tvevE3w9I4+mE7BlztGVM2HAAXZ08OlSfCzi3CgEOnYVZqoOYOCSy7
5mey5gY86yStJHfCtqE+NcRB+MvGRHfSLJxg8JNP1ditdJR4+uL2DfBbDq84
0hGW+MwelfjDFcfkIUPxsBd1LtouGx5XrK0uEcO9nyOsVK7DfSINI95TuPyO
OJ80COsS6vMks7AlZx3dRdND6Up9UuW0OfytSTLe4AxLLYM28QLgXObEkQNJ
8Iy39bBrLtx7yVHgUP7fPiNc7NIMG6Qba7O6YNXg7auOjcLs2tIHVxZ5Ki1I
TN80tgqmDrgm2FvDQQaCKpEnXPPea2xpODzgUhh06jisya3VovDh82lOtMu1
8AeiYZtvOxy7JnRqZT+8lez/skcBxywRFjZQ9ihN1J+3EW+ABQsX5AJnWNQz
1FYWCI+aRMmbk+Ee/srEoXyYPbb8xNpq2GfkmXncPXjGzFDY0QOTtL7LbKZg
vVe11o3LmUrreneXupjCdALbfXAnLKBE7xOw4R/MTCmbC3dapM7R8mFCX5RM
qxoWbbtTr9YKsxT26XqvYVmNgms7w3T6BdNhyTU=
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq3S4rxaEqUiTUhTR2Ej0eLksSF0Xnlc7dED1WmEznl0
p622biZ5lHIU1XmklKSOf0hLSIWZSi+0SqHHXfv2u/ve9z533595JHd3DJFA
IET/zp/+ex2BzWv8TZien5iu/1xGtK9la7lrPLusT8inwgO76htFG2Dn1uyD
99xh7aTVdV+D4TsJaVJHLvxYq3ptWgb8k90v6JbCqriAHLtqmJZ1Ik3yAB4s
GIoh98INbAuvjI/wke65zmQtD/wXRPpKqHCN2kVkZwsbSxuWPfWAzc4t+Zoe
Cr94V+ToxIdT2kY+TGfB5NGTNu0y+MwEnVRSA9s8eZWX+QgOp2R0CgbgazQP
ZcIkHE1J7Nu/YLvG6X4RD4+ZwYZVVXUiOtwYTm6tY8FZQuaMKhJelBKYtDIF
nhO2hxl3Gl7COX+4vgzWN0wyN7wNK2jCkNQuWCcv3mF8FJ5R6rTwZ+FkUy51
2sBT46jmWz6i9bAikX7IkQmXe8cVjQTDZzM/DhfzYLdGSXD8KZidHKK3VQ4r
rwdaLL8JT7kqSskd8Ka9/hXEIfjLOp4naQo+YPpTRNXdoXGsbOLSFkv4JVd4
NsYFlvtPHZEHwSVHVRHD+2Ef6vQ+x0z4vXpF+TkZ3Pc52k7rBtwv1TUXtsPF
TbJc0hBsRKjOkU/BttxVdIael8alJqTSCSv4W538fY0brLANsxYGw9msD4dD
+fCkn/2Iezbcd9lF7Fz83z4tSsaoh01TVxqwO2Ht8C1Lj76BOZWF96/O8dZY
zEu1HlsKUwfdDzjZw2Gm4jKpN1zx2mdsfhQ8yMgPO3kM1hNU6lNE8IUUV9qV
Svgt0awloBVOWL53fPEAvJEc9KxHDcfNk+TXUHZqTDSZcZBZwuLZiyqxGyzt
GW4pCoHfWMSq6g/CPaLFvOFcmDO28PiKcth/tMsq8S48ucZM0tYDk/S/Kx3G
YePnlfa1C1kaG/k9LWSshukEjufQNlhM2ecr5sA/WOkKjgDusEmepuXChP5Y
pX45LN3cVK3TDLPVTqnGvbCyQi3YNMly/QXPyhVw
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq3ScF7NI4SoJsTUUdhItHRCG0LnHZcxlVenETqH6mpj
62ZSKOUoPY6klPS4/NNrCakwo5RCq+TR4659+91973ufu+/PLJK7I4ZIIBCi
f+dP/73jQW1WAUZM789M93+uJjpcYat5qjxn2MNPocJ925pbBGth147C1Due
sHqaZdO3YPhWQo7YmQs/UmtYmZMHT7N7ec/FsCI+sMi+AaYVHMoR3YP7TwzE
kLvhG2wLn7wx+MDz+a5kNS/8n4jcLqLCjUo3gb0dbCC+YfjCCzYt0/yWGwq/
/lDh7JICZzwY+jRTAJOHD9s+lsAnJ+iks42w7bO3JfkP4XBK3hNeH3yJ5iVP
mISjKYk9exdtVjnXP+J+limsV1/fJKDDLeHkjiYWXMBnzioi4SUZQWnmGfC8
sF3M+GOwJufU/uZqWEcvzUzvJiyj8UOyn8IaJXscx4fhWblGe8ocnG7Cpc7o
eqsc1XbdT7AGliXS9zkz4Rrf+IqhYLg0f2ywMhn2aBEF7zkCs9NDtDdKYfnl
IAvja/CUu6yK3Ak77Q6oJQ7AX1cle5Om4CSTaQFVa4vKsZKJcxus4TdcfmmM
GywNmDog3QmfzVREDO6F/agzcc758Efl8poyCdzzJdpe7SrcK9Yy4z+GK1sl
xaQBWJ/QUCSdgu24K+gMbR+Vq4xIVRM28Pcm6cdGD1hmF7aaHwwXsj7tD02B
J/0dhjwL4Z7zbkLXyv/2OVESRjNskm2uy34Cq4dvWJY5AnPqyu9enOersjA5
e/XoMpja75nk4gCHmQirxb5w7Tu/0YVRcD/jaNjhLFibV6dDEcCnM9xpF+rg
90TT9sAOOMF49/jSPngdeefLLiUcv0B0tJGyVWWi0ayjxBoWzp1RCD1gcddg
e0UIPGIRq2hOhbsES5MHi2HO6OKDy2vggOGnNom34UkrU9GDLpik80PuOA4b
vKpzuLKYpbK+/4tyhiVMJ3C8BzbBQkrcdiEH/snKlXF4cKdt+gytGCb0xsp1
amDx+tYGjTaYrXTJNuiG5bVKntMky/0XRzP98Q==
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqS1p5SRGolDShDQ5ymOktHRCG6LOK49jD3l3GqFzqLva
auvWpFDKpajOI6Wkx+mfpCWkwkzlUWhKHj3u2rff3fe+97n7/kzDOHsjiQQC
IeJ3/vTf8w9osvAzYnh9Ybj+cxnRroal6aH2nGGXgEeFe3bXNQg3ws4t+YkP
POCFKea1k4HwvdgsiQMHfqZZtTYrB55mdfPbJbAy2r/Atgqm5R3NEj+Ce0/1
RZI74XqW2c6cUTi5fZ4zWdMT/6fC9oipcLXKRWhrA+tL6g1fecImZ5dOZgfD
bz8XOzjx4LQnAyMzeTB58Jh1qxQ+PU4nXaqGrV++L8p9CodScl7we+AbNE9F
7AQcQYnril+0Xe1s3wOPM0xgvevXa4V0uCGU3FLLhPMEjFllGLw4LSBldRqs
EbKfEX0SXso+l1RXBuvqpZjq3YXlNEFQZhusXRRjPzYIzyq0m3lzcKoxhzqz
3Evt8KY7PsINsDyOftiBAZd7RxcPBMJnckf7S7iwW4M4MOY4zEoN0tkqgxU3
A8xW3oanXOWl5Ofw5oN+FcQ++Nt6rhdpCk4wnhZSl+1QO0o6ftlxHfyOIzgT
6QLL/KaSZfvgS+nKA/3xsA915pBDLjysWlV+Vgp3fY2w1bwFd0uWmQpa4ZJG
aSGpD15BqCqQTcE2nDV0d52dapcakUrHLeHvtbLhajdYbhNiJQiE85kjScE8
eMLXbsAjH+664iJyLvlvnxUuda+DjTNXL2e9gBeGOhqkf4TZlecfXtPwVlvE
zbQaMoCpvR4JTnZwiLGoTOINV3zwGVoQDve6nwg5lgHr8Ct1KUL4Qpor7Wol
/Ilo0uzfAseuPDi2pAfeRN73ukMFR88Xn6im7FKbaDRrL10Hi+YuKkVusKSj
v7k4CP5oFqWsS4Q7hEu4/YUwe0jryKpy2G+wzTLuPjxhYSJ+0gGTdH8o7Mdg
/TeVdjVaTLVX+L46724O0wlsr75tsIhyaI+IDf9kZsvZfPi5deoMrRAmdEcp
dMthyZbGKu0mmKVyytTvhBUVKv7mCabrL76N5oE=
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1ki0xnMQ8Qug5IaaO8hiJlk7SRqHzjmNM3p1G6BzVnTa2
biZ5lHIpPY70UJK6/KOyFKkwozwKTSn0uGvffnff+97n7vszDeXsjSASCITw
3/nTf0/Pv8XSz5Dh+Znh8s/VRNvrLBV3pRcMeniJVLhvd1MzfxPs1FaQ9MAd
Vk21aJwJgO/FZIscOPBTlfo12bnwT1Yv96UIlkfvK7Sph2n5x7KFj+D+4oEI
8hv4NsvcK3cCTnm52Ims4oH/4tA9QircoHDm21jDeqLbBl0esEmp5kzOAfjt
p3IHx0Q4vX1ofC4fJg8ft3omhs9M0UmVDbDVi/cn857AwZTcTm4ffJXmIYuZ
hsMpsT1xy3YoneMb8jjTBNa9cqWRT4ebg8ltjUw4n8eYl4fCy9P9U83S4UVB
BxnRp2FN9tnkpmpYRzfVVPcOLKXxArOew+onD9tNDsPzMvXWxAU4zZhDnVvh
qXRYyy0f/kZYGks/4sCAa7yjy4cC4JK8icGKBNi1WRhw+ATMSgvU3iaBZdf8
zY1uwrMu0ipyB2x/yK+WOAB/XZ/gSZqF441/8qlaO5WOFE9d2LoWfsfhlUQ4
wxK/2RTJfrgyQx4yGAf7UOeiHPLgMcWqmlIx3PMl3EblBtwr0jLlPYMr7oqL
SAPwSkJ9oWQWtuasprtpeyldZUiqmloHf2uUjDW4wlLroA28ALiAOZ58IBGe
9rUdci+Aey46C5wq/ttnh4ndmmDjLLMVrE5YNXirfsYIzK4re3h5kbfSgoSs
DaP6MLXfPd7RFg4yFlSLvOHaDz6jS8PgfrdTQcczYW1unQ6FD59Ld6FdqoM/
Ek1a97XBMUaHJjX64M3k/a+6FXD0EuGpBsoupYmG83bitbBg4bxc4AqLugdb
ywPhEfNIeVMS3M3XSBgsgtmjakdX1cB+w8/Xxd6Hpy1NhO3dMEnnu8xuEtZ7
XWd7XY2p9ErfrjI3C5hOYHsObIcFlKg9Ajb8g5kjZXPhDqu0OVoRTOiNlOnU
wKItd+vVW2CWwjFL7w0sq1Vw7aeZLr8ANfbPEQ==
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1UlticYh5RNF7Qkwd5TESLZ3IhqjzyuNqD3l3GqFzVHe1
sXUzKZRyKT2OpJT0uPxDWkIqzCiPQlMKPe7at9/d9773ufv+LMI5e6KIBAIh
8nf+9N/rDmhc5W/C8PrMcP3ncqLdTZaGh9pzxl0CHhXu2VVXL9wIOzfnJTz0
gBclW9VOBcH34zIljhz4uUb16sxs+Cerm98ugZUxAfm21TAt91im+DHce6Yv
itwJ32VZemePwUnt853JGp74PxO+W0yFa1QuQlsb2FBy1/iVJ2xetHQqKwR+
+6nE0YkHpz4dGJ3JhcmDx61fSOGzE3TSxRrY+uX7kznP4DBKdiu/B75O81TE
TcKRlPiuQ4u3q53lt/9JujlscO1arZAO14eRm2uZcK6AMasMh5ek7k1ekQrP
C93HiDkNL2WfS6wrh/UMki0M7sFymiA4ow3WOhlrPz4Izyq0mnhzcIoZhzqj
76V2ROMdX+EGWB5PP+LIgCt8YkoGguDCnLH+Ui7sVi8Oij0Bs1KCdbfKYMWN
vZamt+FpV3kZuQV2OOBfSeyDv67jepGm4cNmP4VUnR1qR0snLm1ZA7/jCAqj
XGCZ/3SSLBC+mKbc338I9qXOHHTMgUdUyyuKpHDXl0hbjVtwt0THQvACLm2Q
FpD64GWE6nzZNGzDWUl31/VWu8yEVDaxFv5WKxupcYPlNqHrBUFwHnM0MYQH
T/rZDXjkwV2XXUTOpf/tMyOk7nWwWcYKfVYrvChsi1HaEMyuKn50dZ6P2iJu
xvphI5ja63HYyQ4ONROVS3zgyg++wwsj4F73U6HH02FdfpUeRQifT3WlXamC
PxLNmwKa4TjTA+PaPfAmcuDrDhUcs0B8qoayU22iyay9dA0smrugFLnBko7+
ppJgeMgyWlmXAHcItbn9BTB7WPPo8grYf7BtbfwDeHKVufhpB0zS+66wH4cN
31TZ3dRkqr3M71WxuxVMJ7C9+rbBIsrB3SI2/IOZJWfz4RbrlBlaAUzojlbo
VcCSzQ3VWo0wS+WUYdgJKypVfIdJpusvMl8bTA==
               "]], 
              LineBox[CompressedData["
1:eJxN0nswEwAcB/BZyVYxOUkLIZUeE2JylMdItHSiNoqc9+MYU6E6zbNzHt1p
Y+vWpFDKUXoc6aEkdfxDLCEVZpRHoVXyKH+0b7+7333vc/f7/vczCuIcCiUS
CISQv7uYC4tT7NOwyVuP4faV4fjPZUTLuyxVF6UX1vXw4qlw34G6ev4O2L4p
O+GZC6yWuLH2hy/8JCpVZMOBX6tWb07NgGdZvdwOESyP8MmxqIZpWedShS/g
/oKBUHI3/JBl4p4xAZ/qWGJPVnVFvyDooJAK1ygc+BbmsK7o4bpOV9iwSPNH
2lH4/ZdiG7t4OLl5aHwuCyYPp5u1iOGLU3TStRrY7M3HvMxXcAAlo43bB9+m
ucqipuEQSnRPzPK9Sqd5HX95xhDWqaqq5dPh+gByUy0TzuIx5uVB8Mrkw4nG
ybCK/zFGxAVYk33pZF0ZrK2TaKTzCJbSeH4p7bB6XqTV5DA8L1NvjF+Akww4
1LnVbkoHNzzw5G+HpdH0EzYMuNwjonjIFy7MnBgsiYOd6oW+kedhVpKf1m4J
LLtz2ET/PjzjKC0lt8LWgd4VxAH4+9Y4N9IMHGswy6eu2qd0mHjquq0p/IHD
Kwx1gCXeM6ckR+Brp+XHB2NgT+pcuE0mPKZYX14khnu+hVio3oN7RauMeC1w
yWNxLmkAXkOozpHMwOacDXRnLXelS/VIpVNb4J+1krEaJ1hq7r+N5wtnM8dP
Ho2Hp70sh1yy4Z4bDgL7kv/uU4PFznWwQYrxalYbrBZgu/b0CMyuvPz8loqH
0oK4lG2ja2Fqv0usnSXsbyAoE3nAFZ88R5cFw/3O+f7pZ2AtbqU2hQ9fSXak
3ayEPxMNG32a4Cj9wEmNPngn+cjbLgUcsVSYX0PZrzRRb95KbAoLFq7KBU6w
qGuwsdgPHjEJk9clwF18jbjBXJg9uuLs+nLYe7h9S/RTeHqTobC5CyZp/5JZ
TcK67yot765g4h+8Oi87b4TpBLbbwB5YQAk/KGDDv5lpUjYXbjVLmqPlwoTe
MJl2OSza9bhavQFmKexSdLthWYWCaz3NdPwD3ab1kw==
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqa3S4iSNPIreE2JylDESLZ3QhqjzfhxjEqrTPDtHdVcb
WzeTQilH6XEkpaTH8Y/KElJhRnkUa5U8ety1b7+7733vc/f9mYZw94UTCQRC
2O/86b8X5tu01seQ6f6ZyfjncqL1Tbamq9pzBt38RCrcu6e+QbAFdmzJS3ro
Ci9MMa/75g/fj8kQ23Hh55o16zKy4Wl2D++VGFZE+eZb1cC03BMZosdw39n+
cHIXfJdt5pE9Dh95Nc+RrOmG/7Mhe0VUuFblJLCyhPXFdw063GCTomXfMgPh
t59K7BwS4bSng2MzuTB5KMuiVQKfm6STLtXCFi/fn8p5BgdTstt5vfB1mps8
RgmHUWK74xbtVDvT++CTYyawXnV1nYAONwSTW+pYcC6fOasIgZek+aWsToM1
gg4wo87Ayzjnk+vLYV29FFO9e7CMxg9IfwFrnYq2mRiCZ+VazYlzcKoRlzqz
3F3t0KY7XoLNsCyWftiOCVd4RpUM+sOFOeMDpQmwc4PIP/okzE4N0NkuheU3
/MxW3YanGLIychtse8inktgPf92Y4E6aguONpgVU7V1qR0gmL9uvh99x+YXh
TrDUZ+qIdD986aji4EAc7EWdibTLgUdVxhVFErj7S5iV5i24R6xtym+FSxsl
BaR+eAWhJl86BVty19BddDzULjMklU1ugL/XSUdrnWGZZdAmvj+cxxpLDkyE
ld7Wg655cPcVJ6Fj6X/7jFCJSz1slL56ObsdXhhsv/LoMMypKn50TcNTbWFC
+qaRlTC1zzXewRoOMhKWiz3hyg9eIwtC4T6X00FZx2AdXpUuRQBfSGPQrlbB
H4kmzb4tcMyqQxNLe+Gt5P2vO1Vw1HzR6VrKbrWJhrM2kvWwcO6iQugMizsH
mksC4GGzCEV9EtwpWJowUABzRhYfN66AfYZebIh9ACvXmoiedsIk3R9ymwlY
/02V9c3FLLVXeHcUu5jDdALHvX8HLKRE7hVy4J+sTBmHB7dZpM7QCmBCT4Rc
twIWb2us0WqC2SqHdP0uWF6p4tkqWYxfISLsXQ==
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqS2xOHksRKlIE2LqKGyktHSiNuRx3o+rMZVXpxE6h7qr
rbZuJoVSLkV1HiklqdM/iSWkwozyKLRKocdd+/a7+973Pnffn1kYd28kkUAg
RPzOn/57Fn5Na32NmJ6fmK7/XEa0q2Gru6s8v6KHn0iF+3bXNQg2ws4teUkP
3eHFyWtqv/rD9+MyxY5c+Jl61brMbPgnu5fXIYYVMX75tlUwLfd4pugx3H9m
IJLcDdezzXdmT8BHOxY4k9U98H8mbI+IClcrXQS2NrCBuH5Fpwdsen7Z16xA
+M3HYkenRDi1dWh8NhcmD5+wbpPAZ6fopMvVsPXLd4U5T+FgSvYLXh98k+Yh
j5uGIyjxPQeXbFc5yyfkSboprHfjRq2ADjcEk1tqWXAunzmnCIOXpu5LXpUK
qwUdYMachpdxLhypK4N19ZLN9O7BMho/IKMd1iyMtZ8chufkms2J83CKCZc6
u9xT5fCmu96CDbAsnn7YkQmXe8UUD/nD53ImBksSYLcGkX/sSZidEqCzVQrL
b+0zN74Dz7jKSsnPYYdQ3wriAPxlfYInaQY+ZPJTQNXeoXKUZOrKFgv4LZd/
LtIFlvrOHJXuhy+nKUIGD8Le1Nloxxx4TLmy/LwE7vkcYat+G+4Va5vx2+CS
RkkBaQDWJ1TlS2dgG+5qOkNnp8qlRqTSKUv4W610rNoNltkEWfH94TzW+JHA
RHjax27IPQ/uueoidC75b58ZLmHUwSYZq5azX8CLg7cYpo3AnMqiR9fVvFQW
JmRYjRrC1H73Q052cJCJsEzsBVe89x5dFA73M04FnUiHdXiVuhQBfDHVlXat
Ev5ANG32a4HjjEMntfrgTeT9r7qUcMxC0alqyi6ViUZz9hILWDh/SSF0g8Vd
g83FAfCIeZSiLgnuEmglDBbAnFGNYyvLYd/hdsv4B/D0WlNRaxdM0v0ut5+E
DV5X2tVosFTW9+ksYqyB6QSO58A2WEiJ3iPkwD9YWTIOD35unTJLK4AJvVFy
3XJYvLmxSrMJZiudMgy6YXmFkucwzXL9BZh81O0=
               "]], 
              LineBox[CompressedData["
1:eJxNy3tQCwAcB/AZaUMtXS/rnRBZKlm6osdKytRl1Vbpcb30OFZLKlzW03XC
HVttbpb0ILoij+shIonTP3lMKqFaCxGVIT087uzrd/e9733uvj/zaO6uOCKB
QIj9nT/998ZYbatZRgzvzwy3f64i2l9jq3mqPG/Yx0+lwgM7m1oEG2CXjqK0
u56wesaqxm8h8O2kHLEjF36kVr8mJx+eYffznolhRULgMbt6mFZ4JEd0Hx48
NRRH7oWb2ZY++ePwgWcLXchqXvg/Fe0vosINSleBnS1sIG42fO4Fm5VqfcsN
g199KHN0ToWzOkc+zRbC5NE8m8cS+PQknVTRANs8fXO84CEcQcnv5g3AV2he
8qQpOJaS3Ld3yTaVcwMiHxwyg/Xq6hoFdLglgtzRyIQL+Yw5RTS8LCsowyIL
XhC+m5FwEtbinElvqoJ19DLM9W7BMho/NPsJrHE80WFiFJ6Ta7SnzsOZJlzq
rK63yjFtN/0E62FZMn2/IwOu9k0oGwmBSwrGh8tTYPcWUUjiUZidGaq9RQrL
rwZZGt+Ap91kleQueFMUq4Y4BH9dl+JNmob3mcwIqMu3qxwvmbzgZAW/5vJL
4lxhKWv6gDQYrjioiBzeC/tRZ/c4FsAflabVpRK470usndp1uF+83Jz/GC5v
lRSThmB9Qv0x6TRsy11J99D2UbnSiFQ5uRb+3ij92OAOy2zDrfkhcBHzU3pY
KjwVYD/iWQT3XXQVupT/t8+JkXg0wSbZFrrsblg9wmnFwXcwp/bsvcsLfFUW
pmRbj62AqYOe+5zt4XATYZXYF6556ze2OAYe9DgRnncI1ubV6lAE8LksN9ql
Wvg90aw9sANOMo6a0ByAN5KDX/Qo4YRFohMNlB0qE43mHCRWsHD+vELoDot7
htvLQuF3lvGKpjS4R6CZMlwMc8aWHjathlmjT9Ym34GnVpuJOntgks4PucME
bPCy1v7aUqbK+gHPz3qsgukEjvfQVlhI2eMv5MA/mbkyDg/ussmcpRXDhP54
uU41LN7cWq/RBrOVztkGvbC8RsnbNMV0+wWU5SEo
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqa1iOHkshFRUE9LUUR4jpaXTYqMm55XH1Wzl3WmenUu6
08bWzaRQylFUR3ooSR3/9FqKVJhR9ECr5NHjrn373X3ve5+7788qnLcrikgg
ECJ/50//vcuslhUsM4bvZ4bHP1cSnRrY2t4azy7pFvKpcO+OpmbRWtitLf/Q
XW94fvLyxm/B8O24TKkLD36kXbcyMweeYvcInklhVczu4451MC3vaKbkPtxX
1B9FfgXfYNtsy/kEJz2b40bW9sF/UfhOCRWuV7uLHB1gE+mNJc99YMsSvW9Z
e+DXH8pcXPlwavvgx+k8mDyUbd8hg0+N00nn6mH7p29P5D6EQyk5jwW98GWa
jzJuAo6kxHcfWLBF46yAfQ/SLWGj2tpGER1uDiW3NTLhPCFjRhUOL0oNTLZO
hbW4exkxJ2E9zunEpkrY0CjZyugmrKAJQzKewDonYp3HhuAZpU4rfxZOseBR
pxf7ahzRct1ftAZWxNMPuzDgKr+YssFguDj300B5AuzZLAmOPQazU0IMNslh
5ZVAG/Nr8KSHooLcCa8PY1UT++GvqxJ8SZPwQYspEVV/q8bRsvHzG23hNzxh
cZQ7LGdNJsmD4HNpqn0DB2B/6vR+l1x4VL20qkQGd3+JdNS+CvdI9a2EHXD5
LVkBqR82JtQdl0/CDrxldC+DbRpXmJEqxu3g743y0XpPWOHAXS0MhvOZHxP3
8OGJAKdB73y4+4K72K38v31mhMyrCbbIsF7MfgzPD91omjYMc2pK713S8tNY
nJCxesQUpvZ5H3R1grkW4kqpH1z9zn9kXgTc51XIzU6HDQQ1hhQRfCbVg3ax
Bn5PtGzd3QbHmYeN6fbC68hBL7rUcMxcSWE9ZbvGRLMZZ5ktLJ49qxJ7wtKu
gdayEHjYJlrVdAjuEukmDBTAnJGFR5ZWwayhJ3bxd+CJFZaS9i6YZPhD6TwG
m7yscWpYyNTYOOB5qddymE7g+PZvhsWU/TvFHPgnM0vBEcCd9inTtAKY0BOt
NKyCpRtu1em0wGy1a4bJK1hZrRasn2B6/AIMTgm4
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq1iOKR5hPRuQpoc5TESLZ2GjULnlTjGvOk0z86h7mpj
62ZSKOVSehzpoSR19U/SUqTCTOVRaEoePe7at9/d9773ufv+zEK5+yKIBAIh
/Hf+9N9LYrWsYRkxPL4wnP+5mmhzja3mpvK8YTc/gQr37mlqFmyGHdsKE++7
weqpqxunAuC70dliOy78RK1+bXYePMPu4XWKYUWUb5F1PUwrOJotegj3neyP
IL+Bb7EtPPPG4JTOhY5kNXf8nwzdK6LCDUongbUVbCC+ZfjSHTYt05rK2Q+/
/Vxh55AAp7cPjs4WwOShXMunEvjUBJ10rgG2fPG+JP8xHEzJe87rha/Q3OXR
k3A4JaY7dslOlXN8Qh5lmsL6ly83CuhwczC5rZEJF/AZc4pQeFm6X6p5Orwg
6AAj6gSsxTmd3FQN6+qnmunfhmU0fmBWB6xRcth2fAiek2u0JszDaSZc6qye
h8phLTe9BZtgWQw9yY4B13hFVQwGwKX5YwOV8bBLsyjg8DGYnRaos10Ky6/6
WRjfgKedZVXkZ/DWg6xaYj/8bUO8B2kajjOZEVC1d6kcKZk4b78Ofsfll0Y4
wVLWdIrUHz6XoQgZiIW9qbOH7PLhEeXKmjIJ3P013FrtOtwj1jbjP4Ur70iK
Sf3wckJ9kXQatuKuorvqeKpcZUSqmlgPf2+UjjS4wDKroI38ALiQOZq8PwGe
9LEZdCuEuy84CR0r/9tnh0lcm2CTLHM99nNYPdh+RcZHmFNX/uDSAi+VhfFZ
G4dXwNQ+tzgHGzjIRFgt9oJrP3gPLw6D+1yPB+Vmwjq8Ol2KAD6T7ky7WAd/
Ipq2+rbB0cYHxzV74S1k/1ddSjhqkeh4A2W3ykSjOVvJOlg4f1YhdIHFXQOt
FYHwR4tIRVMi3CXQjB8ohjnDS4+srIFZQx3rY+7Bk2tMRe1dMEn3h9x2HDZ4
XWdzbSlT5eU+L8tdV8N0AsejfwcspBzaK+TAP5k5Mg4PfmaZNksrhgk9kXLd
Gli87U69RgvMVjpkGbyB5bVK3tZJpvMvg6jyOQ==
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1kq1iOKR5hPRuQhqO8hiJlk7DRqHzShxj8u40z86h7mpj
62ZSKOVSehzpoSR19U/SUqTCTOVRaEoePe7at9/d9773ufv+zMK4eyOJBAIh
4nf+9N+zZ7WsYRkxPL8wXP65mmhzja3mrvK8YTc/kQr37m5qFmyGndoKk+67
w+qpqxunAuG7MdliOy78RK1+bXYePMPu4XWKYUW0X5F1PUwrOJotegj3neyP
JL+Bb7EtvPLG4JTOhU5kNQ/8nwzbI6LCDUpngbUVbCC+ZfjSAzYt05rK2Qe/
/Vxh55gIp7cPjs4WwOShXMunEvjUBJ10rgG2fPG+JP8xHELJe87rha/QPOQx
k3AEJbY7bskOlXN8Qx9lmsL6ly83Cuhwcwi5rZEJF/AZc4oweFm6f6p5Orwg
eD8j+gSsxTmd3FQN6+qnmunfhmU0flBWB6xRcsh2fAiek2u0Js7DaSZc6qye
p8rhLTd9BJtgWSz9sB0DrvGOrhgMhEvzxwYqE2DXZlHgoWMwOy1IZ5sUll/1
tzC+AU+7yKrIz+CtB1i1xH7424YET9I0HG8yI6Bq71Q5SjJx3mEd/I7LL410
hqWs6RRpAHwuQxE6EAf7UGcP2uXDI8qVNWUSuPtrhLXadbhHrG3GfwpX3pEU
k/rh5YT6Iuk0bMVdRXfT8VK5yohUNbEe/t4oHWlwhWVWwRv5gXAhczR5XyI8
6Wsz6F4Id19wFjpV/rfPDpe4NcEmWeZ67OeweojDioyPMKeu/MGlBd4qCxOy
Ng6vgKl97vGONnCwibBa7A3XfvAZXhwO97kdD87NhHV4dboUAXwm3YV2sQ7+
RDRt9WuDY4wPjGv2wlvIAa+6lHD0ItHxBsoulYlGc7aSdbBw/qxC6AqLuwZa
K4LgjxZRiqYkuEugmTBQDHOGlx5ZWQOzhjrWx96DJ9eYitq7YJLuD7ntOGzw
us7m2lKmyst9X5a7rYbpBI5n/3ZYSDm4R8iBfzJzZBwe/MwybZZWDBN6ouS6
NbDY/k69RgvMVjpmGbyB5bVK3tZJpssv+wLayQ==
               "]], 
              LineBox[CompressedData["
1:eJxN0nswEwAcB/BZyVYxHGIhCqWaEFNHeYxWWjrPDZHzyuMy1sOr0zw7R3VX
G1u3JnmUchTVkZSSHsc/vZYiFWYqvdCqeZU/2rff3e++97n7ff/7WUZzA+KI
BAIh9u/O59z8TAV02ASaMpjfGB7/XEN0bGZreqs9t7yPn0aFB3a1tgk2wG5d
xQfuesNa6dYtP0Ph20m5Yhcu/FizcXVuATzN7uc9F8OKhKASh0aYVnQ0V3Qf
Hjw1FEd+Dd9kW+0o+Aoffr7Ajazpg/6p6N0iKtykdBc42MPG4pvLX/jAFuW6
P/PC4TefKlxc0+DMhyNfZopg8mi+XbcEPj1BJ1U1wXbP3h0vfARHUgqe8Abg
KzQfedIkHEtJ7tu/eJvaef57H2RbwEYNDS0COtwWSe5qYcFFfMasIhpemhmc
vjIT1ojYw0g4CetyzhxqrYENjNItjW7BMho/LOcprH080Wl8FJ6Va3emzcEZ
5lzqjCFT7ZiOG36C9bAsmX7QhQHX+iZUjITCZYVfhytTYc82UWjiMZidEaa/
RQrLrwZbmV2HVR6yanIP7BwVWEccgn+sTWWSVHCK+bSAqrdd7XjJxIXNa+C3
XH5ZnDssDVQdlobAVVmKvcP7YT/qzD6XQvizckVtuQTu+x7roHkN7hfrWfK7
4cp2SSlpCF5GaCyRqmB77iq6l/4OtatNSdUTtvCvFunnJk9YZh+xjh8KF7O+
HApPgyf9HUe8i+G+i+5Ct8r/7nNjJF6tsHnOSkP2E1grcrNJ1geYU3/23mUN
X7WFqTnrxkxg6qB3iqsjHGEurBH7wnXv/cYWxcCDXici8rNhfV69AUUAn8v0
oF2qhz8SLTqDuuAks6hxnQF4IznkZa8STlgoOtFE2ak20XTWSbIGFs6dVwg9
YXHvcGdFGPzBKl7RegDuFeikDpfCnLElR1bUwoGjT22T78CTNhaih70wyeC3
3GkcNn5V79i8hIV/8H9x1ssaphM4zKGtsJCyb7eQA0+x8mQcHtxjlzFDK4UJ
/fFyg1pYvKm9UbsDZitdc4xfw/I6Jc95kuXxBytnGMo=
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqS1pOEnziFJRTYipozxGKy0d0oaG845jTN6dRuhc0p22
bN1MCqVcSo8jPZT0uPqnYgmpMKM8Cq2SR4+79u13973vfe6+P/Mwnm8kkUAg
RPzOn/57zb7Na/yMGczPDNd/riLaXWNreqg9Z9QlSKLCPbsbm4QbYefWwuT7
HvDCtNUN3wLgu7E5Ekce/FSzbm1OHjzN7ua3SWBlzN5jtnUwreBwjvgh3FvS
F0nuhG+xLXbmjcGpbfOcyZqe+C8J2yOmwvUqF6GtDWwouWXU7gmblep8yw2C
334qd3RKgjMeD4zOFMDkwSPWz6TwyQk66Vw9bP3q/fH8J3AwJe8Fvwe+QvNU
xE7CEZS4rvhF29XO9Ql5lGUGG1y+3CCkw03B5NYGFlwgYMwqw+DFGf5pKzNg
De5+RswJWIdzOqWxCtY3SDM3uA3LaYLA7Jew9vED9uOD8KxCuyVpDk435VFn
ljLVDm++6S3cAMvj6AcdGXC1V0z5QAB8Kn+svyIRdmsSBxw4CrPTA/W2ymDF
VX8LkxvwlKu8kvwcdgj1qyH2wV/XJTJJU3CC6bSQqrtD7SjpxPktlvA7nuBU
pAss85tKle2Dz2UqQ/rjYW/qTLRjPjyiWlFdKoW7vkTYal6HuyW65oJncMUd
aRGpD15GqDsmm4JteKvo7no71a40JlVOWMHfG2Qj9W6w3Ia7XhAAF7JGU4KS
4EkfuwGPQrjrgovIueK/fU641L0RNs1euZT9Al4YvGV55hDMqS17cEnDS21R
Yvb64eUwtdcjwckO5pqKqiRecM0H7+EF4XCvezH3SBasx6/VpwjhMxmutIu1
8EeiWcveVjjWJHR8SQ+8ibzvdYcKjpkvLq6n7FKbaDxrL7WERXNnlSI3WNLR
31IeCA9ZRCkbk+EO4ZLE/iKYM6x1aEU17Df40iruHjy5xkz8uAMm6f9Q2I/D
hm9q7a5psdRe5tNe5r4aphM4zL5tsIgSvUfEgX+ycuUcPvzcOn2GVgQTuqMU
+tWwZPOdOu1mmK1yyjbshBU1Kr7DJMv1F27UD5Q=
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqa3ScJ7ziNJDmpCmjsJGKy2dpA0N5/24GpN3pxE6l+qu
tmzdTAqlXEqP80gpSR3/9FpCKswoeqBV8uhx17797r73vc/d92cdzt8VRSQQ
CJG/86f/Xt6u5hX+5kzWZ6bHP1cQna5ztL00njXrFiZR4d4d9Y2itbBba2Hy
PS94ftryum+B8J34HKkLH36sXbMyJw+e4vQInkthVezuo441MK3gUI7kAdx3
sj+K3AU3cGy25X2CU5/PcSNre+P/ZPhOCRWuVbuLHB1gE2mD2Qtv2KpY91tu
MPz6Q6mLaxKc0Tb4cboAJg8dtm+XwafG6aTztbD9s7fH8h/BIZS8J4Je+CrN
Wxk/AUdSErr3Ldiica5f6MMsK9joypU6ER1uDCG31rHhAiFzRhUOL8oISFua
AWvx9jJjT8C63DMp9RWwgVGatdFtWEETBmU/hXWOxTmPDcEzSp2WpFk43ZJP
nTZkaRzRfMtXtAZWJNAPuDDhSp/Y0sFA+HT+p4GyRNizURIYdwTmpAfpb5LD
ymsBNhY34UkPRTm5A14f5l9F7Ie/rk5kkSbh/ZZTIqreVo2jZeMXNq6C3/CF
p6PcYbn/ZKp8D3w+UxU6sA/2pU7HuOTDo+ollcUyuPtLpKP2DbhHqmctbIfL
mmRFpH7YmFBzVD4JO/CX0Rn62zQuNyeVj9vC3+vko7WesMKBZycMhAvZH1OC
k+AJP6dBr0K4+6K72K3sv31OhIxRD1tmLzXkPIHnh2w0zRyGudUl9y9r+Wgs
Tsy2GzGFqX1e+12dYJ6luELqA1e98x2ZFwH3MY7zDmfB+oJqA4oIPpvhQbtU
Db8nWrXsboXjLcLGFvfC68h7Xnaq4di5kuO1lO0aE81nnGWrYPHsOZXYE5Z2
DrSUBsHDNtGq+mS4U7Q4caAI5o4sPLikEvYfemqbcBeeWGElaeuESQY/lM5j
sMmraqfrC9kaG/u9KGEsh+kELqt/MyymxOwUc+Gf7FwFVwB32KdP04pgQk+0
0qASlm5oqtFphjlq12yTLlhZpRasn2B7/ALmLvgV
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqS1p5SRGHqWimhBTR3mMRIvzakPUeT+OMXlVp3l2LtVd
bWzdTAqlHEV1JKWkx/GPyhJSYUZ5FJpS6HHXvv3uvve9z933ZxTC8Q4nEgiE
sN/5039vr3fzRh89hutnhsM/lxMt61iqzkov6PbwEqlw3/6GRv422K41P+mh
M7w0dUP9jD98PyZTZMOBn6vWbMrMgX+yermvRLA8yveURQ1MyzuRKXwM958b
CCd3w3dZxm45E3DKq0V2ZFUX/J8L8RRS4VqFPd/CHNYW3dXtdIENi1bOZAXC
bz+V2NgmwulPh8bn8mDycLZZmxg+P0UnXa6FzV6+P537DA6m5HRw++AbNBdZ
zDQcRontiVu2R+ksr0NPjhnCWtXV9Xw63BhMbq1nwnk8xrw8BF6e7pe6Lh1W
CTrIiDoLr2RfSG4ohzW1Uo207sFSGi8g4wWsfjraanIYnpeptyQuwGn6HOrc
alelQ5vvePC3wtJY+hEbBlzhHlUy5A8X5k4MlibAjo1C/+iTMCstQGOXBJbd
9DNeexuedZCWkdth68M+lcQB+OvmBFfSLByv/5NPXbVX6Qjx1JWdJvA7Dq8w
3B6W+MymSA7Al4/KDw3GwR7UuUibXHhMYVBRJIZ7voRZqN6Ce0WrjHhtcGmT
uIA0AK8h1JySzMLmnPV0Jw03pcv0SGVTpvC3eslYrSMsNQ/awvOH85njyYGJ
8LSX5ZBzPtxz1V5gV/rfPjNU7NQA62esW83qgJcG79Q5OgKzq4ofXVdxV1qQ
kLFlVAem9jvH21rCQfqCcpE7XPnBY3RJKNzvdCYo+xiswa3SpPDhi+kOtGtV
8EeiYYtvKxyz9vDkij54O/nA6y4FHLVYeKaWsk9pot68ldgEFixckgscYVHX
YEtJADxiHCFvSIK7+CsSBgtg9qjacYMK2Gf4hWnsA3h6o6HwaRdM0vwus5qE
td9UWdapMZVe49VZ7LQBphPYrgO7YQEl0lPAhn8ws6RsLtxuljZHK4AJvREy
zQpYtKOpRr0ZZilsM7S7YVmlgms9zXT4BV2X4KU=
               "]], 
              LineBox[CompressedData["
1:eJxNy3tQCwAcB/AZ0yYZXXqs9BIKS6WWruixkjJ1lWxFcb0fV6ulx3BZT9dJ
7rJlc7OkB9GJPK7kEUkc/6AmlVCthYjKIj087uzrd/e9733uvj+zCG5gNJFA
IET9zp/+e4sDW1YHGTG9vzDd/rmaaHeVTfJUe86wR5BKg/t2NDULN8AubUVp
9zxhjcxVjZMh8J2EHIkjF35Mql+Tkw9Ps3t5HRJYGbfzqG09TC88nCN+APeX
DkRTuuGbbAuf/FE4o2O+C4Xkhf/SCH8xDW5QuQptbWB9yU3DTi/Y9OTSydzd
8OuP5Y7OqTC/fejzTCFMGc6zfiKFT4wzyJUNsPWLt8cKHsHh1PxnvD74Mt1L
kTABR1ETe5IWbVU7N2Dvw4OmsO6lS41CBtwcTmlrZMGFAuasMgJezA/ONOfD
88L2MOOOw0s5p9KbqmEd3Uwz3VuwnC4IzX4Oax2Ltx8bhmcVWq2pc3CWMZc2
s9xb7ciWG37C9bA8kbHfkQnX+MaVD4XAZQWjgxUpsHuzOCT+CMzOCtXeLIMV
V4ItVlyHp9zkVZSnsMO+oFriAPxtbYo3eQpONp4W0pZtUztGOn7OyRJ+wxWU
RbvCsqCpDNkuuPKAcu9gEuxHm4l1LIA/qUxqTkrhnq9RtqRrcK9kmZngCVxx
W1pMHoD1CPVHZVOwDXclw0PbR+0qI3LVuBX8vVH2qcEdltuErROEwEWsz+m7
U+GJALshzyK457yryKXiv31OpNSjCTbONl/OfgZrhDsZHHgPc+pO3784z1dt
UUr2uhEDmNbvmexsB4cZi6olvnDtO7+RhZFwv0dJWN5BWJtXp0MVwmf4bvQL
dfAHomnrzjY4YcW+sSV98EbKrpddKjhugbikgbpdbaLRrL3UEhbNnVWK3GFJ
12BreSj83iJG2ZQGdwmXpAwWw5wRzUMmNXDQ8HOrxLvwxGpTcXsXTNb5obAf
g/Vf1dld1WSprRfQedpjFcwgcLwHtsAiaqy/iAP/ZOXKOTz4qXXWDL0YJvTG
KHRqYMmm2/VaLTBb5Zyt3w0ralU8hwmW2y/U8ck1
               "]], 
              LineBox[CompressedData["
1:eJxN0nswEwAcB/BZyZY0HGLJo1CqCTF1FDYSLZ2UjSLn/Thm6+HVrXl2zqM7
bdm6mRRKuRTVkR5KelzddVRLSIWZSi+0SqH6o3373f3ue5+73/e/n3UUd3ss
kUAgxPzZvzn7dx4HtdsFmzP9PjO9/rmW6NzM1vbReHZxn5BHhQe2traJ1sAe
nUV7b/nAOum2Ld9C4RtJOVI3LvxAu3F5Tj78i93PfyqFVQk7ip0aYVrhoRzJ
HXiwfCiW3AtfZdv453+CDzyd40HW9kW/PGqbhAo3qT1FTo6wqfTq4me+sFWF
/rfcXfDL91Vu7jw4897Ix+lCmDya5/BQBh+doJNONcEOT16XFtyHIyj5XfwB
+ALNV5k0CcdQkvtS5m/SODdoz91sK9jk/PkWER1uiyB3trDgQiFzRhUFL8jc
mb40E9YK381MOALrc47vb62FjUzSrU2uwQqaMEzQDeuVJrqMj8IzSr0O3iyc
YcGlThv7aRzdfiVQtBpWJNP3uTHhuoCEqpFQ+FjBp+HqNNi7TRKaeBhmZ4QZ
bpDDyos7bZZchqe8FDXkR7BrZHA9cQj+ujLNjzQFp1r8ElENNmscJ5s4vX4F
/IorPBbrCcuDpw7IQ+BTWao9wylwIHU63q0A/qC2rKuQwX1fYpy0L8H9UgNr
4UO4+rqshDQELyI0FsunYEfuMjrD0F/jGnNSzYQ9/L1F/qHJG1Y4hq8ShsJF
rI/7d/HgySDnEZ8iuO+Mp9ij+r/7nGgZoxW2ECw1ZnfBOhHrzbLewpyGytvn
tAI0FqcJVo2ZwdRBn1R3ZzjcQlwrDYDr3wSOzYuGBxll4XnZsCG/wYgigk9k
etHONsDviFYdOzrhpCWR4wsH4LXkkOc9ajhhrqSsibJFY6L5jItsBSyePakS
e8PSnuGOqjD4rU2cqnUv3CNamDZcAnPGdA9a1sHBo932yTfhSTsryb0emGT0
Q+kyDpu+aHBu1mXhH4KeVTJsYTqB4ze0ERZT4reJOfBPVq6Cw4cfOWRM00pg
Qn+c0qgOlq673qjXDrPV7gLTXlhZr+a7TrK8fgMFVgc2
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1ki1pcvJYEoWoJqSpozxGosUJbcjjvPK42qPy7DRC5zy6
05atW5M8SjmK6khKSerqn6QlpMJMpReaUuhx17797r73vc/d92cWxdkdSyQQ
CDG/86f/ntC/zTLAmOH1meH6z1VE+0aWhofac8v7BDwqPLCruUW4AXbuyD94
xwPWTLFomgqGbyVmSRw58EON+jVZOfBPVj+/WwIr4wML7OphWt7RLPE9eLBk
KJbcC99gmXvnfIKTu+c7kzU88V8S5Semwg0qF6GdLWwoubH8mSdsWqozlR0K
v3xf5ujEg9M6Rz7O5MHk0WM2j6TwyQk6qaIBtnn6uij3ARxOyXnCH4Av0zwV
iZNwDCWpb/+i7Wpn+0fczzCF9evqmoR0uCWc3NHEhPMEjFllFLw4LShlVRo8
L2wvI/4ErMM+fbi5CtbTTzHTvwnLaYKQzC5YuyjBYXwUnlVot/Pm4FQTDnVm
mZfa0W3XfYXrYXkS/ZAjA672iS8bCYZP5X4aLufCbi3i4ITjMCs1RHerDFZc
CTJfcQ2edpVXkh/DmyIDaohD8Ne1XC/SNHzA5KeQunSH2nHSifNbrOBXHMGp
WBdYFjCdLNsDV6QrI4b3w77UmX2OufAH1crqUinc9yXGTuMq3C9ZaiZ4BJe3
SgtJQ7ABob5ANg3bclbT3XW91a40JlVOWMPfmmQfGtxguW3YOkEwnM/8eDiU
B0/624945MN9F1xEzuX/7bOipe7NsEnmqmWsJ7Bm+Baj9Lcwu/bM3UvzfNQW
cTPXjRnB1EGPA072cJiJqEriA9e88R1bGA0PuheHHcuAdfm1ehQhfDbNlXax
Fn5HNG0P7IATV0SOLxmAN5L3PO9RwfELxMUNlJ1qE41nHaRWsGjunFLkBkt6
htvLQuC35nHK5oNwj3AJd7gQZo9pHVlZDQeMdlkn3YYnLU3FnT0wSe+7wmEc
NnxRa9+oxVTbwP/ZGXcLmE5gew1tg0WUfX4iNvyDmS1n8+HHNqkztEKY0B+n
0KuGJZtb67XbYJbKKdOwF1bUqPibJpmuvwBIw/3x
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVYxnFfLs1CqCWlyFDYSLU7KhjzOK3E1Vnl2mmfnku60
Zetmkkcpl6I6klKSOv7RYylSYabSC03Jo8dd+/a7+973Pnffn0UUd2cskUAg
xPzOn/57nIA260BjpvcXpvs/VxMdGtnqnirPL+/jJ1PhgR3NLYL1sGtH4cG7
nrBGqlXTVDB8OyFb7MSFH6nXr8rOg2fY/bynYlgRv+u4fT1MKziaLboPD5YM
xZJfwjfZlj55n+GUpwtcyepe+C+J8hdR4Qalm8DeDjYS31z+zAs2L9WeygmF
X30od3JJhtM7Rz7NFsDk0VzbLgl8aoJOqmyAbZ+8OZH/EA6n5PXwBuArNC95
wiQcQ0ns2794q8o5AREPMs1hg8uXmwR0uCWc3NHEggv4zDlFFLw0fXfqinRY
LWwPM/4krM05c7i5GtYzSLUwuAXLaPyQrMew5ol9juOj8Jxcsz15Hk4z5VJn
9b1Vjm674SdYB8sS6YecmHCNb3z5SDB8Ov/zcEUS7NEiCt53DGanhehulsLy
q7stTa7D0+6yKnI3vDEysJY4BH9bk+RNmoYPmM4IqDrbVI6TTJx3Xg2/5vJP
x7rB0sDpFGkQXJmhiBjeD/tRZ/c65cMflWY1pRK472uMvfo1uF+sY8Hvgita
JUWkIdiQUH9cOg3bcVfSGbo+KlcZk6ombODvTdKPDR6wzC5sLT8YLmR9Ohya
DE8GOIx4FsJ9F9yErhX/7bOjJYxm2DRrhT67B9YId16W8Q7m1JXdu6Tmq7Iw
KWvt2DKYOuh5wMUBDjMVVot94dq3fmOLouFBRnFYbiasy6vTowjgs+nutIt1
8HuiefuuDjjBJHJcawDeQA563quE4xeKihso21UmGs85SlbDwvlzCqEHLO4d
bi8Pgd9ZximaD8K9Aq2k4SKYM7bkiFkNHDj62CbxDjxpbS7q7IVJej/kjuOw
0Ys6h8YlLJUNA56VMaxgOoHjPbQFFlL2+gs58E9WjozDg7tt02ZpRTChP06u
VwOLN7XWa7bBbKVLltFLWF6r5G2cZLn/AsAd5oE=
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZqa3S5CSNPAqlmhCTo7CR0uKk2hA6r8QxJu9O8+ycR3fa
snVrkkcpl6I6klKSOv2TtBSpMKOUQlPy6HHXvv3uvve9z933ZxzM3RdGJBAI
ob/zp/+evneLmY8+0/0L0/mfK4nW9Wx1V5Xn9Xr4cVS4b29jk2AL7NiWF3/f
FV6cZNow5QvfjcwQ23HhJ+q16zOy4Rl2L69LDCsi9udb1cK03BMZoodwf/FA
GPk1fJttsjt7DE7sWuBIVnfDf3Gwl4gK1ymdBFaWsK74tt4LN9ioRHMq0x9+
87HUziEOTmkf+jybC5OHsyw6JPDpCTqpvA62eP6uMOcxHEjJfsbrg6/R3OSR
k3AoJaoneslOlTO9gx6lGcE6V682COhwUyC5rYEF5/KZc4pgeFnKgaS1KbBa
wCFmxClYk3M2obES1tZJMta5A8tofL/0Tlij8KjN+DA8J9dojZuHkw241NmV
7iqHtNzyFGyGZVH0Y3ZMuMojonTIFz6TMzZYFgu7NIl8j56E2cl+WtulsPz6
AZM1N+FpZ1kF+Slse9inmjgAf9sY606ahmMMZgTUFbtUDpdMXLTfAL/l8s+E
OcFSn+lE6UG4PFURNBgNe1Jnj9jlwJ+UhlUlErjna6iV+g24V7zCmN8BlzVL
CkgD8CpCbb50GrbkrqMztHarXKFPqpgwh783SD/VucAyy4BNfF84j/U5wT8O
nvS2HnLNg3suOQkdy/7bZ4RIGI2wQfralexn8OJA+9WpIzCn5tyDK2oeKgtj
0zeNroap/a4xDtZwgIGwUuwBV7/3HF0UAvczigKy0mAtXo02RQCfT3GmXa6B
PxCNWve3wZFrDo8v74O3kg++7FbCEQtFRXWUPSoT9edsJBtg4fwFhdAFFncP
tpb6wSMm4YrGeLhbsDx2sADmjC49blgF+wx3mkfdgyfNjETt3TBJ+4fcZhzW
fVVjXb+UpfIq7xfnGKYwncBxH9gBCylHvIQc+CcrU8bhwU8tkmdpBTChN1yu
XQWLtzXXarTAbKVDuu5rWF6t5NlOspx/ATeGzxE=
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyZYYDrE8CylNiK2O8hgpLZLYKHLej8uYvNJpnp2juqut
tm5Nwkq5lB7n0UNJj6t/kpYiFWYqpdAqhR537dvv7nvf+9x9f9Yx3K3xRAKB
EPc7f/rvvd7SbhdixvT/xPT65zqiyyW2pq/as4t6+RlUuH9zS5tgJezRWZ55
yxfWyrFt/hoO30gpFDO48APNxqWFJfBPdh+vWwwrk7ZVODfCtLJ9haI78MDh
wXjyC7iVbbOxZAzO7p7jQdb0w//hmCARFW5SeQqcnWATceuip36w1TG9r0Xb
4ZfvqxjuGXDeveGP02UweaTY8aEEPjJBJ9U0wY5PXh8ovQ9HUUoe8/rhCzQ/
RcokHEdJ7d01f73aRcE77+ZbwcbnzzcL6HBbFLmzmQWX8Zkzyhh4QV5ozuI8
WCNyBzPpEKzHOZ7VUgcbGudYG1+D5TR+REEXrHMg2XV8BJ5R6HRkzMK5Flzq
tJG/2rHtVwMFK2B5Kn03gwnLApKqhsPho6VjQ9XpsHebKDx5P8zOjTBYK4UV
F0NtzK/AU17yWvIj2C06pJ44CH9Znu5PmoLTLH4KqPob1E6QTJxeYw+/4vKP
xnvC0pCpbGkYXLNHuXNoFxxInU5klMIfVJayYxK493Ocs+ZluE+sb81/CFdf
l1SSBuGFhMYK6RTsxF1C9zHYqHatGal2Yhn8rVn6ockbljtFOvDD4XLWx6zt
GfBksMuwbznce8ZT6FH9374wVuLTAlsULDZiP4a1otaY7nkLcxpO3D6nEaC2
ML3AYdQUpg74prm7wJEWwjpxAFz/JnB0Xiw84HMwsjgfNuA1GFIE8Mk8L9rZ
Bvgd0apjWyecYh49rtsPryKHPetRwUlzRQebKJvUJprNuErsYeHsKaXQGxb3
DHVURcBvbRKULZlwj0A3fagS5oxq77WUwSEjXctSb8KTdlaiez0wyfC7wnUc
Nnne4HJJm6X2wuCnJ3xsYTqB4z+4DhZSEoOEHPgHq0jO4cGPHHOnaZUwoS9B
YSiDxauvN+q0w2yVe4HJC1hRr+K5TbK8fgEz7xtM
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyZY0OaSRKCnVhDQ5ymOktJSoDXmcdxybyas6jdA5j+5q
Y+vWJKOUo6iOpJSkrv7pYQmpMFPRA00p9Lhr33533/ve5+77Mw/n7IkiEgiE
yN/5039PtrvV0s+E4fWZ4frPlUS7Bpamh9qzxj38JCrct7OpWbAedm7PT77j
AWulrWycDIBvxWWJHTjwQ826VVk58E9WL++5GFbG+hfY1sG0vKNZontw/8mB
KHI3fINlsT3nE5z6fI4zWdMT/yfDd4mocL3KRWBrAxuJbxh3esJmpbqT2UHw
qw9lDk5JcEbH0MfpPJg8fMz6kQQ+NU4nVdTD1s/eFOU+gEMoOU94ffBlmqci
bgKOpMT3JMzfqna2b+j9w2awYW1to4AON4eQ2xuZcB6fMaMMhxdk7E1bngFr
BO9nxJ6AddmnU5oqYX3DNHPDm7Ccxg/MfArrFB2wHxuGZxQ6bUmzcLophzpt
4KV2ROt1H8E6WB5PP+jAgKu8Y8uGAuCS3E+D5VzYrVkUcOA4zEoP1NsshRVX
9losvQZPucpl5MfwxjC/auIA/HUN14s0BSea/hRQF21TO1oyft5xNfyawy+J
coGlflOp0n1wxSFl6GAC7EOdjnHIhUdVy6pKJXDPl0hbzatwr3iROf8RXN4i
KSQNwIsJdQXSKdiGs4LurrddbZkJSTZuBX9rlI7Wu8Fym+C1/AA4n/kxJSgJ
nvC1G/LIh3suuAidy//bZ0VI3Jtg08zlBqwnsFaI45JD72B2zZm7lzS81RZy
M9eOLIGp/R6JTnZwsKmwUuwNV7/1GZkXAfe7FwcfOwzr8Wr0KQL4bIYr7WIN
/J5o1ubfDsctDRtb2AdvIO970aWCY+eKiuspO9QmmszYS1bDwtlzSqEbLO4a
bCsLhN9ZRCubkuEuwULuYCHMHtE+sqwK9ht+ahV/G56wNBN1dMEk/e8K+zHY
6GWNXYM2U+3Fvp1n3FfCdALba2ALLKTE7BKy4R/MbDmbBz+2Tp+mFcKE3miF
fhUs3tRSp9MKs1ROmUbdsKJaxds4wXT9BatJA9w=
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVYxnMRIiEqakCZHeYxES0m1IY/zargak1d1mmfnPLrT
xtbNpFDKUXqcRw8lqat/elhCKsxU9EBTCj3u2rff3fe+97n7/swiuLuiiQQC
Iep3/vTf4+xsWxlgzPD+zHD752qi/RWWuqfKc0a9/EQq3L+9uVWwDnbpyE+6
4wlrpFo2TQXCt+IyxY5c+KF6w6rMHPgnq4/3XAwrOLsL7BpgWt6xTNE9eKBk
MJrcA7ewLHxyPsEpz+e5kNW98F8SsUNEhRuVrgI7W9hA3GLU5QWblmlPZQXD
rz5UODonwumdwx9n8mDySLbNIwl8coJOOtsI2zx7U5T7AA6l5Dzh9cOXaF7y
uEk4ihLfe2DhFpWz/MPuHzGF9evrmwR0uDWU3NHEhPP4jFlFBLw4fU+qeTqs
FrKPwTkBa7NPJTdXw3r6qWb6N2AZjR+U8RTWLIp1GB+BZ+Wa7YlzcJoJlzqz
xFvlyLbrfoK1sCyefsiRAdf4ciqGA+HS3E9DlQmwe6soMPY4zEoL0t0kheWX
91gsuwZPu8mqyI/hDeEBtcRB+OuaBG/SNHzQ5KeAqrNV5RjJxDmn1fBrLr80
2hWWBkynSPfCZw8rwoYOwH7Umf2OufCYcnlNmQTu/RJlp34V7hPrmPEfwZU3
JYWkQXgpoaFAOg3bclfQPXR9VK4yJlVNWMHfmqRjje6wzDbEmh8I5zM/Jgcn
wpP+9sOe+XDveVehS+V/+8xIiUczbJJhvoT1BNYIdTI8/A5m15Xfvajmq7Iw
IcN61BCmDngedLaHQ0yE1WJfuPat3+iCSHjAozgk+wisy6vTowjg0+lutAt1
8HuiafvuDjhuWfi4Vj+8nrz3RbcS5swXFTdStqlMNJ51kKyGhXNnFEJ3WNw9
1F4RBL+ziFE0J8HdAq2EoUKYPbro6PIaOGDkqVX8bXhypamosxsm6X2XO4zD
Bi/r7K8sYqq81L+r3MMSphPY3oObYSFl/w4hG/7BzJKxefBjm7QZWiFM6IuR
69XA4o03GzTbYJbSOcOgB5bXKnkbJpluvwAisuxd
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/C1UlticUILUShlYmlylMdItJTERlHnlcfVWOXZaYTOeXRX
G1s3k7BSjtLjSEpJj8s/FUuRCjMVKjQljx537dvv7nvf+9x9f2Zh3F2RRAKB
EPE7f/rvWe9stvQ3Ynp9Ybr+cyWRfo2t4aH27LIufgIV7tne0ChYBzu35h6+
5wEvSLKonwiC78RmiB248BON2lUZWfAUu5vXLoaV0bvz7GphWs7xDNEDuPd0
XyT5NXyLbe6d9RlObJ/rTNbwxP/psB0iKlynchHY2cKG4lvLOjxh0+LFE5l7
4DefSh2cEuCURwMj0zkwefCEzVMJfGaMQSqvg21evCvIfgyHUrKe8XrgKzRP
Rew4HEGJ6zq4cIvamX77HqaZwvo1NfUCBtwYSm6tZ8E5fOaMMgxelBKQtCIF
nhOylxl9Cl7MOXu0oRLW008y078Ny2n84PTnsFZBjP3oIDyj0GpJmIWTTbjU
6SVeaoc33/QVWMPyOMYRByYs84kuHQiCi7I/95fFw26NoqCYkzA7OVh3kxRW
XA0wN74BT7rKK8ht8Ib9/lXEPvjbmngv0iR8yGRKQNXZqnaUZOyC42r4LZdf
FOkCS/0nE6WBcHmqcl//QdiXOn3AIRseVi2XFUvgrq8RdhrX4W6xjhn/KVzW
JMkn9cEGhNo86SRsy13JcNf1VrvCiFQxZgV/r5cO17nBctuQtfwgOJc1cnRP
AjzuRx/wyIW7LroIncv+22eES9wbYJP0FUvYz+AFoY5LUz/AnOqS+5fn+Kgt
jE9fO7QUpvZ6HHKiwyEmwkqxD1z13ndofjjc614YciIN1uVV61EE8LkUV9ql
avgj0bRldysca7x/VLsHXk8OfNmpgqPniQrrKNvUJhrN2EtWw8LZ80qhGyzu
7G8pDYY/mEcpGw7DnQLt+P58mDOkeWy5DPYffG4VdxcetzQVPeqESXo/FPaj
sOGravo1TZbaBn4dJe4WMIPA8erbDAspB3YIOfBPVqacw4PbbJKnafkwoTtK
oSeDxRubarWaYbbKKd3wNayoUvE2jLNcfwGaDNTt
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVZpchJLQhJpQkwd5TESLU5oo9B5xzFWXtVphM55dKeN
rZtJHqUcRXUePZSkjn9UliIVZhQ90CqFHnft2+/ue9/73H1/hqGcfRFEAoEQ
/jt/+u+98W4z8dVjuH9iOP1zFdG6kaXqqvTCmn5eIhUe3Nvcyt8CO3TkHrnn
CqulbGj6GgDfickQ2XHgx6r1GzOy4J+sAe4zESyP9suzqodpOSczhA/goaLh
CPJLuIVl7JH1EU5+tsiBrOqG/6JQbyEVblA48q0sYR1Ry5peN9igRONr5gH4
1fsyO/tEOK1z9MNcDkweO2XRJYbPTtNJFQ2wxdM3BdmP4GBKVg93EL5Kc5PF
zMDhlNj+uKW7lM70CXl43ADWrqtr4tPh1mByRxMTzuEx5uWh8PI0/xSjNFgl
6CAj+gyswT6X1FwFa2mnGGrfgqU0XmD6E1i94LDN1Bg8L1NvT1yAU/U51LlV
7kqHtd304m+GpbH0o3YMuNozumw0AC7O/jhSngA7twoDDp+GWamBmjsksOya
v/HaG/Csk7SS3A3bHvKtIQ7DXzYluJNm4Xj9n3zqyt1KR4qnL243hV9zeMUR
jrDEdzZZsh+uOCYPGYmDvahzUXbZ8KRiXXWJGO7/HG6leh0eEK005HXB5bfF
+aRheDWhPk8yC1ty1tNdND2UrtQjVU6bwd+aJJMNzrDUMsicFwDnMj8kHUiE
Z3ysR11z4f5LjgKH8v/2GWFil2ZYP91oFasHVgverntsHGbXlt6/ouKptCAh
3XxCF6YOucbbW8NB+oIqkSdc89ZrYkkYPORSGHTqOKzJrdWi8OHzaU60y7Xw
O6JBu18HHLP20NSKQXgref/zPgUcvVhY2EDZozRRb95GbAoLFi7IBc6wqG+k
vSwQHjeOlDcfgfv4KxJG8mH2xLIT66ph37EnZrF34RkTA2FnH0zS+i6zmYJ1
XtRaNy5jKr3ap7fUZQNMJ7Ddh3fCAkqUt4AN/2BmStlcuNsidY6WDxMGImVa
1bBo2+169TaYpbBP13kJy2oUXNsZptMv+oka6A==
               "]], 
              LineBox[CompressedData["
1:eJxN0nswEwAcB/BZyZY0HGIhhJQmpKmjPEZKi5PHRpHzjqsx5dlphM55dKeN
rVuTPEo5So/z6KGkx9U/VEuRCjOVR6EphfJH+/a7+933Pne/738/0wjOvmgi
gUCI+ruLubA4sb7tlv6GDK+vDNd/riHaX2epeii9sLqXl0SF+/e2tPE3wc6d
Bcn3PWC1VIvmmWD4bny2yJEDP1VtXJedC/9m9XFfimB5XEChXSNMyz+RLXwI
D5QORpPfwq0s8925E3DKyyXOZFVP9EsjfIVUuEnhwrezhfVFratfecIm5Zoz
Ofvhd18qHJ2S4PTHw+Nz+TB55KTNMzF8ZopOqmqCbV58KM57AodRcru4/fBV
mqcsfhqOoiT0Hl6+U+kcv4OPMk1gvYaGZj4dbgsjdzYz4XweY14eAa9ID0w1
S4dVQg8w4k7Dmuyzx1pqYB29VFO927CUxgvJ6oY1ig85TI7A8zKNjqQFOM2Y
Q53T9VI6sv2WD38jLE2gH3VkwLXecRXDwXBZ3sRQZSLs1iYMPnQKZqWFaG+X
wLJrgeZGN+FZV2k1+Tm8Jdy/jjgIf9+Q6EWahY8Y/+ZTtXYpHSOeurjNCn7P
4ZVFu8AS/9kUSRBclSE/OHQY9qHOxTrmwWOKNbXlYrj3W5Sd6g24T6RlynsG
V94RF5EG4VWExkLJLGzLWUt3196tdLUhqXpqPfyjWTLW5AZLbUOtecFwAXP8
2P4keNrPftijAO695CJwrvzvPjtS7N4CG2eZ6bK6YLWwbQYZn2B2/bkHV1S8
lRYkZlmPGsDUAY8jTvZwqLGgRuQN1330GV0WCQ+4l4SezIS1ufU6FD58Pt2V
drke/kw06QjohOONwidX9sObyUGvexRw3FJhSRNlj9JEw3kHsRUsWLggF7jB
op6hjooQ+JN5jLwlGe7hr0wcKoLZo+rH19TC/iPd6xPuwdOWJsLHPTBJ56fM
YRLWf1Nvf12diX/we3XO3QKmE9hegztgASXWV8CGfzFzpGwu/NwmbY5WBBP6
YmQ6tbBo651GjXaYpXDK0n8Ly+oU3C3TTNc/HUjdvw==
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyZY0nMRICKWakKaO8hgtWjqpNjR13o9jTF7VaYTOpbqr
ja2bSaGUS1EdSSnpcfyjsoRUmKm8QqsUety1b7+7733vc/f9WYTydkUQCQRC
+O/86b837tdkE2DKYI4z3P+5nOhYy9b0UnvOpFuQRIV7d9Q3CNfBri35yQ+8
YK0067qvgfC92CyJMw9+plm9MisH/snu4b+UwMro3SccqmFa3tEs8SO470x/
BLkLvsO28skZg1NfznMla3rj/0zoTjEVrlG5CR3sYSPJHZMOb9i8SPdrdjD8
5lOJs0sSnPFkcHQmDyYPHbNrlcJnJ+mkizWw3Yt3J3OfwiGUnHZ+L3yd5q2I
nYLDKXHd8Qu3qp3tv//xYXPY8Nq1OiEdbgght9Sx4DwBY1YZCi/K2JNmmQFr
cPcxok/DupxzKfXlsIFhmoXhXVhOEwRlPod1TsY4TQzBswqd5qQ5ON2MR51Z
wlQ7rOm2n3AtLI+jH3RmwBW+0SWDgXBh7thAaSLs0SAOjDkOs9OD9DfLYMWN
PVbLbsHT7vIychu84UBAJbEf/rI6kUmahhPMfgqpetvUjpROXtq0Cn7LExRG
uMGygOlU2V744iHl/oF42I86E+WcC4+ollcUSeHuz+EOmjfhHomehaAVLm2U
FpD64aWE6hOyadiet4Luqe+jdpkpqWzSFv5WJxup8YDl9tw1gkA4nzWaEpwE
T/k7Dnrlw92X3USupf/ts8KknvWwWablEnY7rBWyyfjQB5hTVfzwqoav2qLE
zDXDxjC1zyvBxRHmmonKJb5w5Xu/4QVhcJ/nKe6xw7A+v8qAIoTPZ7jTrlTB
H4nmzbtb4NhlByYW98LryXtfdarg6PniUzWU7WoTTWedpKtg0dwFpcgDlnQO
NJcEwR+sIpX1yXCncHHiQAHMGdY+srwCDhh6bht3H56yMRc/6YRJBt8VThOw
0esqx1ptltpL/TuKPa1hOoHD7N8CiyhRO0Uc+AcrW87hw2126TO0ApjQE6kw
qIAlGxurdZpgtsol06gLVlSq+BumWO6/AF0eIMQ=
               "]], 
              LineBox[CompressedData["
1:eJxNy3swEwAcB/BZyVZpOKGRR6HnhJgchY1Ei5NqQ+S8EsceEqrTPDuXdKct
WzeTPEq5lB5HUkp6HP/osRSpMKOUQqvk0eOuffvdfe97n7vvzyqKuz2WSCAQ
Yn7nT/+99IAW22Azpu9npuc/VxEdr7K1vTWeNe0W8qlw77bGJtE62L2tIOWu
N6yTZtPwLQS+nZAldeHCj7XrVmTlwlPsHsEzKayK33HMoQ6m5R/JktyH+4r7
Y8mv4Jtsa7/cUfjAsznuZG0f/BdHBUqocL3aQ+RgD5tIb5o+94EtS/S+ZYfB
rz+Uubjx4YyHg5+m82HyUI5duww+OU4nVdTDdk/fHs97BEdQcjsFvfBlmo8y
YQKOoSR2J83frHF20J4Hhyxho0uXGkR0uCmC3NbAgvOFzBlVFLwwY2fasgxY
K3w3M/4ErMc5ndpYBRsapVkZ3YIVNGFo5hNY9/g+p7EheEap28qfhdPNudTp
xb4aR7fcCBCthRWJ9P0uTLjaP75sMAQ+lTc6UM6DvZokIfuOwuz0UIONclh5
Zaf10uvwpKeiktwBO0cG1xD74a+reb6kSTjZfEpE1d+icZxs/JzrSvgNV3gq
1gOWB08ekO+CKw6q9gwkwQHU6b0uefBHtUV1iQzu/hLjoH0N7pHqWwnb4fJm
WSGpHzYm1B2TT8L23OV0hoGfxpVmpMrxVfD3BvnHei9YYR++RhgCF7A+pYbx
4Ykgx0HvArj7vIfYvfy/fVa0jNEIm2cuW8zuhHUiXJccHIY5taX3Lmr5ayzm
Za4ZWQJT+7yT3RzhcHNxldQfrnkXMDIvGu5jFIXnHIINBLWGFBF8JsOTdqEW
fk+0bN3RBicsjRxb1AuvJ+960aWG4+dKiuopWzUmms04yVbC4tmzKrEXLO0a
aC0LhYet41SNKXCXaBFvoBDmjCw4bFENBw89WZV4B56wtZQ87IJJhj+UTmOw
yctax6sLWBobBz0vZdjAdALHt38TLKbsDRRz4J+sbAVHAHfYpU/TCmFCT5zS
sBqWbmiu022B2Wq3TJNXsLJGLXCeYHn+Akvh8dU=
               "]], 
              LineBox[{}]}}}}}, {}}, 
        CoordinatesToolOptions -> {
         "DisplayFunction" -> (
           GeoGraphics`GeoGridPositionDisplay[#, {
            "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
             "GridOrigin" -> {-75., 0}}, "ITRF00"]& ), 
          "CopiedValueFunction" -> (
           GeoGraphics`GeoGridPositionCopiedValue[#, {
            "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
             "GridOrigin" -> {-75., 0}}, "ITRF00"]& )}, Frame -> True, 
        FrameTicks -> False, ImageSize -> 300, LabelStyle -> Directive[
          GrayLevel[0], 12, FontFamily -> "Arial"], 
        Method -> {"OriginalInput" -> HoldForm[
            GeoGraphics[{{
               GeoStyling[
                EdgeForm[
                 Directive[
                  AbsoluteThickness[0.5], 
                  GrayLevel[1]]], 
                FaceForm[
                 GrayLevel[1]]], 
               Polygon[
                Entity["Country", "UnitedStates"]], {{
                 GeoMarker[{44.71919071675709, -68.73959150105144}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.72089345241196, -87.54991943079561}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.54241289353499, -76.80555123280537}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.365837598482344`, -79.91302291798584}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.41737041088989, -84.50634766321136}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.44548418520496, -72.63664471723695}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.95256357431941, -62.28361441670177}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.61169094415626, -87.56491768075838}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.415587633704995`, -84.67078057880931}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.19612241281849, -65.18351442918335}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.178117633482856`, -81.05176890472902}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.79929033324943, -66.32105418703892}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.694493809610655`, -72.87203534137628}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.962997720256105`, -62.244218000281336`}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.77311279131537, -69.8968653149047}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.42690708573786, -65.59995141529102}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.81768614908186, -76.95858587010034}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.542297609432936`, -62.68399245600914}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.542600581002006`, -80.63515004626056}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.29808040476696, -76.59563897935463}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.41603694557315, -87.89773460554736}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.97737605516162, -69.34110006398795}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.61285841352457, -80.13543796734834}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.09491936515812, -65.50038827620706}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.30127091212466, -62.68604873109216}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.43491702464072, -73.26871415600577}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.907084447783376`, -84.97855338625241}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.36596428466483, -73.51368887213629}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.74887910056709, -77.58575723242257}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.35153684991376, -62.682655494919885`}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.361625810077165`, -79.94916536705973}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.72064345189446, -88.70410706994072}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.60218364596001, -87.95274591132569}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.80503919730155, -84.76185985916248}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.83902299760109, -62.62015166721625}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.867849625252845`, -69.06778168784857}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.3486310697525, -84.88625924211873}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.64632300607403, -66.21951476713555}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.30765811743399, -69.66170335944386}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.51985264083013, -81.26794494565013}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.647997831326954`, -68.91534875006019}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.74051225540124, -77.50651401380426}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.3734911420849, -72.64845512539357}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.18305635595634, -84.37045246512231}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.857224869964334`, -73.8657277381502}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.98833466627206, -65.05233458093595}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.72141874064724, -73.41594367998869}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.32540090826576, -61.85412654979442}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.543128804898636`, -77.35612847279225}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.52115649823223, -69.5146270607184}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.21866730371366, -61.67330000986648}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.50295423909085, -72.74062267701737}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.62003087441168, -65.26217063006153}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.65118891342442, -66.10334978404141}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.897879712635145`, -80.6354124349845}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.01988921654974, -65.31192702451968}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.72295450564695, -65.4936709782089}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.46893922969962, -76.56001885240246}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.62424022931486, -80.2123390442412}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.198608489629095`, -84.42907194625325}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.02379661405329, -84.52709194101386}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.26382026920534, -88.13179746406553}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.574226776905434`, -68.81442078655039}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.51609319467651, -73.09330608422846}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.37751468723937, -88.54503335378028}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.438292976167645`, -69.39523390804264}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.574206241654956`, -77.30735474045917}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.33615481714221, -80.73779385683528}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.20794314655787, -69.26246704565308}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.496060084391374`, -76.12234198948589}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.574417070231306`, -62.53956412196557}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.47219879838879, -77.33029403606956}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.34415824145644, -83.94654481467373}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.66672151132496, -66.05378278570494}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.45069553727011, -81.13120893370247}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.339192575374724`, -84.10505726494152}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.44837695910325, -73.126205426337}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.28797791760132, -88.72252036022942}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.380560745744006`, -84.08945896317934}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.598707667984165`, -69.98628848438577}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.62986819764428, -76.33318484023093}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.619669779721434`, -64.97702130171075}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.32391453824671, -76.82625694573207}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.145007552128746`, -61.56306003805206}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.85189989469207, -69.02952293759978}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.271964698047015`, -88.15061727156541}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.642815242417555`, -69.885041773098}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.13380840148571, -65.31501039032803}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.59265027454185, -61.68886761599687}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.026217228169536`, -61.42696506442299}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.75340188407098, -62.56136896152141}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.73061605850616, -65.40798960612902}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.67669622623792, -87.80206988268667}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.0561933385354, -72.77401162428146}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.25797132660725, -79.9092004176551}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.82054734595464, -64.9686180877273}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}}}, {
               GeoStyling[
                EdgeForm[
                 Directive[
                  AbsoluteThickness[0.5], 
                  GrayLevel[1]]], 
                FaceForm[
                 GrayLevel[1]]], 
               Polygon[
                Entity["Country", "Canada"]], {{
                 GeoMarker[{44.71919071675709, -68.73959150105144}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.72089345241196, -87.54991943079561}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.54241289353499, -76.80555123280537}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.365837598482344`, -79.91302291798584}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.41737041088989, -84.50634766321136}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.44548418520496, -72.63664471723695}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.95256357431941, -62.28361441670177}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.61169094415626, -87.56491768075838}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.415587633704995`, -84.67078057880931}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.19612241281849, -65.18351442918335}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.178117633482856`, -81.05176890472902}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.79929033324943, -66.32105418703892}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.694493809610655`, -72.87203534137628}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.962997720256105`, -62.244218000281336`}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.77311279131537, -69.8968653149047}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.42690708573786, -65.59995141529102}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.81768614908186, -76.95858587010034}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.542297609432936`, -62.68399245600914}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.542600581002006`, -80.63515004626056}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.29808040476696, -76.59563897935463}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.41603694557315, -87.89773460554736}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.97737605516162, -69.34110006398795}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.61285841352457, -80.13543796734834}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.09491936515812, -65.50038827620706}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.30127091212466, -62.68604873109216}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.43491702464072, -73.26871415600577}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.907084447783376`, -84.97855338625241}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.36596428466483, -73.51368887213629}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.74887910056709, -77.58575723242257}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.35153684991376, -62.682655494919885`}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.361625810077165`, -79.94916536705973}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.72064345189446, -88.70410706994072}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.60218364596001, -87.95274591132569}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.80503919730155, -84.76185985916248}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.83902299760109, -62.62015166721625}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.867849625252845`, -69.06778168784857}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.3486310697525, -84.88625924211873}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.64632300607403, -66.21951476713555}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.30765811743399, -69.66170335944386}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.51985264083013, -81.26794494565013}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.647997831326954`, -68.91534875006019}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.74051225540124, -77.50651401380426}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.3734911420849, -72.64845512539357}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.18305635595634, -84.37045246512231}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.857224869964334`, -73.8657277381502}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.98833466627206, -65.05233458093595}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.72141874064724, -73.41594367998869}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.32540090826576, -61.85412654979442}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0]}], 
                    GrayLevel[0], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.543128804898636`, -77.35612847279225}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.52115649823223, -69.5146270607184}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.2]}], 
                    GrayLevel[0.2], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.21866730371366, -61.67330000986648}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.50295423909085, -72.74062267701737}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.62003087441168, -65.26217063006153}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.65118891342442, -66.10334978404141}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.5]}], 
                    GrayLevel[0.5], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.897879712635145`, -80.6354124349845}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.01988921654974, -65.31192702451968}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.72295450564695, -65.4936709782089}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.46893922969962, -76.56001885240246}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.62424022931486, -80.2123390442412}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.198608489629095`, -84.42907194625325}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.02379661405329, -84.52709194101386}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.26382026920534, -88.13179746406553}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.574226776905434`, -68.81442078655039}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[2], 
                    GrayLevel[0.8]}], 
                    GrayLevel[0.8], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.51609319467651, -73.09330608422846}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.37751468723937, -88.54503335378028}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.438292976167645`, -69.39523390804264}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.574206241654956`, -77.30735474045917}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.33615481714221, -80.73779385683528}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.20794314655787, -69.26246704565308}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.496060084391374`, -76.12234198948589}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.574417070231306`, -62.53956412196557}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.47219879838879, -77.33029403606956}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.34415824145644, -83.94654481467373}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.66672151132496, -66.05378278570494}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.45069553727011, -81.13120893370247}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.339192575374724`, -84.10505726494152}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.44837695910325, -73.126205426337}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.28797791760132, -88.72252036022942}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.380560745744006`, -84.08945896317934}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.598707667984165`, -69.98628848438577}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{44.62986819764428, -76.33318484023093}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.619669779721434`, -64.97702130171075}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{39.32391453824671, -76.82625694573207}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.145007552128746`, -61.56306003805206}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.85189989469207, -69.02952293759978}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.271964698047015`, -88.15061727156541}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.642815242417555`, -69.885041773098}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{42.13380840148571, -65.31501039032803}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.59265027454185, -61.68886761599687}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{45.026217228169536`, -61.42696506442299}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.75340188407098, -62.56136896152141}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.73061605850616, -65.40798960612902}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{38.67669622623792, -87.80206988268667}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{48.0561933385354, -72.77401162428146}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{47.25797132660725, -79.9092004176551}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}, {
                 GeoMarker[{41.82054734595464, -64.9686180877273}, 
                  Graphics[{
                    EdgeForm[{
                    AbsoluteThickness[1], 
                    GrayLevel[0.5]}], 
                    GrayLevel[1], 
                    Disk[{0, 0}, 0.1]}], "Scale" -> 1.]}}}}, 
             GeoGridLines -> {{37, 
                Rational[605, 16], 
                Rational[309, 8], 
                Rational[631, 16], 
                Rational[161, 4], 
                Rational[657, 16], 
                Rational[335, 8], 
                Rational[683, 16], 
                Rational[87, 2], 
                Rational[709, 16], 
                Rational[361, 8], 
                Rational[735, 16], 
                Rational[187, 4], 
                Rational[761, 16], 
                Rational[387, 8], 
                Rational[787, 16], 
                50}, {-90., -89.0625, -88.125, -87.1875, -86.25, -85.3125, \
-84.375, -83.4375, -82.5, -81.5625, -80.625, -79.6875, -78.75, -77.8125, \
-76.875, -75.9375, -75., -74.0625, -73.125, -72.1875, -71.25, -70.3125, \
-69.375, -68.4375, -67.5, -66.5625, -65.625, -64.6875, -63.75, -62.8125, \
-61.875, -60.9375, -60.}}, GeoProjection -> "Mercator", 
             GeoRange -> {{37., 50.}, {-90., -60.}}, ImageSize -> 300, Frame -> 
             True, FrameTicks -> False, GeoBackground -> GeoStyling[
               GrayLevel[1]], PlotLabel -> 
             "D)                                                              \
       ", LabelStyle -> Directive[
               GrayLevel[0], 12, FontFamily -> "Arial"]]], 
          "BasicGeoRange" -> {{37., 50.}, {-90., -60.}}, 
          "GeoGraphicsOptions" -> {GeoBackground -> GeoStyling[
              GrayLevel[1]], GeoCenter -> GeoPosition[{43.5, -75.}], 
            GeoGridLines -> {{37, 
               Rational[605, 16], 
               Rational[309, 8], 
               Rational[631, 16], 
               Rational[161, 4], 
               Rational[657, 16], 
               Rational[335, 8], 
               Rational[683, 16], 
               Rational[87, 2], 
               Rational[709, 16], 
               Rational[361, 8], 
               Rational[735, 16], 
               Rational[187, 4], 
               Rational[761, 16], 
               Rational[387, 8], 
               Rational[787, 16], 
               50}, {-90., -89.0625, -88.125, -87.1875, -86.25, -85.3125, \
-84.375, -83.4375, -82.5, -81.5625, -80.625, -79.6875, -78.75, -77.8125, \
-76.875, -75.9375, -75., -74.0625, -73.125, -72.1875, -71.25, -70.3125, \
-69.375, -68.4375, -67.5, -66.5625, -65.625, -64.6875, -63.75, -62.8125, \
-61.875, -60.9375, -60.}}, GeoGridLinesStyle -> GrayLevel[0.4, 0.3], GeoModel -> 
            "ITRF00", 
            GeoProjection -> {
             "Mercator", "Centering" -> GeoPosition[{43.5, -75.}], 
              "GridOrigin" -> {-75., 0}}, 
            GeoRange -> {{37., 50.}, {-90., -60.}}, GeoRangePadding -> None, 
            GeoServer -> {Automatic}, GeoZoomLevel -> 4, 
            MetaInformation -> {"Software" -> "Wolfram Language"}}}, 
        PlotLabel -> 
        FormBox["\"D)                                                         \
            \"", TraditionalForm], 
        PlotRange -> {{-90., -59.99999999999999}, {39.87717474825904, 
         57.90788113636135}}, PlotRangeClipping -> True, DefaultBaseStyle -> 
        "GeoGraphics"]}}, AutoDelete -> False, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],FormBox[
    TemplateBox[{
      FormBox[
       StyleBox[
        StyleBox[
         PaneBox[
          TagBox[
           GridBox[{{
              StyleBox[
               StyleBox[
               "\"YBP  \"", 16, FontFamily -> "Arial", StripOnInput -> 
                False], {FontFamily -> "Arial"}, Background -> Automatic, 
               StripOnInput -> False]}, {
              GraphicsBox[{{}, {}, 
                RasterBox[
                SparseArray[
                 Automatic, {5, 1}, 0., {
                  1, {{0, 0, 1, 2, 3, 4}, {{1}, {1}, {1}, {1}}}, {0.35, 0.7, 
                   0.905, 1.}}], {{
                   Rational[-15, 2], -100}, {
                   Rational[15, 2], 100}}], {Antialiasing -> False, 
                 AbsoluteThickness[0.1], 
                 Directive[
                  Opacity[0.3], 
                  GrayLevel[0]], 
                 LineBox[
                  NCache[{{
                    Rational[15, 2], -100}, {
                    Rational[-15, 2], -100}, {
                    Rational[-15, 2], 100}, {
                    Rational[15, 2], 100}, {
                    Rational[15, 2], -100}}, {{
                    7.5, -100}, {-7.5, -100}, {-7.5, 100}, {7.5, 100}, {
                    7.5, -100}}]]}, {
                 CapForm[None], {}}, {Antialiasing -> False, 
                 StyleBox[
                  LineBox[{{7.5, -100.}, {7.5, 100.}}], 
                  Directive[
                   AbsoluteThickness[0.2], 
                   Opacity[0.3], 
                   GrayLevel[0]], StripOnInput -> False], 
                 StyleBox[
                  StyleBox[{{}, 
                    StyleBox[
                    StyleBox[{{
                    StyleBox[{
                    InsetBox[
                    FormBox[
                    StyleBox["\"11700\"", 12, 
                    GrayLevel[0], FontFamily -> "Arial", StripOnInput -> 
                    False], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -100.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    StyleBox["\"9000\"", 12, 
                    GrayLevel[0], FontFamily -> "Arial", StripOnInput -> 
                    False], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -60.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    StyleBox["\"7000\"", 12, 
                    GrayLevel[0], FontFamily -> "Arial", StripOnInput -> 
                    False], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, -20.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    StyleBox["\"5000\"", 12, 
                    GrayLevel[0], FontFamily -> "Arial", StripOnInput -> 
                    False], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 20.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    StyleBox["\"3000\"", 12, 
                    GrayLevel[0], FontFamily -> "Arial", StripOnInput -> 
                    False], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 60.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}], 
                    InsetBox[
                    FormBox[
                    StyleBox["\"1000\"", 12, 
                    GrayLevel[0], FontFamily -> "Arial", StripOnInput -> 
                    False], TraditionalForm], 
                    Offset[{7., 0.}, {7.5, 100.}], 
                    ImageScaled[{0, 0.5}], Automatic, {1, 0}]}, None, {
                    Directive[
                    Opacity[1], 
                    GrayLevel[0.3]]}, StripOnInput -> False]}, {}}, {
                    Directive[
                    Opacity[1], 
                    GrayLevel[0.3]]}, StripOnInput -> False], "GraphicsLabel",
                     StripOnInput -> False]}, "GraphicsTicks", StripOnInput -> 
                   False], 
                  Directive[
                   AbsoluteThickness[0.2], 
                   Opacity[0.3], 
                   GrayLevel[0]], StripOnInput -> False]}}, PlotRangePadding -> 
               Scaled[0.02], PlotRange -> All, Frame -> True, 
               FrameTicks -> {{False, False}, {True, False}}, FrameStyle -> 
               Opacity[0], FrameTicksStyle -> Opacity[0], 
               ImageSize -> {Automatic, 200}, BaseStyle -> {}]}}, 
            GridBoxAlignment -> {"Columns" -> {{Center}}}, AutoDelete -> 
            False, GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
          Alignment -> Left, AppearanceElements -> None, 
          ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"],
          LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Arial"}, 
        Background -> Automatic, StripOnInput -> False], TraditionalForm]}, 
     "BarLegend", DisplayFunction -> (#& ), 
     InterpretationFunction :> (RowBox[{"BarLegend", "[", 
        RowBox[{"GrayLevel", ",", 
          RowBox[{"{", 
            RowBox[{"0.2`", ",", "0.5`", ",", "0.9`", ",", "0.91`"}], "}"}], 
          ",", 
          RowBox[{"\"Ticks\"", "\[Rule]", 
            RowBox[{"{", 
              RowBox[{"0", ",", "0.3`", ",", "0.4`", ",", "0.8`", ",", "1"}], 
              "}"}]}], ",", 
          RowBox[{"\"TickLabels\"", "\[Rule]", 
            RowBox[{"{", 
              RowBox[{
                StyleBox["\"11700\"", 12, 
                 GrayLevel[0], FontFamily -> "Arial", StripOnInput -> False], 
                ",", 
                StyleBox["\"9000\"", 12, 
                 GrayLevel[0], FontFamily -> "Arial", StripOnInput -> False], 
                ",", 
                StyleBox["\"7000\"", 12, 
                 GrayLevel[0], FontFamily -> "Arial", StripOnInput -> False], 
                ",", 
                StyleBox["\"5000\"", 12, 
                 GrayLevel[0], FontFamily -> "Arial", StripOnInput -> False], 
                ",", 
                StyleBox["\"3000\"", 12, 
                 GrayLevel[0], FontFamily -> "Arial", StripOnInput -> False], 
                ",", 
                StyleBox["\"1000\"", 12, 
                 GrayLevel[0], FontFamily -> "Arial", StripOnInput -> 
                 False]}], "}"}]}], ",", 
          RowBox[{"LegendMarkerSize", "\[Rule]", "200"}], ",", 
          RowBox[{"LegendLabel", "\[Rule]", 
            StyleBox[
            "\"YBP  \"", 16, FontFamily -> "Arial", StripOnInput -> 
             False]}]}], "]"}]& )], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7188050419915733`*^9, 3.718805076896184*^9, 3.718805124715695*^9, 
   3.718805171768979*^9, {3.718805434597587*^9, 3.718805549443014*^9}, 
   3.7188058460208178`*^9, 3.718906751533539*^9, 3.719946325898488*^9, 
   3.7199464101316957`*^9, 3.720274963496743*^9, 3.720274996958357*^9, 
   3.720276121246723*^9, 3.720285602568008*^9, 3.720292341846233*^9, {
   3.7372830855089607`*^9, 3.737283112125291*^9}, {3.7377151501149073`*^9, 
   3.737715156810597*^9}, 3.737715254752928*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/gola/Box Sync/projects/ACES_paleo_lottery/latex/figs/fig4.pdf\>\
\"", ",", "F4"}], "]"}]], "Input",
 CellChangeTimes->{{3.718805622201724*^9, 3.718805627242284*^9}, {
  3.7202939905384817`*^9, 3.7202939915042667`*^9}, {3.73728310769135*^9, 
  3.737283131571246*^9}}],

Cell[BoxData["\<\"/Users/gola/Box \
Sync/projects/ACES_paleo_lottery/latex/figs/fig4.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.718805630822194*^9, 3.718805858343231*^9, 3.718906759231621*^9, 
   3.7202761561083107`*^9, 3.720285612797076*^9, 3.7202923471031437`*^9, 
   3.720293993589512*^9, {3.7372831160621433`*^9, 3.73728313363867*^9}, 
   3.737715263796288*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Figure 5", "Section",
 CellChangeTimes->{{3.707577229477969*^9, 3.707577244738538*^9}, {
   3.707660830912619*^9, 3.707660849854658*^9}, {3.707662946556685*^9, 
   3.707662946734021*^9}, {3.707667268928809*^9, 3.7076672694207993`*^9}, {
   3.709318665718648*^9, 3.709318680238411*^9}, {3.709321899569553*^9, 
   3.709321916571908*^9}, {3.7158679651520557`*^9, 3.7158679684070063`*^9}, {
   3.7188167032965307`*^9, 3.718816703897188*^9}, 3.720276182908173*^9, {
   3.737279706822173*^9, 3.737279707203339*^9}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "manually", " ", "selected", " ", "ticks", " ", "for", " ", "the", " ", 
     "y"}], "-", "axis"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"tx", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "\"\<0.0\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.0005", ",", "\"\<0.5\>\""}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0.001", ",", "\"\<1.0\>\""}], "}"}]}], "}"}]}], "}"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.718809472021126*^9, 3.718809481474551*^9}, {
  3.718809531510138*^9, 3.718809631374452*^9}, {3.719877923600603*^9, 
  3.719877945880258*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"import", " ", "empirical", " ", "data"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"DA", " ", "=", " ", 
     RowBox[{"SAC", "  ", "=", 
      RowBox[{"{", "}"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", " ", 
     RowBox[{"(*", " ", 
      RowBox[{"for", " ", "each", " ", "site"}], " ", "*)"}], 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"da", " ", "=", " ", 
        RowBox[{
         RowBox[{"Import", "[", 
          RowBox[{
          "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/hemlock_data/tsuga_\>\"", "<>", 
           RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}], 
         "[", 
         RowBox[{"[", 
          RowBox[{"2", ";;", 
           RowBox[{"-", "2"}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dm", "  ", "=", 
        RowBox[{
         RowBox[{"Import", "[", 
          RowBox[{
          "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/hemlock_data/tsuga_pm_\>\"", "<>", 
           RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}], 
         "[", 
         RowBox[{"[", 
          RowBox[{"2", ";;", 
           RowBox[{"-", "2"}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"dp", " ", "=", " ", 
        RowBox[{
         RowBox[{"Import", "[", 
          RowBox[{
          "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/hemlock_data/tsuga_pp_\>\"", "<>", 
           RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}], 
         "[", 
         RowBox[{"[", 
          RowBox[{"2", ";;", 
           RowBox[{"-", "2"}]}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"dp", " ", "=", " ", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"dp", "[", 
            RowBox[{"[", 
             RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
           RowBox[{"Unitize", "[", 
            RowBox[{
             RowBox[{"dp", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", "0.5"}], "]"}]}],
           "}"}], "//", "Transpose"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"sac", " ", "=", " ", 
        RowBox[{"SeparateAC", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"dp", "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
            RowBox[{"dp", "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
            RowBox[{"dm", "[", 
             RowBox[{"[", 
              RowBox[{"All", ",", "2"}], "]"}], "]"}]}], "}"}], ",", "0.5", 
          ",", " ", "False"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"DA", ",", "da"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"SAC", ",", "sac"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"id", ",", "finalID"}], "}"}]}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.709030126964382*^9, 3.709030157824452*^9}, {
  3.709215106329383*^9, 3.709215159990754*^9}, {3.70932198217835*^9, 
  3.709322013826235*^9}, {3.709322069948846*^9, 3.7093220933565903`*^9}, {
  3.709322707034384*^9, 3.709322719829678*^9}, {3.7093229252256737`*^9, 
  3.7093229408080482`*^9}, {3.709323573863521*^9, 3.709323595675282*^9}, {
  3.71327927885104*^9, 3.713279284595859*^9}, {3.7132793728102922`*^9, 
  3.713279374190833*^9}, {3.715615522299904*^9, 3.7156155378761168`*^9}, {
  3.716030114929605*^9, 3.716030115297841*^9}, {3.716030255409471*^9, 
  3.716030255708192*^9}, {3.717420613763369*^9, 3.717420679569821*^9}, {
  3.7178542675009003`*^9, 3.717854268753201*^9}, {3.7198779487447157`*^9, 
  3.71987796243487*^9}, {3.737715515735031*^9, 3.737715532158187*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pr3a", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1200", ",", "10500"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.6"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pr3aa", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1200", ",", "10500"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1.0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pr3b", " ", "=", "  ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1200", ",", "10500"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.001"}], "}"}]}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.718807094635553*^9, 3.718807128657325*^9}, {
  3.718807288408032*^9, 3.718807325683818*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f5A", "=", 
  RowBox[{"ListLinePlot", "[", 
   RowBox[{"DA", ",", 
    RowBox[{"PlotRange", "\[Rule]", "pr3a"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"10500", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Gray", ",", 
       RowBox[{"AbsoluteThickness", "[", "0.6", "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", "as"}], ",", 
    RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], " ", ",", 
    RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}], " ", ",", 
    RowBox[{"AxesLabel", "\[Rule]", "aA"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.718806506250598*^9, 3.7188065929017153`*^9}, 
   3.718806630709421*^9, {3.7188071343019857`*^9, 3.7188071381192207`*^9}, {
   3.718809058127379*^9, 3.7188090599851427`*^9}, {3.718809166334714*^9, 
   3.71880916908531*^9}, {3.737716078924781*^9, 3.737716079074172*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxVkX0s1HEcx38nESZqtzJSHtZM+oO5ZbRybjVGnjd1a4RWeSiKHg6Ta+KP
JCrRVeMOdZ4559nh/btrY9p03KyH2aSEP2RsKmNSfH5/5Lv99ttr7/f783t/
Pz/H+NSIS0YMw/j8ezbfm0do+xYbO4zuCR1ifbe4Qwfmv4MAHbKWi1Ym2kO2
dExokbnhx0zmXN9iJl0LX6+lzIiZBMqbabflpRXsNmaSWOTfSpMviMO2/NJj
LNTmzqd+HQ6lecYsohxWq9SRF0jXA8aCD7/LwqkfXgHT73il1/rP0PfigHO7
FSX+es7vhG19GcMABPYIyhREE98cgNzJcn3RJY547wCSAzM2zESJxHX9MKyI
7eo80mleSh/MTXLZWHe6n9Shb1s/ZlyDQ5Va8f3wNOJIDcpzCiSdIgn53/ei
KzSqO7+Im5fai1zPVPFkQAz5d/Xirv6F557zj0gv7cHO4zbqsbnHpAt6sGol
ZHjGxcQj3Wgw8J55+BSS/3I3xgwzC/VO7cR/ulDkUhOYzVeSX9YFL1bitnag
lRidUCTP3+Ht15Ff0wGBc8joUbcu0n+0Q5+eZ1emqiR2bEebTfBMdIGKOLgN
42dj7JWnqymfpcbtUbOnorEHxM2taDFZ9jY5yfX/rEJbRsXXJ47PiS1VsJ0K
0l38Vkrs3QJ+1aB11aCc+//NyFPV5H9iubxnI+a/sLmmVrQfJqkexkeudC7W
K7j91CHe0UI8JHpD7FqLFWuNFbvWQsyvQfLS9L7QFK4/Twn/qzmSgw8buX1W
oyahPMzCRk3cUYVE/o256mwuX1uJNZkf4yqXEZcpoAlV2vtKmoilcvSHu2Z+
tKP9M8XlOOElW3dv7SZueomf8Y1OPq+HiYUyBHyfGhmWcn5NKQTjMaa1CTru
PiUobJh93jA75PsX2NhFHg==
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxVkl0og3EUxt/kypXiwhUhRXHFBWojn8ukSHExJRlywRSpIbuYKIUY+d6n
+Z7NNmw2OzMrhAulKSVKIlwolNzwvudPzqm39et5zvmf87T4utYKeRjHceKf
j//lC76CwP0vbRC6oi3Ft8r2HIGLgjAYd5HUkIac+3RA9bFfVgusugzATmzf
U/nOkMCQECB+VdM+eQ9sfqp/AuHcPICIkFEhiljE9+J9cKvkDcfILi+YftSQ
EbBf4gGJYPAjJ+4y/zn6o9wgEgZivyrcBXH8urFB5Ndt+EiWDe+/HyI/bsHp
iVDYf+OE6saSDV/mEXKOE7rVWtmAexn9Xgfb34S62AHP5XwietT9dppfop31
T6Hu2WT5zSOLN2m+Xhv0z5+9OO+s2J9lA/MKXwZkjxWmp4RCzraS97mWDUjh
z0teQ262sPzYPPk6aFI71JdmJ3LtGst/G7lqlc3He7nKFdpfukx16RLVixZp
PlIzYwdy2QJUYADI+Sban2Gk+/caqP9KT/ct0LN9XMhWHfRU1e9ltDF/jI7u
E6OFGmNn4b3Ujvw2B+lCMT6fpWyeofm2T9P7HybpftGT9N7rCXqPbpzur9DQ
+ZIxOj9ylP1fLMj3I3/zvwG8gGub
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxV0V1Ik1EYB/C3rPRihkz6lKhBbX0y8aKxQlzTPi6E4AVHi640L0axlEBs
UsxQViLkaCzm2mzL6WuZm5ubG9v0v1kpdVOmEUUipI4GogV1IQRtPeei93AO
hx//5zznwJHV3+AbN3Mcp8yt/J4fkKbB/TfM4ymx+RR0qh8mfuVSVd6adYhy
TY/Y5r5JsWUTInP1SXHuSYi9GBfXy+N4lKkpme278+9+zheDOjTyZmboIflr
FLtVhu5M2EL2jqPzbvve6sMC+XsEZZWZyuU02XwigqZSYaPGGKK8NQypzvb6
vByUB8bY/ez8zxCs78s37Sl+Sj4dQquDt9S1uMltQVRIpsolUwFyxShUM/rg
5Ecf9esKsH69lL/0I3rQ7T92krl3BM2xha5C5QDZ+AJNRx9sT2SekyXDaFB6
kh2/veTPz+A2rLV/2cfq7UNwhPXOsJ7Vbwh4LF06csYdJOsEuKbvJa4WRsmp
QVhKtEWyDvbe44OIq6vPZvfHyN0DmDfaFVYDq1/1YWe29tu2c0my0I/SX6ML
mEuQI16o/Z275pQT5OsepMMFN1fB8oYnaEtM5+ZbssmNlsuh217TO7LGhQPr
prI/HuYlJ5oP9TuLA6/ItQ7ItzSuXdOyfNiOlboL5ls7ZsmnbFi87/qUm+Qr
Vlj4rZGsYp79bw+0LttFxfKHqr+Cq++b
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBmIQDQaJxw4823XK7I1Frj2Yb33sAAMSOKBy7ECB7/Pb
i1PzwPINwqjyDRyofAaGYwfOMBQJCn+vhKh/fxRV/sXRA5PnPMv++iYBYt/D
owek1i/c0/YpCqL+Mpr6M6h8hw1HD+jo7AjZVg5x74Geowc62348vva0FqI/
7egB+axP8bu0oyHmOx89sHNPePQTq2SIvMLRA39Wfrzkm1QA4f8+coDz6zrL
+U0Q/zFcP3JgaifjtwMzMyD8bUdQw2PykQNxzeuX3Z4Lcf+BPFR5hj2HD+TJ
H6xl+Z4I0c9x+EDBgbz+rTxQ94YcOiAp73Dkilg+mO/w+yCq/qcHDxT8Vmzc
Lp8EUT/94IEMw5msxUGTIPy2Awc0TA9WaP9eAzFfe/+BiNr0xfs2H4Tw3fYe
KMyP87XR3gXhB+8+sLLs5C3V7OMQ/0bsPNAbULts7UcInyFl+4H+hbP6drqc
gPBztx643h89vfwA1Ly2zQe+J/1QX6e7AMLv3Hhg2qRZiz3XNED4+9cf2PHd
nUuteAKEP3XNgWj/RNvWr0sg/IiVBxZ8vPD1yZQVEL7JsgM882wENvGvhvBl
Fh+YljIj9d28LRD+lfkHvD4/8leZswnC75h5gPnE3mdOl7bYAwBvTOgH
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxdkW1IU1EYx2dSskoqbaY2oyIyjDILtGY0y4LAhqFEH5z5gqFzViKS2yKa
YUQRQptIDlsLy9yguRe33Frb3627SqWcpjQHgSEJEtGIImllbs/9UD3cy+V3
fs/LOeduqb5QcnYZh8PZu/RGv9FQ1vjROLj6x2zjDWFsIc+Pnq3BnCKuNMYF
EQacv0I59R87GOQtVitfe2SxfKWKgVYvbnG9u0r9mhgE1p6a32aUxBgiBsuL
FAsTKfXkMxms0cWl6+JY5jIovVmXcPg0y/rnSG9klh4F7eebD/FD7YnZ1+Q0
r9D3T3+l2ouOS+lVjketxKu8YGQ7f/JL1DQ/awgb10XjNnELIMwLK0o+3qF8
rwfdEdHv7VesND/kRrap5UTip8fsft0YyjCE7jtZXnRBdjRtenC+n+o3uTCS
lDObE3pLfv1TuDt3ldkbXhHvd0J8vfTg1AzrOxxYkGvn5No3xJcHMV5fa7NO
B4m7nqDrc6Vn0j9G/Z/ZURwWWwW3xsmL7BCYk/PNyRPEPDvGIvH5uS7qr3xv
Q2HWOUHbAzbfacNFtSg3WOMj32mDnusvC86ZyMuXfODYhvJmM/EZGwpG+ivr
Fh5SfvsAeCdTJyVNJva8A7Co4Mps7qN8sxWe8ytFlbJe8rut4FeEeRVhqueo
LNgR4M4k3dWRHzbjS1ucdg/Y+64yozsh5SuqjeSnTUhNi4aD/Pd+aDWt9SsM
LB8x4rildnNWBnu/owZYDpXfMxa/YP9XH/hS8KRg2PoeiD/8eilx+4k7dTgg
HdZYekeJGzTYF4uA8A9+USG1
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxVlQs01dkex09zK6No9H54lqTCIHrcVUl5RNO4KCoSJQal3EJNiqPSGVFC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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxd01tI03EUB/A5S8gQAiHJtVDToKggJBNWKsoK6fJgOoQSnDbDOZuSmJfI
mWGlZFPnvF92n9dtVlhp+tWwHuxBs8usB8VLSEwUKcwka9v5vaw/58/4cH6X
s7Oz4DR5goTL4XBina/r0/3AhjCLZqh8vSnabYMNUQEpeVPCerLYhozASaNX
NuUV4Tbk+C2dVH1WUt7XhtyQ+48lp9rIc1b47QyJzM9UkfutEG5r5FkKOk9R
aYUuZObE+V3NlL9mBRViJQusSOYtPy29RHnFXit+z6RJfp1l5320IGxMFjAm
Y/WVWFDb8i3rp0NBPmLBokIWExFUyerpw2X3/Sbyoz6P8zkxfdheMywked8j
f+/13F/X65kX/+fNHiQpVSXLX6Xkrh7PvKgHVZNxy8E/WL+4/60f7saLdGnq
akMRWd4N787FoaPzZWR+N55crxrPGa0lj3dhw+zKM2d2ITBn3BkVZHsnVnmf
hsUrxeTETiSrtnj7IiXkJTPWvNbK/npHkyVm8BvLVzIKa1g/zKzfevKUCUr7
w1ZnkLNMWDj0blWay+rjmiCNK3RNBNlkhDI0viY0XksWGjFyw/diaoGaPG/A
boHNX2Bj9d81eMwXJ8wAsXP6AlLY/W/0OLz/zOiU/xDrvx7mg8U+2vc2MkeP
xDuxLXXtbH4+6CB4zts6UK0jd+iwfmzWGf3kcB1EIteGETK0OD3Ndwx8MZOD
tLjpzlvIRRrY3fPA+mnvQIH792P9ju1A6R8RL266l5zX7tmPq21IcM8b23+8
Fc3yTbV800je0eLZr7kmZIs0+gf57Pu8bMSejEFnMCsaMHlO2J+uZuvT6sH1
mc30dYAcoYZou3Ui2PyW/T/rMHh7YsAZ7Pxa6G9d8HPwX5PbahA4sBF8peIZ
WVaNKKtrwavofwxBewk=
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxVlns81OkexydsrBVtpVc3tzq2dNGJRNYlUa1TbdGuyq3b5nRUsrVOqI5f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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwtkw1M1HUYxy+oY1FTowTCF+DClwYUpMm8ChRlg0wGuJAYmhEHJDAD4aDG
yxEFGygY4Z22Mywcx8EB987LHfA9jlOUvOOMA0IEj1lDNpCKuextAc/v999/
v332fb7P83t7/FPPJAhcOBxOwuq/Nq8NhJohbHLX/P1ndsQai/4axNZsk2e2
KX2dD5gH4eW9NorWmVO5ytMTK03RhaTHDaIqb+EQ1z2O/BsHEbmyz7D3ShnF
3zbB2iWPMvKl64zTJjjvKsoFCS3k32aCoejAw6V7F4gfAOaXedwvhgbJ3w5Y
Mpxub/feJC4CXvzyqeiURhXlCwcyaq+Iebl6qv8M4NNv6fgjwE7xkgGMLto0
tnMjpAcMwBx2LVASMka6sR85ewtKF/0niMP7YUn4oGbhMrHI0IeMjm2Xstzu
kL67DyeO5bm/pZsk3WxEeVpNptWH5SswIn04yz586xbpQUZo8tWB/yotxLMG
8OsDYuoD2H4uGRAh7Ryru36DON6A90dMt0v9rxNzDTg139OwaYrlN/QiVZ79
iH+V7edML14bVgZM72b5eb1oqxJfCFoyE9t7oDtakLQpheqJBD14dk+UYzrJ
Sfmc3ZioFM2dbR4nXdiNk6HVWyscDtI9urH5dZdXb95j+1d2wdOS6Os3ZmPr
7YJPrf/2Fsco+Zf1eBwdfKw2luk1ejiK65fe3GFl56fH+emSnUe6fiQe0sG3
UBDytYadV6YO57ULJZ9GEXOe06G0zqM6Oa6LWKZFRYH2s8Y5NcUf1EJljz/+
4X16D5yfNKiUxe2Z+53xfg3azo7db3bTEtvUaJX43pXZdOSvV+OTKZ+ysDol
6clqLPjl18cLmN9PjZNfNY0+zCMW/aKCdL52188NTFeosFSjehQZSn5RoQr8
NyoTC0JZ/EEV3g3asGzXUD2OqwpCpVhePcbYqoQgt+yl/Ipe4gYl5JLybMXn
PeRPViI5KafII9FA+nYlhPYorxP5rL62EztCfgvkmuk8OE93Yta688lQGosv
7MDwA+9/ZqYGiPXtmPGoDP5okvXX6XY4ExaPul/tI/ZsR+b8yq6cSHZ/IwrE
zEjjfigfYfkUEM9Kj4TkMv8rCgTzon799hyrN96GLVkfv6O6Q+vnFLchdt/z
MWFVrD6vDW4buTJukon1XysixtN4k/uHiF3kONWaUpruxe6/pRkvpIuLFbGM
D1/Df4vJNTJv1j/O73EYTy4u57J+X/oOQ5NBLY+lrF/GLyN1xtW8ZQPzh0vQ
c8i4+rH3995FuPJjjjeGsHyJ3+BG2GYhp8Qc8T/TO+2Z
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxdkn9MU1cUx59MxdXFX/VXEDUsA0Umxk4Zk2hRi8wNDbgf6kCXqEVFyZiR
OqeSByr+QF2RVAWsSCkOlAoFyuNRWr6voK1AMtSKMVEjbuoWEVGnCCKO7tw/
1Jv38vLJ55zz7j3n+q35aZnai+O4r/pfz9ezwl0N0BTIKl693Kz0MN9RD2mE
z0f5Ev8/Q1UP7q0V/sTxLjc4YAh2r99zM57ydQ74lObXpj/9QUkB78WPdOBl
mvW+f2Qy1ddLEHv8j55uWErxagkxQue5mZmryQdLaEv7JYtPWUXcBXDBgbPW
vaD8cDugO+ZZGvL7gO1eqfoegZ0nBuADncuTOdofZgFpynLuWWQ6/W88cAep
H3gP20ks1SHLOqP9+mVifkkdxt76e+Hivm3k2+yQvRnQ6935G/EWOwbu9pxn
L/ELGxbqU2cb3QeId9vw68qcT2QOLdXzt2H40LKTG77PI3+jFs0dxrbnMbnk
99dCtfpGT/FYI/k5tax/p4kfWHE4am+VM1ogzrRC4+v82dfZQPkJVjSh9N/W
oXXk51rRXCykyOeZyI+yortx7uGym/XkH9UgyiwPM8ubiJ01yK30T1wca6D4
7BpULpox1dBaQl5Vg5akZV33zBbyT0UYNu8I2DpBJJ8jIuHERN/5xmvEn4mY
0ncr97nqEsVbquG2jAmN17eS56uRHZaiGD2khfW7Gg9DDg70cknkx1XDNujT
3s9NjeTvCih9oPD759BV8skCYsunf/048w/iwQLkSs1atYnqcboqqFRSRYbI
4qdU4W5LobZT5yJebkFv5GsT76Z8PrYSCvWSld+0ulm/yzFbfm9FdFwR+U3l
2H4xYnSGN5vHEzN8ki70PznEO83o7r+9k4pOEr8pw8jf28W4ejbP9WX47vZG
ufhFIXFSKcLTr46bdryAeN55tPy56nxPCet3XwmmKrS38zZRv7nmc0gLunK2
S2KcdxYBuxa5EgfYWX4RdAGT67Sn2Pyvn8GWkPbHa6JZP22F2GNPXOEnA/EZ
I4LcPx75cibdH25/AfILv1XEVbD+bTVA+HDYhAXCRVY/H/eNHU1rgxwsPg/N
gY1DQiNovpyPHpqjIRHrTrH7hBwEdVsmOdSsfsIJTIsP5cXJrP8fH0OGrFgr
K2b7+SsLr52mprA7LuV/An6yuQ==
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxd0n1ME2ccB/C7JQhmOgvtTGFORQKO+Fpxhs2XYgFBRxSmgkRERd1mWKTE
KEF0Hs5tkBGgCEoL4x0EQSy0JwKWfltLGaITIcvGAiGiBjFmsD+MWGWo/d0f
Hk9yuXzu+7z87nke74Skr498wDBM1Nvn3ftd44LtYN5rQd527ImN9+MXH1Y6
P7Az8nOdInMhM+w+wyM2hCawKQ6fk875OL1NlOOMDU/zOPWS+ATKN4tzbuyW
uH+D2Mz3t5DoNZiq+fIYjZ+yQipPd5ena8iZVpiesQbXOz/Q/3ha0X3iimbg
z0OU11qgvjFn8pH6qNNBay2Q7H1duXzpPsrNgLw4x/JSXuw0IiFeP8MsdlsH
JlS+2T/ncDR+dgcS49IUE1MnaP09JtT1LBuInZdHeeJNLAx1PdX9rJByWzu6
SvPXH1+tI69qx4aI/NayWbXk8jYsyl3lUW0vIRe24nyXNnH16SayRytizsqX
L9BeIGfdgIpduNkxeZs82YKq4Wjd5yuv0/rzW/BZ9u5p1lFOfsLjmGpIsuRM
j7A/PLZqjshit9yn8ft5jPLKIV55lzxuxD3fb1bIeinnrEZhP3rJF41gh9PG
TS/+oP6HjQjyulSZ/EUb5QojgnXfVWT6CXYYsCmicbFfjJ763zTgleORsUg2
RPl0MwKcrZ9yQzOaB/vdejZSPdy3zSj9b0pzrpvOi3vZJD6fh3p8lNqQHfc4
i/JYvTi/fg3SiRrZRE0Vzd/YCI+CKM+CqDpyzlWslxv6nrhXk9c1wEWi4Dtd
hXqD6xGx4+DGn57nk1OuYKCdV/efFM6vrA6349tfh7+4TE6qxR2pouirX+j/
mYbLCBzLHHXZ3koersFRdZOlc1YL2V6NmNCMlvp/TeR/qnBWonLzPg/BlQj4
O4lXrBXOZ2klVvh7jeTs7RLmr0Ba2KB7ik0Yv6YCBnlf6q/eV8mmcoTfj/5x
1M1GXlCOqsJtEb41VnJ0GYrsw3d9dpnJGaXwr/+912yk+8OoS8AkF/gf2CTU
E/cbnkv1SvaVcB8lxTCV7Mj9+K9OslsRpncm9+oChPsbqRPXa9Tik0/X9R30
EeqVacF+2JT6oENYv+8iLNqn4VkuBjLyIf0/uc01kO43M3IBCdfMgZ4hHcL+
56HRMz03hRVylQbdspCw8blm5Ruq4adM
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAWIQffbMmTM8hccOMEBBGhAssz124DzbDS8P82p7MP/f
Ubg8SH3PuaMHLOaZhrlcKrCfNXPmTMneoweyv6pvjpDKsQebJ3b0wNZJB/ao
l2SA5SMnHzlw/0A6jzt3kr0xEBTLHDnwXzQioZE1DaJ+1mG4+SD5zYKHDzzS
mV1/zKTSHiR2oOUQXB4EHPgOHXDQZlzLsiUJbP7M6oMHqkXWuT+sKoG459yB
AyeXVDT6dJWDze/JO3CAua/x6r37FWDzGEQPHFB+wCj3gLEOwj+z74CIh9Tm
iph2sPuMufYdeNP8e7fvh0aIeR/2HPhTsPCZisByiLzcngMrDuvPMmDZBLFf
afcBsUmL/1wt2g2R99x1ILVeQkdm5mGIfMjOAzKu2T8ZJQ9BzBPccWD+KhA4
ClHft/3AoeVfCnyPHoDIK28/UHGNd9mJ9LXg8E/bsPXArf05ubtYVkPcW77l
QMXMoPbQsnkQ9bybD2yawTj3Z/dMsH99pmw8wKKWKKSWOAli/p31B+zEY0su
uk6HmGe39gDL0kNHfk/cDDHPZc2B0tItlfMfHYLwf6w6oJcpr8L86iRE/66V
B0wCDkn7zj0P8U/QigPvNiUtaDE/BeHfWXYgl5s34tLp/RDzE5YeMPqr+XX5
lf0Q/SWLDxzLvb0t9/YxiPo9Cw8wzy0+Z/l8D4Q/d/6BHYlb7k95fgiiP2fO
gUmLWo0VppyBuGfLjANHn8y/ck/pMNh/Z65MOfBo6sa/fXEn7QGEyEY/
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxV0X8slHEcB/BHjFgoTJYfzbDWaIi47grX2qH+8atV2shJbfk159nq2s6P
nVE5TacmXAgnZzvXOYnjus/d8xwhzUIWW1rRxkisTEaru8/zT5/t2bPX3p/P
9/s8368vPz8paw9BECf+Pea3uUpYQ1DpFu44VF8abbHCBN5bpYe3SovRPiYQ
CMO4u4WV6K805N04p9Kz6iyO6aWBHCucT77fgPkDGrIXrUbYFxvR6f/3l7Bp
CKFLyKCsFpx3oaG+zlz30CsU2O+m2W/rpBYDUCCIWFnjJzzEvJ6CGmGK12Xx
M8zzKfgo4W52prfh+jwKckKfmkj3Vuz3pCCGzfllRTL7bxhhu+jmIFnTYTEx
YgS1/MeHqGoZWmaE5Avm0qCPGiHSldczXqZGPzLAXH+K5/HQUVzPzgD+gV2B
xUMz+D0igMG7B/x4kjeYf9aDL73gwBeYcH70NShq0+4syYfRGh04h8umRMK3
6KZBcNr88vuWchLnxQNg5Fg7Sf1wPyJPC65xEnHy+XeYp/ZDkPX0vpSwCTS3
Dxwbl/InVmexX/4KWslvi8u69+jlXjg4n5maG0th/6FecOGoXTlq5n8TX0J2
S+Gxs9cV6IoecLDh7rfhNqO1GrBLSDIQAXL0Wje4l2d4lGc8QQd0A48lF64f
wfslrqhhYXLv2OkqZr76BfwJ3UmousacJ0sF3j7m6kLbKuFURd+oW4gePdEJ
63PmGkA/74BcOzKzMUqLLmiHuaJYlWSVOc/YNggum1GeuT2O9mgBZ1ux4WoI
3gcx2wQrJy9p6C0abSOD6QJDpJcI0G11EBwv9Y+XMjlZC+Rkw6ef7cz6EY+B
r8hZYzePoXekECdK/L4xNRz9F31HOvg=
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwt0mtIU3EYBvAtAptpWq3UcoXXfbBCsaR9mqZdaCRWIyVr5sqILdhMG83E
lBCMEXhbSZpd5mnKKjenOXXqM3dTSOkiXf0QZg0ka+ElCYPc3p3D4fDjeV7+
55z/iZEqThStYbFYKauX7+47cNCFdScLJsqvKIQ+V25woTTaXRztriJ/ciJZ
XH4op/Gm32CcaGj81z0rryNLnQjdWe61Bd2gPscJx5/DwYklSvIrB3SxH1NE
HLnfrPsObF6eng3iXfU7XeIAb7RsfzxTQvkOBxbH9/TtC5HRvMcO+SLfnLft
MuVmO1y3XJnL9bnk63awrmWbc/su0vNwV/PguKylhAKanxpBhD8/Rf29I9C8
TmZHhdJ66ZU2HO/1GlLqJNSvBqyX2Gf/alTU3z2M92ELRziCavK7QURC7xHm
NVF/wgqOZki79JO+R+WHARTyVVK+6jH1Zf3IL5MVMvonlM9ZIJqeV5oS7eQk
C4wWzvzA6afU1/WCye2UDJY5yVt6oXzrqVdYQW58gbU/di2mPhwl23ugd68M
pknHyZwenBepPJGlY2RlN5Y3qVt6ZLW0nteMMHHmL4M14HwzHmz8EsVuDez3
ty7E+ba/uIXmY7rAbdIKstZXBN7HhITJDN5kxm3q642Y606dPXDmHuXWThSF
NyTVjGnJR59jq/plGvP9Dpn7DCsdv98ck54jiw34HCGqMM3cJfd3gHHXWC8E
tZMl7Rg2LsRmi4fI8Xo0e9StHnXAUwxU/v/VRra0IXJm++ppIIfrEMIWCLXh
RnL2IyTzqyw5JYH9aWvGV4GWW+s1C/8DkcwhHA==
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxN0G1IU3EUBvBNikQMNCNlYrVKLUyhVzEJB6KEKIXWh4QKna+YbX1Zlkhb
xbCZZqiYumpzOk0rN/N1bvm47c6azcxRKqkgVmiQYS8qS6i2cz904HL53fPc
8z/38jNFqdleHA7n0L/LfXeXYJgBX54RJM/Ii/M8uMuA819J0xmE5Mm25cnk
1N/LYDxENc21F3osWLOi0E9pv1UoJQ9aoSiXL938VeCxlG9FsIrLU3GveYwG
C+rr3JVP8+IsSNk0+6M8X0ieNoPn7Qj2dhSTJWYkZHKvuHZLaP4WM4zR8QWr
czk0XzcEcZ/v2kcxzZOeGYJwrHM+piaL3v8DZPtVRZS+qqF+M3BcHxCrD2ig
fU4AHR9UT/yEIsoPD6LiflJyqLaRHDgI00rliELG+twLfOKZIg5eMJDVJgh4
tZrLMawnjWCaimTJil7y6wGUuUYTS3ItZKcBcv+TqZo778j+BjAGd9nJZ/qR
O7w/9KJ0kvZV9yHY9/pCzhc2P9MLV/jh1uU9E9Q/0Iuell0pO7a+p35xD6r1
rfKpobfs+d2IjNdVHP3mpHxbF7yW0xd+j+vIV58jtENtlH9vo7y8Ewr++oNV
aR+5XA/tqUTRSLqJrNShWSuM8n/YRQ7rgK1b7JQEWcmCpyjJ8jKlTZjJZ9tx
u8xZ/zWAIZc+Rr/tmSisnc1LWjCw0FgWZWDPO6LFij0n4dgca1cTLJ0+lyod
DvJ5DZqTpOv7vEfJPo2o0UzZlmLY/5ekBtMw+1MbzeaNj2BYPL0i2Ujfz9Ep
cU+3+UZa3RjZVodF7rw48DO734ZaFM1FxoYnvCTvrEbV9lbljPlN3F/LnzMg

      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxdlQlQU1cUhrUFEQVEFoWBUjGolKqoLe4swWpBqlXLMKgIbmAdRcWddlxo
XVBRIqiAgopGdhBIXvISEH62sCgIiCDgwohAESlQN6x2piT3dKZw32Qy35x3
k3v+859zrTfuXOX/2bBhw0QDH/W3ZrXkYJnO09dnt+5x1jCfg2H/X6IcbDxi
NtUyhuK+Q+IuQ3jiEP5bifM1M4ab6//O9pcqB8cvKGE8Vr2yWHy9Ei2ywGZZ
4BXGc5RwGr9ub83iKMbThuyfqIRgZKXFyMpUFjdTYlKd8Is6YRxjAyWsY1x6
6rg0xlr/7QfjDwo4G+Z/3reAuEcBhzHlC21eE7cp0JNsUtuwsIRx88D70sJ2
lxvE1Qqs2L2+00ZHxVilwHe+i4L12yieo0D16uz8etMKxpkKjPjakcusLWIs
VqD42DujJo8yxtEKjFatbewQpTAOU2Bq/J2BN4iPDPxf+JUsZz0Z410KvGia
k3aoSMl4nQLxhwySdVU5jN0VyO/yss7dwTGerUCD3sr5UZWZjAUK/Ola6T5h
ejFjQwUOB80KXbiLzv+JR2ODeskZd/KYIp5sttM/n3E9j4AKg5+imokL+cH6
3uah76+7velH0ieWR+vsq71PVJT/KR7mVVbGVVbE+3l4jFYLVMh4E4828+To
tXEFjFfwuGNbtS/s+T3GjjzsNPW/y9iOR8KjU3GPTtUwHs/j2pRWuYdjOdWf
R4/Xu3niyTzjXjk6LOrzNnSTfx7LUeRW8vhlGOlRLsebUZXdnlZ3GHNy2AtM
96R+Q+eLlyOI77fW2035nZOjNMlBFHmP9PtVjhP1+gllWyoZb5FjbfDeFsdn
VG9POVw5Hz51J/2eixzbFwuGP8slv0yTI9FiyVWLJVWMzeXo7ls3N9TqPuUj
B291vGslT/FeGVKW+6lSH5RSPjJEqe1vSXoVyBBxSb3ovNdlmLlqpny+4CHj
ozKEVK99P6WjlrGfDA81etQxdpbBMMjrsGssvW8tQ2xxyfaLPOWjJcNrs9jw
gg/E7Rzs87MqkxzID+UcBHnNBwsPUL3SOPTa5jyzzaF8RByWd3gLxhqSn/Zz
KFzvO8M+OpGxD4cjduEGuR3kb1cOOn59pn59pLcth3TjBVnGC6j+YzgEjOvT
FUc8YPxeCoNAh4PnXCj+VIrWCqeTdVoUV0kxKSLYrd26kXGGFHmna/vLtJoY
R0rxqlD4pn866XlAil+8O5OPX8xjvEaKUUtX2guyqB8dpRBntLUE5FP+E6TY
XHHLp+IW7deWkr/IH10SvNU+JPSrpvpVSxBcs1g9ARnLJIg56oFJLVSfWAk8
Xb566W9Tz/ikBHra6kX1OSjB3DOdUxMk5PetEoT842Wx6AH5eY0EDjpzPh73
pv7ykODLrUekzk2k/1QJrJ1CPHf70rz5mA2fTUFnSxyI72XDPORG+oj7NL/j
svGXpr9vMg7MRuGZ71FsmM7YJhvGmaFGmaG/MUYWrmn6leI+WXjPS449+ZTA
uD8TRW8bw3rCLzC+lDl4vttnwqDbSpanH03z8jZ0XxkPPJF0n2WQHyneng4z
LaGhllDE2CQdz92Lum7OvkHzJQ3zKkcZ+LmFML6cSvolMX6eghfzlwRlbBKT
PikYp2o0UTUS1yXB6rTv+NO+5FfXJIhs3CNs3LNp/ifCTz1u63IZWyYiwPZ2
fO4J6v/QBLzMMhUWuVN9DBLg3bBvXcM+4h9uYemWmXEle0n/c2K8cNsjnldL
91vZTQhKgyxLg4g338SskGUfy42oH6/egN8VbvUVjuZhdTyguT9o3vwcD5sP
2cJIe+rP6OuD/fftNWyYtqPwUwb9v81VbDPteaGzh+aPWRymBaQOTATqx5Gx
iLB8NyGiiOJhl6Gtue/Jb+LowX7PvYTJmvrRfVB9Ae6th4472ZE+f0RAN8Ti
7nVPyif3PArq12xL52ierTiPy5r5RudrEcGoy2TgkdJ9KULMkvCkCc1w/hfp
Dy7G
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxd1Ass3VccB/CriVln8+pc7djQNFQjS1vpqgyXTb2mEs3Sehej+hgafYm6
Skxu16Jsl2p7pUqp4XIf///frdeXXdXUo6zWbapWduvGph7rmBgydc6SXefm
5p9Pfr9zzu93knNsY5KC4zbweLxjq//X37WxpR28/w81dF0PaM37G8O0cR5r
jlgX911nTZuuVets1IYEbqZmV0EiWU/Tqhvft85Grbg+lfKOPDiV5Ee26MYz
mrHFWqAe5CeReHGTbrz5nq4fq3TNU0HlmslmFdD5nzcix2nI7WT6ZeIWDgs5
yivGbmLiOg5JRmXf+vRnEEs43Eoe9ziSX0J8hcPkxJOlBl/qNA53Rl42lrXf
IT7OYSbcZszgxV3iEA727sYWJ3aXETtzMMjyihD3VRBv52AhYDcLWJq/mcPW
vCFhTgNHbMChvdgyRuDCEs+z+P353y5nNAzxOIvWPR6OwW+0Ev/IQnbuN8Om
cBWxmoUoYKerxJjmK1jw/9JP94wCcSGL4m1+hdv8OoizWHiJNz61ce4kTmFR
Z/LhwMZRGo9lcdaq65RVVxfxQRaG0gd9I75txJ+wCFn2zwxto/m7WfysN3tO
sNRLvHW1fu80+ZtzD4hNWTgU+9i4HqXxaQY3tKml2tQ+4hEGkW8t+92//ZC4
l4Hp8A6L4R10/2YGR7sD3hv6k+5Xw+AUK0vLi28ivsnAaW1Q5zK4Vz0W619F
z0PIIFPhW/nUkc5PYhBz2PMnUQ7tP5qB2Xy2W3QQrfcgg5QY+7Mx9veJvVfj
Jy6EJrt8T7yXgVR0XJJuSuc7MOCFTjmrhWpiSwbahzzxyZZuYn0Go7sy6nMP
036mldg+PfvB9Czt/xclNBV+39gF0v7VSqS79AyGT9J6i5QwNn896H5CJTqH
PRuDbel68UoEdYkCnvFp/YFK+F6XyBwWe4j3KGGef8a5M5aev6USB6Q2dodM
aD96SizGGyU4GNL1tArsl6U2/5BN9+tRIMLtq7l3n9D8awo4vtwv8G+S0XoU
4K/VR+9HnAKiiYkVqKg/W42HLZU72kuInRRIyHyRnF9J75edAv98Om5q80U5
8YwclULv2mlP6lE5fI/9wfdxovfp8art2qUdxTfoecnx0aNXHz96VUvMyDFo
sKSXgXziKjmCViTdtneLiUvk6Nlk5dY+QNe/LIe7RcTpAW8avyBH9XjUl8Gi
m8SJcogv6c2j5BpxlBzn+8yeCebo/HkZxqyr0i7G0vvvLUNHUinrI6X9FzXA
7rn16o++N+P1sIy0Zgp2XqX91yO58e0FTfJ/76MU/U4m4rxJej636sAUotn+
dALxUC0ClR3jgtt0/cUaXJwqurQvhNYv/A4bEq/2vn+okJhfjXIzjYNnKXVD
FZZyvRe6JkqJvSqRtemA82g27WeoAr9G6isqrBqIz5djRcrfGy2k71VeGRbT
vw7IOdJCPFyKMHdR3LK6yeNfRbAzqA==
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwt0QtIU2EUB/ApGjKiVBKViaWNcoZSYpDJmFYohrChYpA9fCCZhEvER5mh
WBIywax8jW3OTVu+sk3ndJv+56uHPdDMtAe22JIgLdQ0LKPmuQcuH797vu9/
Pu4NSBcnZDqzWKzD/x/H6qhSt3Eor5u7l9hqwdaLM2NwK/qmMpqrt1zaNgpR
rHSdF9pA3hhBZ7jtwwXvbnL8COq4cTXcuGGydBiX5AtX5AtPyYHDEIbaE0Lt
U5RvtMDn+FHxIfVrcqIFQz1rtvn+5+SvwPQz4S3dMtOvAG5XVSyV/5wg+wEB
dz67hvFeknOG0LHPa7M4m8mXDaLVXuURv/qWPGHGqrg1NtWX6f81gaPIL+ct
T5J5Jmj2Fm9rnmKcYkRkolv4zShmfuUAzGvVE5VlzHldPz5VcHIM1hnyvAEt
gi9BHweZvocBR6aDJe5zzPzIPthKDK67Yt6Qs/W4drnxiTVjjlzXi7lTGYF8
EWNLDwx/8rguYiZvRQehPPPEblEn+YAOEfO9mVcDNeTzWqg8bbxoeTP53iPM
lvUXpHYx+0e64f5dcq5NoSIvP4TXhlObn1JBTu7CAmdmMG2xnazvwHr6r/1d
IfR/WT7t8PFzVAe56AHG3vN/z0pM5IMacASq0VdBFnLUffgW5noX5vaRE1ph
Z79YTPJn7pPagpQ+tjW/nckvUEMqNNcLzQbyDRX4aXl7JtlGcm0zKtlewUka
kFuVOBsT4SnjD5G1TXC6qDwZE6ElSxTQN73LCyvpJatliMsaKN9MZvKmpZBl
lzrvPM3c/0cDore+r5m8vR6+Lsk7QrSMg2rB9XfUOFl0F421jtKTs2owdqzH
uvLYJPgHNCs2eQ==
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBGIQbQwCx44eYICCNCBYNgnBP3vmzBmeUgR/1syZMyWz
EHww8Dh64FZQza7pyan2IPU99mjqpY8eCJE7mff1Qqo92HwhNPv2HDlwv9//
tkxSFUR+0ZED3xc88bt4KBNi3q/DKPY1OB8+ICoHAnkQeVOEPJivi6ZeDJXP
wIXGZ0Tjfzt0YGdyVsL7GVVg83m2HUKVj0XjHz+Iyi89gOr/yr0o7vNh240q
z7bzQFK9hI7MzGJ7sCDzjgPXI9gXtPqtswfHT932A6EPL1/cu2sPRP75tgOT
Rd+snyGwwx6kf2b7tgP3rfZ8sdVeBOZLim87sPhgMUvXtlkQ9fZbD3iVqa38
2rUAwl+55cDLH4cZ++3nQMzn2nygSv6qapruFIj+3xsOcLEwNToobICo91t9
oM34lm1O7WoI/9vSAxYvO5+z+u2E6LdZckCQj6Pb89VOiPyeRQcWLG5MEbHY
BXFf3IIDXumGc4+WLAPHb5rLggOnlZ2C34Zvh6jnmHfAO91eqrZ+G8S8o7MO
GKg37ggongSRXzLzwJocnatHv66H8BfMOMD7Yu6uac2rIeotZxzYmHt7W+5t
qPlbph8w19kRsq18LUT9mWkH/lw78crozVZwfJ7JmHbgwur7qZz8KyDqP0w9
wOn05tTvqjX2AMo8G/o=
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxV02tIU2EYB/AlqUFoWZHm5YNaGUiWaTFTNBU1QUk0UypTE7tIYosxVPog
ZSVrWdOpM2+bbk7zsvuOpnP/1ZoKQllSgmUXl5BhahBImKR73y87cDj8eM/7
nOd5n+f4Xy5JL3RisViRG/fm037xTeAUnV1r8tbH2L3PhMjcrBvhXCUxZwSC
ZLdJUXYvscgIq1eBINQ6QGwYRvHRhOifLlrij0NAzsL46uIL4q1DSPDM4U4m
MMTHniO0OPdQygx17iDcK4W83lM0Xs0AyjwCEwVeZuJ1BhPs3QHyJCuxkIGb
rS3T2qgiPsDAo3Tta8UozVdnQHheV2dBiJo43oDP75kt8ceNxG/18HJPa2g+
30Gcr8ds2UP/FkZMvKID/9H9X3f/NBELdAgc5fiOcmj9ETqk2OtRENu08JGE
ROgP0vXHWsw8sP59k91GHKlF+4kPAzkpNP68BtqN7DxaRbReDdxWvy24+tUR
R2vwiV09x66m+S2oHfc3qMFKvTC3NC8kjlPDZb8xPlRMvaTC6Z21wVXj94hb
VNgzsa1mVkr3J6sc651XIs35iOLL90riKCUGnfJlfsESYn4/zEHmsK526oo+
eh4C+n6vY76rz/B7Mf2MtYSej6obZNBov4q6ML653ZeueytgUERZLl6T0/7I
sTlNGTY6T/Uy2OJ6MJ3RT/ykA2Guu/pUETSeoR0+zgFs3nUZ8bQUvvbzpPFY
UnDPSWVVPJp/gMSxn6WtYF7f3pF0p5vm24wCy5XlvWrq5afwnIr1m4rtIxY3
QnWLt93k/ZL+D2IksuVlK0Ea4soGlEZXFf6z9FDXQ2g2Hb56cpi6DmMr/M7M
kTH6fRHkWcpLxvJXxNxarK0bmn/ctBDn1WAytaT8XdNIzH8+zVHo
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxV0ntI01EUB/Ct1wwsH2S2FupCSJBKfLBKw4wFJWo1klpJf5g9oLA0TcrX
StebVZvzMc10W1q2Od2cuuby2zILlaJSIXsXlsmMIrJs0sPO/acDP358uOee
3zn3d4WpByW7p3E4HPHfZ+r9L9R3MR7x5mFxbFHsFGU7uxDBdyf2FB8gO+8g
fWLpOa2glKx3Yrvfy7lBicx+TkRFb/eTRur/mZN5G5bdQYHJL7vJz4CMX8Ke
lRlWchIgOu+UzBgaJJd3Ikw9+1nQigHy4C1kS7KqV8nuk3fcguZYeIG9X0ce
duCJk+8d/6mFnO5A73CmLWVZPTnMgaShYUWzga3bOhD57svATm8tOb8DuXmC
HOmyavKsDuy6vIV/R1tHVtgRsKnXf1Mvq8exY1gXo+tuYN8/dBMXgzcogzew
ekM2qAaEZ25udZDFNuiWym17pCayqR1K65zkzx+ayYJ2BDuFi5zCDvKbNvho
avmaWhtZ0obP6e4F0WIz2d2KkNAQkSuV7d/XCvGx79zUj+3kMStCVfO1phes
v0IrePdGrBXjbD6+FdzVHodvx+eTW1vg38QVNHFzyVta0M+b5BbiAvmrBZET
5jjVcrZ+yYI43hL/QMFldh4WFKznLp55Oov80IxrfZ2myrUqcoYZXr5ToSSv
MYPXrfHxOLqXPMOMT5nuIk81q3e+GZM5Lp3dISN7NWOth95YJmL1LjTh3pWS
6MNhGrJnEwLCQ/u78xVkXxNG1L+qxn7UMDci6e2rUyPRdD85JUasM3Wu4ItZ
vtIA6X7RxQdhFSzf8P/8825g1qNsj2/KSvL8Bsh91vx8Kz9OXngdmoqpOEMO
v4bfKVESTdIlclo9xmJsPWfTWD/KOuz6bc3QerL7gqvomjdhECTUkkf1sAfw
6qSJZeQTeviJ3PJtm9m8LTooXI1Pt72uIq/XwVLuOqI8yfZnaTEW4a1WuFg/
NbWIGTQuCMhj+/tqQP+N9TNyBe2Z2TJDipEcWQ3je/WoLYfdH3Elqh6dfbDx
OcvvKsX4u4LCfY/ZeaWoUJ/bn8CZ3hj7B7y8gNE=
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxV0m1IU2EUB/BbX1ZUSIQtxIhssRA/JJUYYdMQzUYUWQ6x0jIrQ1Gs0FRs
RtYcIpiSMVFn6ebSbKbzZTr336ulZfOlMinSijIx2ErLmkSb5/lQ5+Fy+XGe
c+65z72bT2ccSVnOcdxOz+W9L4XCjmW5dfzcupsiL6VZdvA3eCOHLLCD+zde
2eCOvtZpD5VSXm6Dz58tpoTkkiVzZ2wo+9w/tz3zNuV9bVgTmziUn1VLNluR
PiVJDgjTklOsqEwr9ywL1e+wsuc5yEIrfL5Gy5KsOnKTBZ1XI+IOLfZT/SkL
VDXe6KN8sAUS/t7AvPc2cpcZnMvpCSvtrzXDwduU7zRRPZdhRva3H7/c6gHy
nAn3R6eM2X1j5PUmiPdIv99VPqP6d0Amf/hEZPYwuQaQpF+IrZqg/pw/oLv0
ZaRBzPqPGVEpiLkliHlJlhjxumJXysH4UbLGgAJfYf3HeJYPN0ClFc6uzBth
8/eiUq+p0msGyft7oUiczyoMZPM5eqBLlPk2uGgeLqwH0+VurlTN+sv1+MQr
mOQVsPM0dmP+WNmB+NWsv7gLScWObm3UU/LPDpSqUhWqVHYeIR1YtTVEfm7k
OblRhzRDoWb3dVbvbEeL8fBAqJTl49oRJbro9+aKiaxuQ9NCiXKbkL43t/AI
rnsvBJEuNbmiFcH+E8PaoGayXysu53ijkbxPi+PTRSeni1rIyofgz67zrDb2
/g9wY8XagEgZ63++mf4fKcs7NRgqrh4vrn5MVjQideZDRMZbNu/RetofzubV
1/3/f5xVYlL+JOhOuZm8WI2Nv6Uz4wmDor/1YDZS
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQDQY62w7ENa9fdntugz2YH7L1gJfCr8Wbg/sh/IYt
B2a5rp4s8mkChL9284FwTkZL+6kJEP7/TQcYkEEmGv/fRlT+lI0HHKsCzVQk
oPrVNx4QV2AUUmAsgvD3bEBVH7jhgEvX7yi17hyI/In1B/a80SvSXw/V/2Hd
gZ8bGs9L9LVB+ArrDuxNU9Gfeq8dwndbe4DjnaR4oE4chF+wBtX8OatR+cdW
HZi1qKcheEohRP2LlQfKGBiZWDig9gmtPGB4xVH2imMshJ+z/EDAynnV5o7d
EP60ZQeaw3f6fs+fB/XP0gOBYQ/n2MhOhPAFlhxYtlX9/7mn0PD0WHwg+ynj
SatwqPpNCw8crdD+LRM0GcKXWnDAeuG8TeERiyF8hrkHpIL/b9r6chGEf2Dm
gSRF7sgTTssg/I5pBwS0ZO4aPV8F4ftMPhDU9yfG8PRBewCmlJGO
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxV0WtIk1EYB/CpawszWiEZWdiqDzGDUqYRhmP6IWhUMor6YFBTMSJZiGxY
o/mazRZ5zxCduKvbnJe13m06t/a4sa3sQhZSsgWVRqjRhcqtUkt73g/tHA6H
H4dzznP+hy0SC8sSaTQad2WszquthhsA2v/tjz/efl+8ibE41xRC/PpGb7wn
PeBhZR6Z3lXC+2ejGzjyhKU13+vRklH4MGq/9EJyA13oovar0KwRyJrPjEwZ
dOgpJwg2VwsFtpvoPgdsmUlf6V3oVAcorxDyyWEjetwOQ9Hj+aa9NnSHHbpy
ync6DunR5XZ4cDTrQix8G51jB59TnWL5oUDT7dAqeuSuH2pBT5CQEn2oEhdc
R/eQIPnNJpwZteiLJDQL+MwmVx36IAmviBHJ2cEGNJOEJM3MsQlfNTr/HtCy
F4saSgl0lQ28FWFHRZi633IX9sSIjBjRhJ62gpjD/XVyH5VfuhXah8VjfKWS
ymMQKnM/fhYVUfVuHYBAAj9vfTeVj8ICrU+k/qY5LXrRDJpvVQYpox992gy1
LHZB3VoNlb8ZQiX6+TRpHzpoggMsb9LXPDX6qgneOFYLtqBzTTDEbNm2sIPK
e84IJ2SBU7IA9R9aI2yfXfYZbST6ci90LzNeD7ZT/ys0wDvtLH9/5300Rw9F
bZ+ye2UeNEMHZnmx6O3CADqigZ+63E2MxCDapYYzqXTuy2gIze2Bw7tVz90x
P/qLCsqKG4Pvzz9G6zshObSupVEUoN7fAZXJHRtK06jz6HeA81TRfI03jibb
oDJya+mc9RnvL3POF2o=
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJw9UwlQ1HUUXmEzAhVouQcUESrKsKKSMYYFFOWQHIixMZkiOQwloWATHcdY
rknRZgGJ3YXdbRf2ZO9TFPAFIccAAhk2gxgg6oBIhMhABeTyfvhmdna++b7v
Hb/3/tuPZSem21AolJTnP+s/l8PheHb9AkVlh8Y3bW+mWzFnDIAdN+P3ZaUR
sfcNyHzg+6OupJlOsYbHNXhnhNZe/QPynrRG2OUYPdQ414/8PQu0+x/fYuG2
I99qgdTCq7v/Cf11jS+otUBbQYSyxqET8QELCAc0ZxvDTahfMsPdlqWwvDsG
5BVmyNvjp3UsVdJ7e3p6Doaa4dZsiDIoX0zPsIaNGVK+fendxkIZ+gdMYH7V
9FbCdRHibBO4XBjrNfHF9GBrfGMEp5mmaB9HLeZbNIDcedXrb40Q9SIDaDv/
WmmgiVB/2AAVI5fctyYQbGuA2SmH0MiTStRz9HDftSOFerQO5w/VQ4sXbZLZ
LSf96MAlhEkLYdahn64Do7k0qSCuAfmtWujkBUw/tGiRX9TAlhzh5tHIBsyn
18AZx32LI7Y65PM0kK3veq0mS0/qaSBAI2wqnVMgb6eBp5kn8r0PSxEPqiGD
lZNZuqrH9+KqwWJcC/R/robf08fTNm7WkX2rgR2UMJs+SfQTKmD5x1T4x6z7
VRDVGthbRif6JBVUxbIp7v5q5O1UEGdXzOgrsGD+FiU8Tc4KGJwi/jwl0H1u
R/jcJv43leDSdJoadNmI/Y42QEwUtZD6L5mvtgGKGMYzgnE98vENMJE8XtoX
TPCCAnY4HOmMdCN6pgLsy53tc02Gtf32+Ckg2/2Z74xIjfp7cvAMM7qFGc3Y
T4YclIyxVxo/k6KfJoeWW5IZna8Beb4MimNLtLNFRP+eDB6sFIipGhPmH5LC
8QFm1MtuKsx/SgpvS3z0f04acL5BCQzHtD2u+5DMf1YM03n/FTlUkn311ENV
uTWEiB/WgWe/ZMPXXuQeqHUQXOkm0owYEHcLYUuqr6xbQO4jRwBDu4Yjuy/K
MD9FANxLO/pOu0oRy/ggmorM2R9ejziFD0f/2DAfX6JCvzcfFve7sPNOkP3d
5cH3bRc+jvxEifhnHngwurcxugWI03hQmRgbKL5C3tuJBxl05jJ1oQ55qIVm
N8GR3NfJfRXXgt+cOTk8gOQLrwXlp5v8fHPJPT+pgdTW0Y/imaSfnBq4U83P
XfpCTvqrgRun7ONT8iXo7+HCOQXDgf2bCHEWF5Yrrj/64IAE90Hhwqpzx9ze
VR1iLQd8PKxB3seJA5rHZTebnr//Wn42G1w72o49KRYi9mfD3M6E8/a71++v
GvbtufzdPIP0Y1cN93nnt03MknmSfgJ5xRi3JFpF5qt6ocd9XHlRf82/WA5X
n2mmu2pI/fpyCKx6oyu9X4L4q3Jwt34eESTfznJI3Mg2ZK2Q+vMsWLUrssla
/96MLJCePBRxbYHs9xwL/N5/ZLtsJvUPssAzbVU9NS1GvwsLhr3naXtvSun/
AxbJtBE=
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwtkn0s1HEcxy8xVo0Lf9zsNE+ryMPSWspF8rCRzcPkVsqwyWVh6XRmWDVd
T4h7cHfcuZ8rZrUWslJZ3rhQHnuYHoURao3TjAqV+n1+v/3222ufz+f9/nw+
369zSlZsqhmHwxGsff/+/5+wGuSYt8rS5/sC/7NTDeaGLTc/LupmeZHBcp4o
WzHZy/IAg7ngEYu8/kGW6xikep4e6zRRfiGDPk3U7Hq/AZbjGWRfOBmRcu0Z
y94MJKvzvjwL8jNnsDQpyN45R/ktehjDf4pjA/pZFumxtclh7X3Osr0eOd1R
UrN1xMZq5MUXHtQqqR9xNSJLHYSlDtSPUzVy01u2GXJesDykQ0GrozxxfIjl
czq83NvrPDpL/XjqsHw7aHXwAcU/ahFke1b8apb0i7WQcPc/2WhJege0uJ8/
w0Uy9W+qAjNfnCaYoHmZKrh1OPM7nEk/rgqGrombwuAemr8Ki+MlbdFZ1G9z
JRrDp5s9vpJ/UiVWPCQZ9aOkx63EHdHlwMzj5AcNegq85KHWlH9Kgz3HMr/z
GdofX4MfDTyziz7k36OGg9D1D28H1eeqoVfERrjXUv12NRKtvvnJh4lfq5Cm
vDQS70N6RSqUTB9qfz9E98FPBUtpMk+aTPPMVEA+mJU0dYXq1RWwjUrYEpVA
fiEVMHBFG87XUXxBidwv7e9WAoy0LyVshP6T9UbSj1bC1OAaI9bTfjhKWNQZ
+E2SdpYbFHgoVXVsMnXSvhSY8rI70+RN/dgrEJJw617tPtLrkePogsK/0Jf8
xHIckbS+tc2nuJscQ4fHFo2hXTS/DP2NYS5OAXTfimVgBm7YLLtTvkCGu25X
3TPe0PmYyiHObpapTeTPlKM7ZPfSb0eqjyvHJ53dyq7rpG9VDvYe0XwtZUi0
PtGW4EXnJSrDtHzqQ4wLxfll+BX5+dHE067Av24zXu4=
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJxd03tIU1EYAPBpVpoiM1dqmSW4DJsU0RJDUAdpJuvhH2X/6JpJKWpqZkWg
W9ljpvmYuYeutvl+bXNOU2f6zYxpETkQ2ihCIqFEU5TlCyS3c/7o3MO9XH58
55zvnO/cE8y/lZTuSqPRuFuv4+toAvs7oP3fmBRfHSW9ZCIsEJlA8tlu/sgr
iHZ6BMj+8yOkD1F8ZZh0+VvSxiHSd4ywd3GTvriZ68xH4xohcvuxlukZlJ+W
P0j2nxkgvY3i7H7SsjekPSlu6iX9zQDGr8pOeloFyn/TADa44RXv+RB5jwEs
h5UM+wk9cncP3PUZ9FM9UCFf6IFKq0hhFZUj/9GT8xfrIYDhaHh/bnpwklGC
/KSb7O9B8YIOeF5ho+HsDtT/uY6Mc3Tg/uLMqvl3DorvpsSXtKTHKJZqwSoc
KORpstH4LC0wxtk+4+w85Bgt8Iv9WYGyR8hzGnK8UgN+5rxAc14WiidpwO3k
lxXJJQHerwYe0znuwSX4vA1dEL/z+3J5Bp5vvBPC5uNizhlxPlYniEMSqkMS
cP05HeT+1O1QK0gE5jSO97VB5Kdd3qlnhciMNnJ9R1phf8rB3qrjlSj+rAXW
bfz01Thcf3Uz3L/NEe3IweMDm8Huq4t22RAjZzZBwuugiLRiKfJ6I64XPu/k
RrB1hOcrPFqRZxsg8fSEsElcj/fTAEFdln1dlnbkv2p4Wmks6kuWIZeqIYBt
und0owz5lwpWWn8OsX7g/AUqkMscrQ2vVwm+8gi6PEKJ7K0E5lTsgalYBf5/
X8EHhis3eLIGn58Clv3rK0xreP1ldWT9s+TQwBJyNyZwPful8D4tk7cgxeuV
SmCTaZBMpowil9RC7srljNJUfB+sL6HMeR9MyLk1UBTlYlmbHUYWiOH6qbkF
/kV8X0KqwXB+bmzrQY6qgmuhhfzQQn30P/T8UQU=
      "]]}}, {}, {}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, 
    FormBox[
     StyleBox["\"A) \\n\"", LineSpacing -> {0.3, 0}, 
      Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
     TraditionalForm]},
  AxesOrigin->{-10500., 0.},
  AxesStyle->Directive[14, 
    GrayLevel[0], FontFamily -> "Arial"],
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Charting`ScaledFrameTicks[{-#& , -#& }]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->300,
  LabelStyle->Directive[
    GrayLevel[0], FontFamily -> "Arial", 16],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1200, -10500}, {0, 0.6}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->FrontEndValueCache[{
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Automatic}, {{{-2000., 
       FormBox["2000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4000., 
       FormBox["4000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6000., 
       FormBox["6000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-8000., 
       FormBox["8000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-10000., 
       FormBox["10000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{{3.718806587245612*^9, 3.7188065934262133`*^9}, {
   3.718806631306017*^9, 3.718806659812801*^9}, 3.718807138637411*^9, {
   3.7188072927083063`*^9, 3.718807307659116*^9}, 3.7188090604550343`*^9, 
   3.718809169613831*^9, 3.7189052818855953`*^9, 3.719945971498493*^9, 
   3.7202754655195513`*^9, 3.720292383774124*^9, 3.7377155371347713`*^9, 
   3.737716117380227*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "separates", " ", "the", " ", "abrupt", " ", "increase", " ", "and", " ", 
    "decrease", " ", "from", " ", "the", " ", "empirical", " ", "data"}], " ",
    "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"dat", " ", "=", 
     RowBox[{
      RowBox[{"Partition", "[", 
       RowBox[{
        RowBox[{"SAC", "//", "Flatten"}], ",", "2"}], "]"}], "//", "Sort"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"empi", " ", "=", " ", 
     RowBox[{
      RowBox[{"Select", "[", 
       RowBox[{"dat", ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
           RowBox[{"-", "1"}]}], " ", "&"}], ")"}]}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"empd", " ", "=", " ", 
     RowBox[{
      RowBox[{"Select", "[", 
       RowBox[{"dat", ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "1"}], " ", "&"}], 
         ")"}]}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g1", "  ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"empd", ",", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", 
            RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
            RowBox[{"Opacity", "[", "1", "]"}]}], "]"}], ",", 
          RowBox[{"Length", "[", "empd", "]"}]}], "]"}]}], "}"}], "//", 
      "Transpose"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g2", "  ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"empi", ",", 
        RowBox[{"ConstantArray", "[", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Gray", ",", 
            RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
            RowBox[{"Opacity", "[", "1", "]"}]}], "]"}], ",", 
          RowBox[{"Length", "[", "empi", "]"}]}], "]"}]}], "}"}], "//", 
      "Transpose"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.709322098784401*^9, 3.709322189977551*^9}, {
  3.711034255144745*^9, 3.711034255821232*^9}, {3.7188059656055117`*^9, 
  3.7188060344112177`*^9}, {3.718807456557156*^9, 3.718807458225325*^9}, {
  3.7198780143205757`*^9, 3.719878020830392*^9}, {3.719946037445302*^9, 
  3.719946041818264*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "compute", " ", "the", " ", "coefficient", " ", "of", " ", "variation"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"edi", " ", "=", " ", 
     RowBox[{"Differences", "[", "empi", "]"}]}], " ", ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"edd", " ", "=", " ", 
     RowBox[{"Differences", "[", "empd", "]"}]}], " ", ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cvi1", " ", "=", " ", 
     RowBox[{
      RowBox[{"StandardDeviation", "@", "edi"}], "/", 
      RowBox[{"Mean", "@", "edi"}]}]}], ";"}], " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"cvd1", " ", "=", " ", 
     RowBox[{
      RowBox[{"StandardDeviation", "@", "edd"}], "/", 
      RowBox[{"Mean", "@", "edd"}]}]}], ";"}], " "}]}]], "Input",
 CellChangeTimes->{{3.7188157880327463`*^9, 3.718815875678088*^9}, {
  3.719878030103743*^9, 3.719878042408553*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f5C", "=", " ", 
  RowBox[{"SmoothHistogram", "[", 
   RowBox[{"empd", ",", 
    RowBox[{"{", 
     RowBox[{"200", ",", "\"\<Gaussian\>\""}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Framed", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"\"\<CV=\>\"", "<>", 
            RowBox[{"ToString", "@", 
             RowBox[{"Round", "[", 
              RowBox[{"cvd1", ",", "0.02"}], "]"}]}]}], ",", "12", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
         RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.85", ",", ".9"}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesStyle", " ", "\[Rule]", " ", "as"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"AbsoluteThickness", "[", "0.75", "]"}], ",", "Black"}], 
      "]"}]}], ",", 
    RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
    RowBox[{"FillingStyle", "\[Rule]", 
     RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"800", ",", "11700"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.001"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"11700", ",", "0"}], "}"}]}], ",", 
    RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"g1", ",", "None"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", "aC"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
    RowBox[{"Ticks", "\[Rule]", "tx"}], ",", 
    RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.718815893399248*^9, 3.718815930469561*^9}, {
  3.718904893630705*^9, 3.71890489427614*^9}, {3.718905286463105*^9, 
  3.718905291025436*^9}, {3.737716083058124*^9, 3.737716083153922*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxFm3dcjt8bx5vS0B4a2ppatDTOSXspRGSLhIys7EikSVtbe++9u1IpJKVo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    "], {{{}, 
      {GrayLevel[0.6], EdgeForm[None], 
       GraphicsGroupBox[{
         PolygonBox[{{1, 226, 225, 224, 223, 222, 221, 220, 219, 218, 217, 
          216, 215, 214, 213, 212, 211, 210, 209, 208, 207, 206, 205, 204, 
          203, 202, 201, 200, 199, 198, 197, 196, 195, 194, 193, 192, 191, 
          190, 189, 188, 187, 186, 185, 184, 183, 182, 181, 180, 179, 178, 
          177, 176, 175, 174, 173, 172, 171, 170, 169, 168, 167, 166, 165, 
          164, 163, 162, 161, 160, 159, 158, 157, 156, 155, 154, 153, 152, 
          151, 150, 149, 148, 147, 146, 145, 144, 143, 142, 141, 140, 139, 
          138, 137, 136, 135, 134, 133, 132, 131, 130, 129, 128, 127, 126, 
          125, 124, 123, 122, 121, 120, 119, 118, 117, 116, 115, 114, 113, 
          112, 111, 110, 109, 108, 107, 106, 105, 104, 103, 102, 101, 100, 99,
           98, 97, 96, 95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82,
           81, 80, 79, 78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65,
           64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 51, 50, 49, 48,
           47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31,
           30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14,
           13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2}}], 
         PolygonBox[CompressedData["
1:eJwl1dOyGAYABNCbG9tpbLOxbdu2bVttbNu20ca2jTa2nZ5MH87MfsDObqJG
7Su1CwwICAhCVSGLMCJoQMBwhjGUIQxmEAMZQH/60Zc+9KYXPelBd7rRlS50
phMd6UB72tGWNrSmFS1pQXOa0ZQmNKYRDWlAfepRlzrUphY1qUF1qlGVKlSm
EhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUsZCYT
GfmdDKQnHWlJQ2pSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGT34hBdKIRlShE
JhIRiUB4whGWMIQmFCEJQXCCEZRAghDAT135wXe+8ZUvfOYTH/nAe97xlje8
5hUvecFznvGUJzzmEQ95wL/8w33ucZc73OYWN7nBda5xlStc5hIXucB5znGW
M5zmFCc5wXGOcZQjHOYQBznAfvbxN3+xlz3sZhc72cF2trGVLWxmExvZwHrW
sZY1rGYVK1nBcpaxlCUsZhELWcB85jGXOcxmFjOZwXSmMZUpTGYSE5nAeMYx
ljGMZhR/8gcjGcFwhjGUIQxmEAMZQH/60Zc+9KYXPelBd7rRlS50phMd6UB7
fg1PW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1akW+P+mVaEylahI
BcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxkITOZyMjv
ZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uY/EYMohONqEQhMpGI
SATCE46whCE0oQhJCIITjKAEEoQAfvqJH3znG1/5wmc+8ZEPvOcdb3nDa17x
khc85xlPecJjHvGQB/zLP9znHne5w21ucZMbXOcaV7nCZS5xkQuc5xxnOcNp
TnGSExznGEc5wmEOcZAD7Gcff/MXe9nDbnaxkx1sZxtb2cJmNrGRDaxnHWtZ
w2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGccYxnD
aEbxJ38w8tf/M5xhDGUIgxnEQAbQn370pQ+96UVPetCdbnSlC53pREc60J52
tKUNrWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUKlalERSpQnnKU
pQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxk5T+JkiS5
          
          "]]}]}, {}, {}}, {{}, {}, 
      {GrayLevel[0], PointSize[0.008333333333333333], AbsoluteThickness[0.75],
        LineBox[CompressedData["
1:eJwV09VSFQAARdFrt4jdiih2dwcqWKjYrdgFdiegooLd3d3d3d3d9R0uHtbs
9zNzQmLiomPTBAKBf6Q2LelITwYykonMZCEr2chODnISRC6CyU0e8pKP/BSg
IIUoTBGKUozilKAkIZQilNKUIYyylKM8FahIJSpThapUozo1qEktalOHutSj
Pg1oSCMa04SmNKM5LQinJa1oTQSRtKEt7WhPB6LoSCc6E00XutKN7vSgJ73o
TR/60o/+DGAgg4hhMEMYyjCGM4KRjGI0YxhLLHGMYzwTmMgkJjOFqUxjOjOY
ySxmM4e5zGM+8SSQyAIWsogkFrOEpSSTwjKWs4KVrGI1a1jLOtazgY1sYjNb
2Mo2trODnexiN3vYyz72c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4
yjWuc4Ob3OI2d7jLPe7zgIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jK
N77zg5/84jd/+Ju6tzP+B9kMagY=
        "]], LineBox[{907, 230, 908}], 
       LineBox[{909, 231, 910}], LineBox[{911, 232, 912}], 
       LineBox[{913, 233, 914}], LineBox[{915, 234, 235, 916}], 
       LineBox[{917, 236, 918}], 
       LineBox[{919, 237, 238, 239, 240, 241, 242, 920}], 
       LineBox[{921, 243, 922}], LineBox[{923, 244, 924}], 
       LineBox[{925, 245, 246, 247, 926}], LineBox[{927, 248, 249, 250, 928}],
        LineBox[{929, 251, 252, 253, 930}], 
       LineBox[{931, 254, 255, 256, 932}], LineBox[{933, 257, 934}], 
       LineBox[{935, 258, 936}], LineBox[{937, 259, 938}], 
       LineBox[{939, 260, 261, 262, 940}], LineBox[{941, 263, 264, 265, 942}],
        LineBox[{943, 266, 267, 268, 944}], LineBox[{945, 269, 946}], 
       LineBox[{947, 270, 271, 948}], LineBox[{949, 272, 950}], 
       LineBox[{951, 273, 274, 275, 952}], 
       LineBox[{953, 276, 277, 278, 279, 280, 281, 282, 283, 284, 285, 286, 
        954}], LineBox[{955, 287, 288, 289, 290, 291, 292, 293, 294, 295, 296,
         297, 298, 299, 956}], LineBox[{957, 300, 958}], 
       LineBox[{301, 302, 303, 304, 305, 959}], LineBox[CompressedData["
1:eJwl1VO8FwYYBuB/p2Ut2+aybeNk18m2bbe0ZWzZNlYt28aWa8va4p5+u3gu
3sv34vve5CGdgjuGCgQCdYMCgb2hA4HsQg5ykovc5CEv+chPAQpSiMIUoSjF
KE4JSlKK0pShLOUoTwUqUonKVKEq1QimOjWoSS1qU4e61KM+DWhIIxrThKaE
0IzmtKAlrWhNG9rSjvZ04Fv5TnSmC13pRnd60JNe9KYPfelHfwYwkEEMZghD
GcZwRjCSUYxmDGMZx3gmMJEfmcRkpjCVafzEz0xnBjOZxWzmMJd5zGcBv/Ar
C1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvbwG3vZx35+
5wAHOcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt/uBP7nCX
e9znAQ95xGOe8Bd/85RnPOcFL3nFa97wlne85x/+5QMf+cRnvvCVgPsJRRCh
+Y4whCUc4YlARCIRmShEJRrfE50YxCQWsYlDXOIRnwQkJBGJSUJSkpGcFKQk
FalJQ1rSkZ4MZCQTmcnCD2QlG9nJQU5ykZs85CUf+SlAQQpRmCIUpRjFKUFJ
SlGaMpSlHOWpQEUqUZkqVKUawVSnBjWpRW3qBP3/o+pRnwY0pBGNaUJTQmhG
c1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe9KYPfelHfwYwkEEMZghDGcZw
RjCSUYxmDGMZx3gmMJEfmcRkpjCVafzEz0xnBjOZxWzmMJd5zGcBv/ArC1nE
YpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvbwG3vZx35+5wAH
OcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt/uBP7nCXe9zn
AQ95xGOe8Bd/85RnPOcFL3nFa97wlne85x/+5QMf+cRnvvCVgO0MRRCh+Y4w
hCUc4YlARCIRmShEJRrfE50YxCQWsYlDXOIRnwQkJBGJSUJSkpGcFKQkFalJ
Q1rSkZ4MZCQTmcnCD2Ql27f9Jwc5yUVu8pCXfOSnAAUpRGGKUJRiFKcEJSlF
acpQlnKUpwIVqURlqlCVagRTnRrUpBa1qUNd6lGfBjSkEY1pQlNCaEZzWtCS
VrSmDW1pR3s60JFOdKYLXelGd3rQk170pg996Ud/BjCQQQxmCEMZxnBGMJJR
jGYM/wH7XCZx
        "]]}}}], {}, {}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, 
    FormBox[
     StyleBox["\"C) \\n\"", LineSpacing -> {0.3, 0}, 
      Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
     TraditionalForm]},
  AxesOrigin->{-11700., 0.},
  AxesStyle->Directive[14, 
    GrayLevel[0], FontFamily -> "Arial"],
  DisplayFunction->Identity,
  Epilog->InsetBox[
    FormBox[
     FrameBox[
      StyleBox[
      "\"CV=2.42\"", 12, FontFamily -> "Arial", StripOnInput -> False], 
      Background -> GrayLevel[1], StripOnInput -> False], TraditionalForm], 
    Scaled[{0.85, 0.9}]],
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Charting`ScaledFrameTicks[{-#& , -#& }]}},
  GridLines->{{{-1425, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-1691, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-4787, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-4999, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5068, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5159.5, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5211.5, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5313, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5360, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5385, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5480.5, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5485, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5502, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5580, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5598.5, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5600, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5699, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5736, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6030.2, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6044.5, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6053, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-7894, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8088, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->300,
  LabelStyle->Directive[
    GrayLevel[0], FontFamily -> "Arial", 16],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-800, -11700}, {0, 0.001}},
  PlotRangeClipping->False,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->FrontEndValueCache[{
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , {{0, 
       FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
       FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
       FormBox["\"1.0\"", TraditionalForm]}}}, {{{-2000., 
       FormBox["2000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4000., 
       FormBox["4000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6000., 
       FormBox["6000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-8000., 
       FormBox["8000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-10000., 
       FormBox["10000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, {{0., 
       FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
       FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
       FormBox["\"1.0\"", TraditionalForm]}}}]]], "Output",
 CellChangeTimes->{{3.718815907051985*^9, 3.718815931940103*^9}, 
   3.718904894954172*^9, 3.7189052916282787`*^9, 3.719946044513571*^9, 
   3.720275470934091*^9, 3.7202923908600473`*^9, 3.737715542237911*^9, 
   3.737716119881856*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f5E", " ", "=", " ", 
  RowBox[{"SmoothHistogram", "[", 
   RowBox[{"empi", ",", 
    RowBox[{"{", 
     RowBox[{"200", ",", "\"\<Gaussian\>\""}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Framed", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"\"\<CV=\>\"", "<>", 
            RowBox[{"ToString", "@", 
             RowBox[{"Round", "[", 
              RowBox[{"cvi1", ",", "0.02"}], "]"}]}]}], ",", "12", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
         RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.85", ",", ".9"}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesStyle", " ", "\[Rule]", " ", "as"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"AbsoluteThickness", "[", "0.75", "]"}], ",", "Black"}], 
      "]"}]}], ",", 
    RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
    RowBox[{"FillingStyle", "\[Rule]", 
     RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"800", ",", "11700"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.001"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"11700", ",", "0"}], "}"}]}], ",", 
    RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"g2", ",", "None"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", "aE"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
    RowBox[{"Ticks", "\[Rule]", "tx"}], ",", 
    RowBox[{"PlotRangeClipping", "\[Rule]", "False"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.718734040712964*^9, 3.718734060858589*^9}, {
   3.7187340914382753`*^9, 3.718734104730525*^9}, {3.7187341368708467`*^9, 
   3.718734394634972*^9}, {3.718734435321268*^9, 3.7187344394038353`*^9}, {
   3.718734948053928*^9, 3.7187349508593187`*^9}, {3.718749470109597*^9, 
   3.7187494702738457`*^9}, {3.718806049934114*^9, 3.718806050846655*^9}, {
   3.7188060865165157`*^9, 3.718806089863443*^9}, {3.7188063867972813`*^9, 
   3.718806416050847*^9}, {3.7188066068557243`*^9, 3.718806610853574*^9}, {
   3.718807222187468*^9, 3.7188072256620703`*^9}, 3.718809411754386*^9, {
   3.718809451933362*^9, 3.718809453191489*^9}, {3.7188096405772467`*^9, 
   3.718809640771462*^9}, {3.718811301633346*^9, 3.718811353564185*^9}, {
   3.718811412977158*^9, 3.7188115311147337`*^9}, {3.718811595916461*^9, 
   3.718811677540626*^9}, {3.718811756207387*^9, 3.718811773672749*^9}, {
   3.718811835283766*^9, 3.718811853093431*^9}, {3.718815419241817*^9, 
   3.7188155353456497`*^9}, {3.7188156166922693`*^9, 3.718815670174049*^9}, {
   3.71881574890396*^9, 3.718815779291732*^9}, {3.718815938429216*^9, 
   3.7188159422553167`*^9}, {3.7189052952514553`*^9, 3.718905298465921*^9}, {
   3.737716086427195*^9, 3.7377160864962273`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJw923cgle3/B3AqM8nOngeRPUrFOZX23kUb7aQeGqLQpKRhpWFkrxx78z6r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    "], {{{}, 
      {GrayLevel[0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIgOBdBb27Zt27Zt27Zt27ZtDmq7M7Vtv903H/ZKfkBWcpKocYfK
7QMHBAQEYluQgIDf/fYg//Vb2cJmNrGRDaxnHWtZw2pWsZIVLGcZS1nCYhax
kAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQ
AfSnH33pQ2960ZMedKcbXelCZzrRkQ60px1taUNrWtGSFjSnGU1pQmMa0ZAG
1KcedalDbWpRkxpUpxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALk
Jx95yUNucpGTHGQnG1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQn
HnGJQ2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJQmACEcAvA/6T
H3znG1/5wmc+8ZEPvOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w7/8w21u
cZMbXOcaV7nCZS5xkQuc5xxnOcNpTnGSE/zNX/zJHxznGEc5wmEOcZAD7Gcf
e9nDbnaxkx1sZxtb2cJmNrGRDaxnHWtZw2pWsZIVLGcZS1nCYhaxkAXMZx5z
mcNsZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33p
Q2960ZMedKcbXelCZzrRkQ78XpjtaEsbWtOKlrSgOc1oShMa04iGNKA+9ahL
HWpTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEse
cpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxi
E4uYxCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIShACE4jfx+2XQ/eTH3zn
G1/5wmc+8ZEPvOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w7/8w21ucZMb
XOcaV7nCZS5xkQuc5xxnOcNpTnGSE/zNX/zJHxznGEc5wmEOcZAD7Gcfe9nD
bnaxkx1sZxtb2cJmNrGRDaxnHWtZw2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNs
ZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ296
0ZMedKcbXelCZzrRkQ60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpR
kxpUpxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGT
HGQnG1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMY
RCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJQmACBfov5P5SfvKD73zjK1/4
zCc+8oH3vOMtb3jNK17yguc84ylPeMwjHvKA+9zjLnf4l3+4zS1ucoPrXOMq
V7jMJS5ygfOc4yxnOM0pTnKCv/mLP/mD4xzjKEc4zCEOcoD97GMve9jNLnay
43f+//0LsJUtbGYTG9nAetaxljWsZhUrWcFylrGUJSxmEQtZwHzmMZc5zGYW
M5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCGMZQhDGYQAxlAf/rRlz70phc9
6UF3utGVLnSmEx3pQHva0ZY2tKYVLWlBc5rRlCY0phENaUB96lGXOtSmFjWp
QXWqUZUqVKYSFalAecpRljKUphQlKUFxilGUIhSmEAUpQH7ykZc85CYXOclB
drKRlSxkJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYRCUlAfOIRlzjEJhYxiUF0
ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRNOD/kT/gf+9wxy4=
         
         "]]]}, {}, {}}, {{}, {}, 
      {GrayLevel[0], PointSize[0.011111111111111112`], AbsoluteThickness[
       0.75], LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27ZtW23MNraN5u2s92GvmT9wBokad6jc
PlBAQMCOIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFL/MXfXOYKV7nGdW5wk1vc5g53
ucc//Mt9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil/iLv7nMFa5yjevc4Ca3uM0d7nKPf/iX
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil/iLv7nMFa5yjevc4Ca3uM0d7nKPf/iX+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7zWcBCFrGYJSxlGctZwUpW
sZo1rGUd69nARjaxmS1sZRvbg/z/t/0fuafH6Q==
        "]]}}}], {}, {}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, 
    FormBox[
     StyleBox["\"E) \\n\"", LineSpacing -> {0.3, 0}, 
      Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
     TraditionalForm]},
  AxesOrigin->{-11700., 0.},
  AxesStyle->Directive[14, 
    GrayLevel[0], FontFamily -> "Arial"],
  DisplayFunction->Identity,
  Epilog->InsetBox[
    FormBox[
     FrameBox[
      StyleBox[
      "\"CV=1.3\"", 12, FontFamily -> "Arial", StripOnInput -> False], 
      Background -> GrayLevel[1], StripOnInput -> False], TraditionalForm], 
    Scaled[{0.85, 0.9}]],
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Charting`ScaledFrameTicks[{-#& , -#& }]}},
  GridLines->{{{-1442, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-1568, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-1582, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-1724, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-2112, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-2230, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-2435, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-2532, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-2842.5, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-3035.5, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-3155.5, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-3189.5, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-3293, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-3636, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-3743.2, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-4091, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5831.5, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5910.5, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5928, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6283.5, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6406.1, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6419.1, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6606, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6642.5, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6670, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6680, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6762, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6954, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-7116, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-7226, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-7423, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-7959, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8317.5, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8324.5, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8461.5, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8630, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9259, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9298, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9881, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-10629, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->300,
  LabelStyle->Directive[
    GrayLevel[0], FontFamily -> "Arial", 16],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-800, -11700}, {0, 0.001}},
  PlotRangeClipping->False,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->FrontEndValueCache[{
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , {{0, 
       FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
       FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
       FormBox["\"1.0\"", TraditionalForm]}}}, {{{-2000., 
       FormBox["2000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4000., 
       FormBox["4000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6000., 
       FormBox["6000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-8000., 
       FormBox["8000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-10000., 
       FormBox["10000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, {{0., 
       FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
       FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
       FormBox["\"1.0\"", TraditionalForm]}}}]]], "Output",
 CellChangeTimes->{{3.718734348328643*^9, 3.718734395135305*^9}, {
   3.718734436281516*^9, 3.718734439856135*^9}, 3.718734951305237*^9, 
   3.718749470604138*^9, 3.718806090305243*^9, 3.7188064165282793`*^9, 
   3.718806611289966*^9, 3.718807226217482*^9, 3.718807461382513*^9, 
   3.718809412472748*^9, 3.718809641166692*^9, {3.718811339254787*^9, 
   3.718811354228037*^9}, {3.718811413862808*^9, 3.718811531547287*^9}, {
   3.71881160813447*^9, 3.7188116779058437`*^9}, {3.7188117587784157`*^9, 
   3.718811774309195*^9}, {3.718811846596508*^9, 3.718811853541482*^9}, 
   3.71881249052026*^9, {3.7188154219830723`*^9, 3.7188154754794273`*^9}, {
   3.718815508969286*^9, 3.7188155358845863`*^9}, {3.718815624608581*^9, 
   3.718815670815535*^9}, 3.718815943327787*^9, 3.7189052990561113`*^9, 
   3.719946051490355*^9, 3.720275472894637*^9, 3.7202923935472307`*^9, 
   3.737715544389859*^9, 3.737716122068438*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "import", " ", "a", " ", "good", " ", "looking", " ", "simulated", " ", 
     "data"}], ",", " ", 
    RowBox[{
    "one", " ", "needs", " ", "to", " ", "run", " ", "codes", " ", "for", " ",
      "figure", " ", "5", " ", "first"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"RR", " ", "=", "5"}], ";", " ", 
    RowBox[{"sed", " ", "=", " ", "1"}], ";", 
    RowBox[{"name", " ", "=", " ", 
     RowBox[{
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig5a/sim_r_\>\"", "<>", 
      
      RowBox[{"ToString", "[", "RR", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
      RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dat2", " ", "=", " ", 
     RowBox[{"Import", "[", "name", "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"namep", " ", "=", " ", 
     RowBox[{
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig5a/sim_pp_r_\>\"", "<>", 
      RowBox[{"ToString", "[", "RR", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
      RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"namem", " ", "=", " ", 
     RowBox[{
     "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/simulated_data/fig5a/sim_pm_r_\>\"", "<>", 
      RowBox[{"ToString", "[", "RR", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
      RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dp2", " ", "=", " ", 
     RowBox[{
      RowBox[{"Import", "[", "namep", "]"}], "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"2", ";;"}], ",", 
        RowBox[{";;", 
         RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dm2", " ", "=", " ", 
     RowBox[{
      RowBox[{"Import", "[", "namem", "]"}], "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"2", ";;"}], ",", 
        RowBox[{";;", 
         RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.717852629878334*^9, 3.717852632772771*^9}, {
   3.717852665039715*^9, 3.71785267062118*^9}, {3.717852879973517*^9, 
   3.717852881261607*^9}, {3.718726808830052*^9, 3.7187268129599867`*^9}, {
   3.718729306443955*^9, 3.718729308348937*^9}, {3.718729392857123*^9, 
   3.718729393431669*^9}, 3.718729433091391*^9, {3.718729580645376*^9, 
   3.718729613579097*^9}, {3.7187331683165216`*^9, 3.718733169291523*^9}, {
   3.718733332181724*^9, 3.71873333243957*^9}, {3.718733384023882*^9, 
   3.718733384145279*^9}, {3.718733444552277*^9, 3.71873344750775*^9}, {
   3.718734603008791*^9, 3.718734603918751*^9}, {3.7187346726987953`*^9, 
   3.718734695206676*^9}, {3.718735087404636*^9, 3.718735087699044*^9}, {
   3.718755088827755*^9, 3.718755094708303*^9}, {3.7187551369642477`*^9, 
   3.718755137225264*^9}, {3.718806844712883*^9, 3.718806861287052*^9}, {
   3.718806907031209*^9, 3.718806910114025*^9}, 3.718807525236514*^9, {
   3.718807555258617*^9, 3.718807593071591*^9}, {3.718807727934972*^9, 
   3.718807729163549*^9}, {3.718807822155966*^9, 3.7188078225478773`*^9}, {
   3.7188082766352386`*^9, 3.718808282635662*^9}, {3.718808455287179*^9, 
   3.718808535908386*^9}, {3.7188086890539703`*^9, 3.718808689729727*^9}, {
   3.719878091804337*^9, 3.7198781237681*^9}, {3.719946062084297*^9, 
   3.7199460656973133`*^9}, {3.720275482378694*^9, 3.720275485150978*^9}, {
   3.720275608847043*^9, 3.720275609705165*^9}, {3.720275642819858*^9, 
   3.720275671889944*^9}, {3.7202757066470947`*^9, 3.7202757267187443`*^9}, {
   3.7202757611189547`*^9, 3.72027576743649*^9}, {3.720275821758095*^9, 
   3.7202758219985037`*^9}, {3.720275952727207*^9, 3.720275972320455*^9}, {
   3.737715547699348*^9, 3.737715565017173*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"select", " ", "some", " ", "good", " ", "looking", " ", "sites"}],
    " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"sID", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "4", ",", "5", ",", "6", ",", "7", ",", "9", ",", "10", ",", 
       "11", ",", "12", ",", "14", ",", "15", ",", "18", ",", "19", ",", "23",
        ",", "24", ",", "27", ",", "29", ",", "31", ",", "32"}], "}"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"simDA2", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"Range", "[", 
            RowBox[{"11700", ",", "100", ",", 
             RowBox[{"-", "100"}]}], "]"}], " ", "+", 
           RowBox[{"RandomReal", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "50"}], ",", "50"}], "}"}], ",", "117"}], "]"}]}],
           ",", 
          RowBox[{"dat2", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "}"}], "//", "Transpose"}], ",", 
       
       RowBox[{"{", 
        RowBox[{"i", ",", "sID"}], "}"}]}], "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7188069016195297`*^9, 3.71880697800198*^9}, {
  3.7188075456817827`*^9, 3.7188075502446003`*^9}, {3.718808135725622*^9, 
  3.7188081573278503`*^9}, {3.718808199520344*^9, 3.718808209551923*^9}, {
  3.718808294882443*^9, 3.718808295014686*^9}, {3.7188083676058197`*^9, 
  3.718808367752287*^9}, {3.71880871384521*^9, 3.71880872054233*^9}, {
  3.719878068601109*^9, 3.7198780797301073`*^9}, {3.720275500701296*^9, 
  3.7202755410864573`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f5B", "=", " ", 
  RowBox[{"ListLinePlot", "[", 
   RowBox[{"simDA2", ",", 
    RowBox[{"PlotRange", "\[Rule]", "pr3aa"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"10500", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Gray", ",", 
       RowBox[{"AbsoluteThickness", "[", "0.6", "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", "as"}], ",", 
    RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], " ", ",", 
    RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}], " ", ",", 
    RowBox[{"AxesLabel", "\[Rule]", "aB"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7188068133843117`*^9, 3.71880682044042*^9}, {
   3.71880698369853*^9, 3.718806996381551*^9}, {3.718807273771803*^9, 
   3.718807274358799*^9}, 3.7188073317891903`*^9, {3.7188075417204933`*^9, 
   3.718807542200243*^9}, {3.718807589108333*^9, 3.718807589260025*^9}, {
   3.718807845800376*^9, 3.718807891805417*^9}, {3.718808164807691*^9, 
   3.718808167461486*^9}, {3.718808663124366*^9, 3.718808666570718*^9}, 
   3.718808729764928*^9, {3.718808810720234*^9, 3.7188088110789013`*^9}, {
   3.7188090433897343`*^9, 3.718809045542282*^9}, {3.718809143401775*^9, 
   3.71880914644212*^9}, {3.7189053521858177`*^9, 3.7189053558692503`*^9}, {
   3.737716090034898*^9, 3.737716090129014*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVy3k8FAgbwPEJ5Z1Oqo/aNNQq1Xao9MqEfaYMKkeRI9U2kiPTtF4l8aKN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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVkHk8FAgfh1HxWXqTdEiRJCvhLTfhZ+st5+aI2M0qV9FKamIcJZPYXib3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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwV0vk/FAgfwHEdwk5tiqyijSSlQwld+BKKJ0WhMo1rMMKUnDlic+a+IhQS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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVzn08FAgawHFkicKdVN66lZJWKRKiyyODKMaSxdJIXiYxXhoVyRWpFMl7
a9bLeJnB0NjJNMOMt2fMjJfymhIjikR7vcmWztm4vT9+n++/v63BMV5hCnJy
cuf/6v+G3vua3ivuRMeaypCn+gXAGIg/tqWtE4tPhKJkfTnIH47vnj7diVTi
AXi8hw6rThmp9YROnKeS3nYu5IEZx9tqWKsTH0oeLnOzmVDSPDPXMyrFl1X7
M4UfSgBfzhYFFkvxTTrxWKmgHEa5X3saY6W48oPVSrk/DTbNvz/WbSFF/t8L
QvJaskC8uu55g54UCZVKJcX9KZBYSJn2XJRg4x+KZ2a3x8HvSddv/tIoQatx
8uf85lhIVg43epQqQf+q3AO2f4bDGOWRuq29BM1aGANDbiS4W5rlPaAsQQrX
o9HF5QyIs+507ZkSI3/NCv/7w0lwUmCqUcEQo6VLdLruvhq4Bjd+1vlFjGGH
Urv+e7wcjjy7pbQUIcZFcu/NXG42fHHet3urphhzLh1SHfjuOgSXWBR+XupA
/zHG3h0ubJgrc2Kp9XagpnrFaOUUC1ztZalh6R2olKt7ixVRD2Zndngb+XXg
o26aBTmDB/vl6pebdnSgoWJUyhNrAfzRG5LJeSFCn0w5/qd3gxBJl7CID0XY
L6X0tb8aBqt3BMHCbRHOXqJs9lszBSRzPc8tR0V4fHyTQsbSJPQtVyRNm4jw
s2Pba9bIC8hlBk5EfEEMU9FWt5qYhp0lgu0fXiDe0Bmx8wp6Ctq7i4ItcxDv
+f6o3Jk5BE8LBx1fUhEVCDKtydlBENVuHqeZIPb70ShHgjtgs2zqg5smIj1b
OHOHIYV9W8zT9FraMenkzCRhjRR0xJGR8sR2FA6rJCvMSeGT3f2da8fbcHEb
2aKB2AykhuYX3sVtGJxcdOwnAzHQjAuC4ra2obwh29zTXQTazSVvzQpaEfte
znUlD4Lip8ldrvGtuBjlLkm17gdWxaHcgdUWvGmkO5ST+RjWa+XVTFxuQfI1
6h3ruX6oXghV7DBuwSh5e7MDec/g3SUrks5wM8608wXNMUPgMV10/XJ8M5Ix
LmbSpBdyYul7tTc149Srb10ONlLwnsp5f+6iEO9FvU3bEd4JJsdV58m7hGjK
5M/sjOMDX2AZSp4W4Kp5faRighAq4wNl85YC7Gc4dj5ykMKPf8sgra4XIPet
x58OB0VA2q2YXk9vQnmv/oEc+0bI7AkEH9cmrAos3OW6rRwIruq5enWN2PXP
NBVWQBmEfsfWcXVqRM81tT3j3gVwRFNp/ZKMjz0m+K4/JBmojbp21oV8bKAR
b5mEpEGv3yF/kjMfZ0UXGcqn4kCnqMD4iTIff3DZPbY6dAEU6cRv2qk8PKQ6
f3fo/FlQmtQx1Ft9gOZH/CM5vokQ66o/0dn2AHlHn1sRTqRAmFL0mIbRAyx7
IHQJfFIOKbUcvaw5Ls542BjAGB3yw2TPqCwuxko/qjwnVoINVY/vu4uLozFx
Xf9xYsD2K2t/N6c34KK+8wahkA7+br2JenYNOCrrWw4QsCExqCzWdu4+rsS6
ifYp1MGXx6d+s2LeR0pAq+/4njpIeDx7wD3oPjLMSi+klHEhmqDbHfKeg4Ps
vRFUEhuylhyUNsZwsKRFak/dyoRId2OtcAMOSldNFCWlTHDPs9yTuPE3XDBd
Z/m1kQZfA21cBcH1qKbqbeaj+dfP2i+mR9PYmOGV0PqvV5WQ/81itNiZjcU3
LvjZ6dSAylCr/ADlHlYvL6a/phWBU0woy55ch8SHARINdjlsPL/4U2BZLRJm
nMQrqXUQ2sLLkA2wkLfGeVnjYg2sRm+jeziy0Mtn7HXCVBWESfs4+u41GEEh
RQVTeODbPusoJVZjULfBwuwlAcTB/sXGuCpMMDWnil6LoDS2++mzdCbKcg05
HzwE8P72wj+IZkzEhKSmtoNsOBEeujeFyUBzgetIEJUDp1tinW1/rcTwK1J1
D0sexJWF2qoJK/C2tKvnky4P5KPeLJ7bXoFv3UpqzyzUQb9uoOlalXKsS2a+
erosgJXqzCVGcBlqePqMSAeaYIV36lTWFToumdV7emjUQEdPg/7wSAnOp4ga
pp/XgMxc8XKwUzGGJGWqfimuhK/bapmqxCK8OjjDhP58cCPYyKdyaViY2j3M
FDGBazhYvunVXdzcsxDuEEoD82iDzPjoArQ82zoW6Z4PWfa9GerZ+SjXJDyt
EHUdyLe9RQTIRflrE8Coioc3Q6WJsbwc3H11VFvt1nlgy8Ws41hko9i4oiDF
Mx62G0W7aBy9jUk3A/03fH8O9O4EuEUw0zDihsVxfnYq6B/+qLefnIYuFy8X
W4uuguKcXf7H8atY8HjAe0IpH05/nmHJVV/GMc0N7m1jNJAbjy6SQiKSSi2D
PB0rYFZ2UO3fvLOoGbVhlvmcAw+WdurqNEdi+1mK9UatNhg9eTfRVuyL4ZN3
+CPGXPgfC5DMBw==
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVxXk8FIgeAHDHi6gY1ROVDkdaXrmPWvzYqNbRSkU6dTo2VuU+chfKOe4o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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwV0vk7FIgfwPFpqNaZq5FCRlR8UZS2VXxS6cB2KlHZorCElcQSIUeIREzG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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVlGk4FIgfgNuSnSSNK61jFY90WGeoePyItqwSSakox265kimSMIaYMvgz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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwV1Pk/FAgfwHGxrIqKJOsqV26mJMmOr8iZsyI9HZgHOXKkMjY6HFFyjwxG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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVkXk4FAgfgJG2IUmOimodCU2TXaIU+uWsNrk6tlAaiW23GzlS6ECTSaP5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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVxXk4FAgfAOAhV0WxadVQEmL1iI6dlegXOdc1zt1sSY5sRbnakVaOkg7k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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVxX08EwgfAHBJb6xOlPKa1YgKXUhv/LxEkvLSuCiVpJhh8hYJoRzyEomE
mFQ4LJvmvd9erJRGGClqvehOYXUnow73PH98P1/iqWBXX1kZGZnw//n/utTp
w/tHBDh/+5VCwMpscKhU7dVGAXYPrCg2xxLY0lbmMRIgwAn9/dkKW8thcQx3
Wau9AJNXhxgVvrgOY6d3MU9oCTB11rRQ4VQp6O9k2xz70o6H3jaHzE9cB4r3
zU2Li9txdKeXSNuCCa7pl/rUU9rRPY5c+yWYCbEGTsVEt3a8TdyxJ4RaDbcG
NjJEqu04PsYX3zpdBcp0w5juET5GhTp4UXLKgReiRCqv42PK1+loa0cWbNMM
3TF0jo8Nzu8o4SiAjVu30vLM+HizkSW2usEBsw2JdkvX8VHSGFEnovTAVkdn
Xt4AD9frfyZcI4mAZmTDXcTloRtrT/155muwJKNLQyEPK5M/DWSv7gHfn1PH
vzrw0C4u8mSiMR8mbFonTVbzsK5vyMW0gAPlgYlk+2EunhtPKVg10gdX6s9I
BQwu7vD+WTUT2Ak1RkqppZFcrBh8E1RZ1Ak/Zc3qm3/jorBdCxU/PYeT6r7U
YG0uWqaHhJYkdsNrS8FZlXkOGrlPmYk9h+DA7lznlIccpAu3LK9pFEPeimN6
/hc52NHc+bqXJ4ZMxl0t5bMcvLsqS2quJQb+86y/3lpyMOWI4dGIEDGYbL6f
dmcGcf3vbc60vPewnxMtPCNClIbT80eGBuBbVNISuzuInpL8KamGCCQWA3tO
xCKeIM8qLZUXw4NCgt9RHUQiNbfKXrUXzs02k9VkEC2eRO8d3N0HJYZbkuTO
P0JdtV/tJ4d6IOukfSnf5RHKqGfES+dF0MQ9lffkexu6fhyIO53WBQuKJHJ+
rm34TG3GMz6qF2ysqA33JK14qtc2mba2Fyw+53i87m9FpVqT8r+Nh8GcscYf
Y1pRdoaSVL7sJUiWtX/Iam1BucgsDUfbYfAnFAXWHm7B7LqNCnoBQpgRkJp6
ZprRXv1s4ZIXPRC5bXQ6QNCMhVq8NvW8FzA/WbV+zKIZu33maVG9PTBkXly/
ZLAJs6ZdF66Ra4det6dXYhubMIzIeuVDfw7vpcdqZ3Y14UvL2T/d/Z9AKWXP
xPL8RkxnmFX3z/XAZ5b5mgRaI05vWL0s/dUL+Hz50WT46wZsUTG1zVTlg4z7
ur2KEQ3oLtW0rJBrAWfNvc8uazbgelJglMizEv4c/8O4VsRGintKlciTDt0e
Qt8NoWxsKhD9yOy/AcP3fsuO28PGVzQvtZ/8KFBbSciRj3qIlRrzZvxfrsKH
poX2H0wfIiGB5CNSjIYcbztkv6pH1ZshZjLO8ZB7JSpVfL4eBzs2UDffCgZ2
yV8vDVbUY2Ua88fji77glnrgk/wTFtZcYLMauT5Qq9AiLzFj4SaphuLSkSA4
GJz2aHyYiWSLh1UUR3/QnesrjGEwkeUsYIV0nIGVM/n7rZ2YSHUgjNYox8Dg
i2at3Cd1WECj7SMZhEGWRFPPjlqHC7TJm9uIV8Aonnl0+dQDrG137yDMRcGR
as1vDdkP0HBBYn2AKgU+NYw7rXF7gB+jvS6yF5yBunehhvR/GFhy+J+r+sqx
oKJt7sr3ZmBhzP7F3UkRMK72Nuc5iYFH1D3mYgvOwOnHnn36RbX4cJ7z+3ad
QNBJ68rvsq3BTv0DkRV8bxB2F3t151VjnUmg99y0H4QXmGOrbTWyI/Z5E8Q+
cIgrZrBmq5DEUZF4MJ1Bn0Uz6VpVhZ5ePgGM7d5gZmMXpXeoEq+q7Q52YJ4E
7uz5rEWESmygp1uvILtBx3e98L1OFZikTDEeqPGAjrTjxv3695H8w7lvaOwS
SO+EZloQ7+EUtZ8mS0wD6bugsK6Dd3FXTnVY1/Y8UNiSwJVllCN1DCTKppkg
2UgcOnWsHIXyvpz82QzQ4CcNXv9WhuuOSHUH1Euh5hNviuhZhpOqwkDzQ2VA
eqPnt7mBjouCKo7muN0F4uUVV0fl6Rjdks0w/jcDXJTEpF8cSlFRu+vim4oU
4LTsXrxuSQmmrRl18Ey+BpzyfjaPXYwb0jYK5axTINi6L2vYuAhH1VPmgrZe
hdv6nV3fTxSioWv+8eCxJBjWUNhhlVGAbn7PIvtVUiF1vdr9oFv5+Eg49m9H
dwkYTB/1dd+cj0L60PDXVaWQ6jK/NiHzBn4O5DBM1ubCjzD1DMLgdXx3KWF0
ShIPfuTTFUVxOTihS7Ha6RIPzhd3EQaXXEPd3oK90WnxICyLkCGTMrD87/zQ
y9rxUNlv8zRWLx2nfSL7V1LjwcSBlvf0cTKW3f04oahTAlYL921SsryCchlL
Hd8vKgUj+07Dy2cTMc+09vA1BzbQV+We+LLoEk5uuXCQHMKCLJ9zK3XWXsB5
5aUxB7WaQBY86JotoejpeN7WgNIBlaYZR0ru+WObbY3TJZ0BoFx3mu0MdMUw
8bbiuJ098B8/DMRS
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVxXk8FIgeAHA2x1LOYi1bXnKUIp4omp1fIiVXqhW5FUWaYVwhFJqGmDcG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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVx3k4FAgfwHHR4ehA1ypCziYzSzJtb9v8NB200laSsB1EFKmEtlhHSTqZ
cYxrMMyYxrhmTMY5fnMpsUohZ+50yPKUEvXu8cf3+TxfY+/zh3xVVVRUQv/t
P60HDnRPtjagvaajyfQMDao06FduCxtw4Nsh3XFREayT/G320/UG9HP8Ek2h
cUDTi9h3bG8DnnFYcIHQRANfchtx07IGfLDmhWfqT2yw7HitsX1AiSWKoNZB
vVSoGs8lbEhX4oTaZ5lwOg3Ou2d7HQ5RYs0s9bGFYQroG5aaNh9TYg/NMu75
2H0Y+WCm509QolbkVOb8k/cgwah+8mOfAseGPhwM2RQDwe0fO2uKFZg5WM61
142CHQ8sBJfvKTBSzHnbkXwDxINWAqudCvSpIw7tDI+FVNlsDdtagUa80f7c
NTSY5sRUh07JcT7PZb70RRrc3PhBO0Usx3HjbZ2a5sVgZP+qeSpOjqrVvEUf
h3jwrqNc/NVVjr8vFZPDx7PA9CpL448tcvTW39BjaJgN2v7NKXVzMjxRH5Wi
3vIQ3pJcRElyGVItSveQrSugf6nOUH24DANdd3P4VQikFc/yzwXL8KXZEEHl
UwPcWmRwZ62eDDvu17mamClg2IF6VfldijMuG5pIrY2w5H9FOhKRFC0fJTW1
znUCd2+0P4UjxWZawBmS1QAY7qY4VlyUotsOdXy3uB9sbE0bZTZSNCgXLd1T
3wf8U09mw5ZLsQskT0/UDIJ2q8LISYqYeeVaJ5P8FAycVHWy8hBJnC2iyd2t
0FtruSfjKCKudhQ9//eVWW5yN2tElYR+z1ccGURRL3TE6yO+uaGTlOghh3O3
SG8i0utReHgk4ERbAySIDC5Z76vHu2ZdJKaxBMilm/kXuiXoMZn3VZotguRX
zpVv8yVoYuV8mEURgnoydbFyug7VLv7tNdpeBja77zlqVtfhz405LUo7KZiv
SCOu3lWHb6oiE9/ekcDj7rje5LFafJ82BB0CObi1/P7rBlYtbnbIO2n0Wg5q
rcf0ztrUYsR65daTzs0Q6v6owUNRg4L9d6PqIxshhdhmkrejBjuzNJvCXOvB
w44ZRxysxszldLbzEwFMMeZCVcurMWp/ZtV4tADaPw3mdhhV49WMpiVj7mww
1731bWFLFdbV+z0XAw9st/xq825vFT5YUtpKIvIhIfdqm/bqKtQKImv1uHGB
rNOQ3sWvRPWCC2N0BhvSl9wcX7usEk2wvby0KRGSZ5/d2VUuxmC/3tG4S4mw
Ts1/XbaDGGGXe2DUrmiYbN209GcNMard9NjKWH8aep9GVOYmVaCnwlc9+wc/
WKa/RJ8VUIEzteoZ3qs8ICYn0Tm6/yH+okaoKx0JguiOVfrUgw9R/lIloOC0
D7ivamHu+C7CwWpthc87b6jsXuOW3ybCsffDYQIbb/Ckv8hO3yBCq+KqCWER
Hb6KXSLV14pQZLB5W+fQdZjinM2OjS/HFc5ba1/2xEL7G+LamWXluF14cdop
JgJOzb0neeYIce+VPezI0lDYTGarBQUK0XU2r84cY+G4K41RqyfE4cszc2e+
xYGF/H72D7kCbJw4dD3VjA4zOYvNLtgIcDBwUl/Lhw1tuit6ggvKUHqkbdMz
fQb4Z4TCgYtlWBAwmhjgXwA7CLditf8qxdpf7PieTulwc2FbYffnEqyh+HwZ
+4sF+1OfeK+ilyD1t8K5MDsOUNNU0oMHi5HEtT3qFcYHda/5tho2xZjSm/XI
KKIIIhP0Z5iXi3CCalFCMeNBdZzG/5nFfBR+vi3IIxQCfUvQztzjhcg8THjU
ZVwIY9/fls0L4aHFQUXU10ssiE5iF3sTeRgX5v4HlZAENhzuYWE3F30/GS6Y
9GWBk988bsgVLnoccpuOWMeGq12SsL4bBbh+ZL955vADeBlD1J1XyMFTpqYS
740suGGeafXdg4PvGuUkFWkOdC80WSS2ZePM4y/JjaeLYOWlxrLHDvmYFMi4
VRLLB9+8CANT1XzUdaD6tBxgwyj1uI7ZAAuPGqoHmK+gwybHfZ2qh1h4aeWH
3mvPWLBvfXTGA0kuEvMnrLUJZcCYCr89PZGDvSTjF9wrXOiL1up182Ni4vJm
QeoNLkx3qR2QXM7CwAXkaWZ2HqjSMik/JmQgCoyY30fZIIlXfeWblo7Hl2at
Xri1AkIt+X8aqTGQKqVoL+LxIMRGZ5UHORVjX390HvuQD+2rGZTUuST0dN+y
J7mSBik/yij2u+hoP5Ly0X4dHbLtVjIkZBp6OlzfhrfTYfuAU7gvJRE1XVOT
ms8z4eDQZVWWyx1sIjoVFosKwHSkc+MZ33gUGBQ7inQeQonsbqEtPxYZSl+r
7rOVkGa52yrC6xoGko0XqA03w1oaBK0cjUaX1xsnFsc3QUjw/vXnrMLx6OiR
m1sr2uFuiqtWllYweqscH3K+1wcxy1N9ThFPYz+B33w2cxjiZ80Jo42/4RG9
cy94jt3wD+lJvzY=
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVkGs8EwofgOk9Q3JyeSMtlxTJW+kqhPNPSZxGSqlMCimh0ZKM5BqrnEpr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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVk3k4FIgfh5WsI0eTbCE86Vp3jor81jeUpBBKl/tqQ+77KJF7hDEoVBiM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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVkGk8FAgfgJFsbYouKkeTilold474a/UWJdIhGSlp2tQaq1LjWkfWFcqR
WWSQTNNMGGPMDMP4jzEj52LlLEw5iqJDm11pt/fD83s+P8+mc4FHSUoKCgrB
3/i/l9U1L5+bkGGr2sRrgwcZcM07461OlQzntl3yO76DDvPLX2WeDJGh4pNc
NerrPFCvi2eRXWU4s3SjxC7qLmSZfRK6KsrQx9eU+lNeEej/HE691yPFjwVs
Ler5XHjXgpv8OVKctTrjHtHBgOLoC+2aaVIUHywlby4sBtdFy1QDHKRIqpMd
5h4pBH+pnmmykhQVAuNnn1dnQbZLU5H6lwY8Yeipnu2ZCuPDav5LOA1odMtW
Q42YCQz2pVuB4Q04YuQW7dzPhJ5NfkfzvRqQyfhrr5cuDwRLuCrzOxvwgKmS
1pMJGfgIylsV5yVoHtMmvG3SBX8zFxx1OiVIvng3bP+SIZjOoMme5UuQsrza
x/nwAPwYQZKaEyXY/tvgwzL9Nvg8Epz5aI0EhYuVkzMkYjD1nS4VTNVjy5A+
sdGmCaJXDifwaurxY1yMbNemRvjFKevHFmo9Jtl83hx6oR5IKxbLFpzrMW1n
6p3rh0TQZ1ngXUaox+YPXgaJIiE4P79InZkWY6TNXq2ogE6wP7eSuKVLjHO+
AQeX9vVAi72cG5kkxrYvHass3j8Dx7DukzsvifFmzeOKnxqfg67rwtscQzEa
RKj+/EO3HBT3GZHerRajWSSsEmSMgccUoflAM6KWilxjJnsQbM7vZHqmIPLq
r7Vu7h4E17A3GwUUxFcxb5N7guQwNdNf0KCHSFf2YFPU+oA19SYqWQlxfP6l
jabxUzj1rdUtoQ4TMmVBzqH90J+X+O7jmTpculmacj3zGfT4D/vd6hehqdO2
1Qb+HZCnesNt9qIIY9NH6ArrusGv2KPspLIIN+i6WTDjO4HDE/VuuFOLu2ua
ZNzLclj4IebEardarOPb0hxD5dCbSs7lK9fiofy5aMmOcZiD+dHrjBq8cY6+
YOsgB508p7uWe2rQueBh/O6R0W/96nQJU4gbF10sfbxFDhoik4zfdwtRx/9l
ti9tEMw6wgn1c9XYIN/qJgx7ChT0Gz+TXv3tNyH4i2I/bNATMvFwNfao7Epb
kdABTW+OEo41VmFmoUsb6WAP/LqIQuF4VmGsWtnE1tguSHLtWCKcEmAT+cqo
3fYOsFvH+P6XFAHyvUzK+i41ACZryHJ2CXCh1anEeqkQQvriqbvZfBw4Rjyg
IK+C3rDQ1jvAx/v77V/IuVwYkE1WBBvxcUFru82cdSGg2MXoYwUPF28SiE9q
V0JZWfZY+Roeiq2z7TPfFsM/fdGGA2OVeDLcwkr0RQBoePPRvcRK9H31r6GZ
iAs2LIv4VxqVOJ5iHal+QgQkzdIYCY2LGpNqXBO+GKRtCc7ah7l4OlXfsiKg
G3yaY51V13Cxo+Ipq1+3FdLvR+RohFTgPoJttMSuBbbn79C7t7UC91o/Xq9i
0QCi3SeSJjkc7HPnb0lxR4gYSUlaS+FgzonTnr+bioG3f0zWt5aD9FqOfbF5
OXxxPL7cObsct963FSteZsOValHJevNy9E06UMQ9VAqjzyxYq2hsrGyDTNsb
HLiampZe6cVGravaYdOeFaC5f5Ykf1yGkWfPXrEhl0Npo+gQy7IMfbpGJQuT
taAaxagSJZaiqusHK+IThM86BC+12BJ02FNsraDQAae0P92NMyjBlBmWVdwn
KUw5ft03JmXhrivDKYp/V4Lm7cl/Um+y0OQFUTdsWAzdpc6PRkyYOBSYFOF4
pBFC19Uy65WYyHNsovtTJMD2IF+gzzPw7K/TNI0AHiQSwoZoLx/isaj05y5p
fCghRzR05jxEs++4eusTa4Bd8vW9VhEdZXEDcaeDhcCmhBOnhooxPJq37s9H
fGDk69m9f/YA+fO2lGjvcjhbGrnDyf0BUqNpPh9mBcBguDTXsYuQsHny2AhV
BmFV1OiJy/dR5s2ZOfKHFC57HSgIGyjErqx9Us+1VbDhddmltP8V4h/GGQWt
wQLw071jbB5QgKJ5KwbveyEUacuNk+X5mO3VPq1kxoOIofLObR407L2d8eja
fj4cdzC61jqai8rk3EFb+xJ4s+83gn5cDib/a7yYFZ8PUYbm51+lZqMj0pk+
hCywHKMRh1dRcQ/JslNUFQWsRY0On0LvYvuM8bZUDIEdnkFmn3Qz0aorik4K
9IXlR26XYFc61mnmW3LzPMGpPnCdgeAOzvZpD8njibAyuG2vKfk20hTqVEM1
L8J66mPx+PNkHGzXyb/SRYaZ7yhTVFkC8jiK3PacG5A9mVX7+lYs6qYRLdy/
ZsFY4kurldaxqBzaS/AhlULBtrgB75AoTHpRbbQnmQd0yPPuNqfgvTUhKi+W
1YL62FXrp+wgNG+hTtjly6A3yOnM+0B/tG2zXKFV3AfpN168VHlwCmM8xgld
QZ3wH6/s2hs=
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwV1fk/FAgfwPF5lFWtWEeOJioJRYoS28p3kSLSsbVao0R4tjEylehJyn1M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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVxX08EwgfAHBEytHpjaPoqKuoxEKl+KU5vchE5CrUcYnyFjGePEjRUmZq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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwV0fk/FAgfwHEpHqWQdDk6RqV0EFPZ1fYNXWofRZGr2dhcoUMhGVEocst0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      "]]}}, {}, {}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, 
    FormBox[
     StyleBox["\"B) \\n\"", LineSpacing -> {0.3, 0}, 
      Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
     TraditionalForm]},
  AxesOrigin->{-10500., 0.},
  AxesStyle->Directive[14, 
    GrayLevel[0], FontFamily -> "Arial"],
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Charting`ScaledFrameTicks[{-#& , -#& }]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->300,
  LabelStyle->Directive[
    GrayLevel[0], FontFamily -> "Arial", 16],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1200, -10500}, {0, 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->FrontEndValueCache[{
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Automatic}, {{{-2000., 
       FormBox["2000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4000., 
       FormBox["4000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6000., 
       FormBox["6000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-8000., 
       FormBox["8000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-10000., 
       FormBox["10000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{{3.718806980589005*^9, 3.718806996899124*^9}, 
   3.718807275092434*^9, 3.718807332739196*^9, {3.7188075857657137`*^9, 
   3.718807595717483*^9}, 3.718807731264286*^9, {3.718807824790422*^9, 
   3.718807853646536*^9}, 3.71880789214001*^9, {3.718808137845858*^9, 
   3.7188081680834217`*^9}, 3.718808201205536*^9, {3.718808290819175*^9, 
   3.718808297785111*^9}, {3.718808678215391*^9, 3.718808696558506*^9}, 
   3.718808732729885*^9, 3.718808947490932*^9, 3.718809046243384*^9, 
   3.718809146922192*^9, 3.718905356392736*^9, 3.719946117573722*^9, 
   3.7202755431811047`*^9, {3.720275616903037*^9, 3.720275673769134*^9}, {
   3.720275710391361*^9, 3.720275729938397*^9}, {3.720275763608613*^9, 
   3.720275769438427*^9}, 3.720275823947444*^9, {3.720275955318112*^9, 
   3.7202759740786057`*^9}, 3.7202923990230093`*^9, 3.73771556959685*^9, 
   3.737716124658513*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SeedRandom", "[", "1", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xx", " ", "=", " ", 
   RowBox[{"Range", "[", 
    RowBox[{"11700", ",", "100", ",", 
     RowBox[{"-", "100"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SAC2", "=", " ", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", "\[IndentingNewLine]", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"sac2", " ", "=", " ", 
       RowBox[{"SeparateAC", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"xx", " ", "+", " ", 
            RowBox[{"RandomReal", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "50"}], ",", "50"}], "}"}], ",", 
              RowBox[{"Length", "@", "xx"}]}], "]"}]}], ",", 
           RowBox[{"dp2", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"dm2", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", "0.5", ",", " ", 
         "False"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"AppendTo", "[", 
       RowBox[{"SAC2", ",", "sac2"}], "]"}], ";"}], "\[IndentingNewLine]", 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", " ", "sID"}], "}"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "separates", " ", "the", " ", "abrupt", " ", "increase", " ", "and", " ", 
    "decrease", " ", "from", " ", "the", " ", "empirical", " ", "data"}], " ",
    "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sim2", " ", "=", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{"SAC2", "//", "Flatten"}], ",", "2"}], "]"}], "//", "Sort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"simi2", " ", "=", " ", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{"sim2", ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
         RowBox[{"-", "1"}]}], " ", "&"}], ")"}]}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{
   RowBox[{"simd2", " ", "=", " ", 
    RowBox[{
     RowBox[{"Select", "[", 
      RowBox[{"sim2", ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "1"}], " ", "&"}], 
        ")"}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g5", "  ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"simd2", ",", 
      RowBox[{"ConstantArray", "[", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
          RowBox[{"Opacity", "[", "1", "]"}]}], "]"}], ",", 
        RowBox[{"Length", "[", "simd2", "]"}]}], "]"}]}], "}"}], "//", 
    "Transpose"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g6", " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"simi2", ",", 
      RowBox[{"ConstantArray", "[", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Gray", ",", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
          RowBox[{"Opacity", "[", "1", "]"}]}], "]"}], ",", 
        RowBox[{"Length", "[", "simi2", "]"}]}], "]"}]}], "}"}], "//", 
    "Transpose"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7187296486025248`*^9, 3.718729664731571*^9}, {
  3.718731961028604*^9, 3.71873203648212*^9}, {3.718732353020471*^9, 
  3.718732411926958*^9}, {3.7187326360678673`*^9, 3.718732638997004*^9}, {
  3.7187331597109747`*^9, 3.71873315994007*^9}, {3.718733279245216*^9, 
  3.7187332799568453`*^9}, {3.718733313729561*^9, 3.7187333138317547`*^9}, {
  3.718734976184285*^9, 3.718734992594857*^9}, {3.718806740764718*^9, 
  3.718806784816965*^9}, {3.718807018014332*^9, 3.718807028333991*^9}, {
  3.718807442479926*^9, 3.718807444090233*^9}, {3.718808739390464*^9, 
  3.718808804187745*^9}, {3.718808844787257*^9, 3.718808845472041*^9}, {
  3.719878226861245*^9, 3.7198782324232187`*^9}, {3.719946430035324*^9, 
  3.719946434469748*^9}, {3.7202755865014668`*^9, 3.720275588219565*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"sdi2", " ", "=", " ", 
   RowBox[{"Differences", "[", "simi2", "]"}]}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sdd2", " ", "=", " ", 
   RowBox[{"Differences", "[", "simd2", "]"}]}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cvi3", " ", "=", " ", 
    RowBox[{
     RowBox[{"StandardDeviation", "@", "sdi2"}], "/", 
     RowBox[{"Mean", "@", "sdi2"}]}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cvd3", " ", "=", " ", 
    RowBox[{
     RowBox[{"StandardDeviation", "@", "sdd2"}], "/", 
     RowBox[{"Mean", "@", "sdd2"}]}]}], ";"}], " "}]}], "Input",
 CellChangeTimes->{
  3.718816035196459*^9, {3.718816167481163*^9, 3.718816188869516*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f5D", "=", " ", 
  RowBox[{"SmoothHistogram", "[", 
   RowBox[{"simd2", ",", 
    RowBox[{"{", 
     RowBox[{"200", ",", "\"\<Gaussian\>\""}], "}"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Framed", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"\"\<CV=\>\"", "<>", 
            RowBox[{"ToString", "@", 
             RowBox[{"Round", "[", 
              RowBox[{"cvd3", ",", "0.02"}], "]"}]}]}], ",", "12", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
         RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.85", ",", ".9"}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", " ", "as"}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"AbsoluteThickness", "[", "0.75", "]"}], ",", "Black"}], 
      "]"}]}], ",", 
    RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
    RowBox[{"FillingStyle", "\[Rule]", 
     RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"800", ",", "11700"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.001"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"11700", ",", "0"}], "}"}]}], ",", 
    RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"g5", ",", "None"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], " ", ",", 
    RowBox[{"AxesLabel", "\[Rule]", "aD"}], ",", 
    RowBox[{"Ticks", "\[Rule]", "tx"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.718734040712964*^9, 3.718734060858589*^9}, {
  3.7187340914382753`*^9, 3.718734104730525*^9}, {3.7187341368708467`*^9, 
  3.718734319840074*^9}, {3.7187344051110277`*^9, 3.718734431234028*^9}, {
  3.718734470873221*^9, 3.7187345372541323`*^9}, {3.718734896858233*^9, 
  3.7187349237767267`*^9}, {3.718735025165724*^9, 3.7187350431884604`*^9}, {
  3.718749499323481*^9, 3.7187494994552517`*^9}, {3.7188070364205236`*^9, 
  3.718807063307445*^9}, {3.718807347927825*^9, 3.71880736499885*^9}, {
  3.7188088169733973`*^9, 3.718808831483528*^9}, {3.718808876081164*^9, 
  3.7188088762126303`*^9}, {3.718808975544221*^9, 3.718808975751487*^9}, {
  3.71880938084464*^9, 3.71880938530359*^9}, {3.7188096644954863`*^9, 
  3.718809664792858*^9}, {3.718816037544107*^9, 3.7188160410409927`*^9}, {
  3.718905362177804*^9, 3.718905371979636*^9}, {3.7377160956111727`*^9, 
  3.737716095681816*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJw9e3c811/0v733FsleISMj414jWZFUokGUkkolUSSFZEQ+9t577z3O+x2l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    "], {{{}, 
      {GrayLevel[0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27bNNrbTxjba2Mnbef2w18wPmDVzJlHj
DpXbBw4ICAjEmiABAb/7tUH+61ezipWsYDnLWMoSFrOIhSxgPvOYyxxmM4uZ
zGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMYyhAGM4iBDKA//ehLH3rTi570
oDvd6EoXOtOJjnSgPe1oSxta04qWtKA5zWhKExrTiIY0oD71qEsdalOLmtSg
OtWoShUqU4mKVKA85ShLGUpTipKUoDjFKEoRClOIghQgP/nISx5yk4uc5CA7
2chKFjKTiYxkID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrR
iEoUIhOJiEQgPOEISxhCE4qQhCA4wQhKEAITiAB+Gdyf/OA73/jKFz7ziY98
4D3veMsb/uUfXvOKl7zgOc94yhMe84iHPOA+97jLHW5zi5vc4DrX+Ju/uMoV
LnOJi1zgPOc4yxlOc4qTnOA4xzjKEQ5ziD/5g4McYD/72MsedrOLnexgO9vY
yhY2s4mNbGA961jLGlazipWsYDnLWMoSFrOIhSxgPvOYyxxmM4uZzGA605jK
FCYziYlMYDzjGMsYRjOKkYxgOMMYyhAGM4iBDKA//ehLH3rTi570oDvd6EoX
OtOJjnTg9yJsR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSkBtWpRlWq
UJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQ
mUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZ
SEQkAuEJR1jCEJpQhCQEwQlGUIIQmED8Plq/HLCf/OA73/jKFz7ziY984D3v
eMsb/uUfXvOKl7zgOc94yhMe84iHPOA+97jLHW5zi5vc4DrX+Ju/uMoVLnOJ
i1zgPOc4yxlOc4qTnOA4xzjKEQ5ziD/5g4McYD/72MsedrOLnexgO9vYyhY2
s4mNbGA961jLGlazipWsYDnLWMoSFrOIhSxgPvOYyxxmM4uZzGA605jKFCYz
iYlMYDzjGMsYRjOKkYxgOMMYyhAGM4iBDKA//ehLH3rTi570oDvd6EoXOtOJ
jnSgPe1oSxta04qWtKA5zWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4mK
VKA85ShLGUpTipKUoDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxk
ID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQg
POEISxhCE4qQhCA4wQhKEAITKNB/4fWX8pMffOcbX/nCZz7xkQ+85x1vecO/
/MNrXvGSFzznGU95wmMe8ZAH3Oced7nDbW5xkxtc5xp/8xdXucJlLnGRC5zn
HGc5w2lOcZITHOcYRznCYQ7xJ39wkAPsZx972cNudrGTHWxnG1vZwmY2sZEN
rGfd7/z/+xdgNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOY
yATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042udKEznehI
B9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDapTjapUoTKVqEgF
ylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbS
k460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMIT
jrCEITShCEkIghOMoAH/j/wB/wMCJsAX
         "]]]}, {}, {}}, {{}, {}, 
      {GrayLevel[0], PointSize[0.008333333333333333], AbsoluteThickness[0.75],
        LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Ztq41to43N5u2s92GvmT9wBokad6jc
PlBAQMC6IAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDH/xN2c5x3kucJFLXOYKV7nGdW5wk1vc5g53
ucd9HvCQRzzmCU95xnNe8A//8pJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRn+4m/Oco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzg
IY94zBOe8oznvOAf/uUlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRn+4m/Oco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94zBOe
8oznvOAf/uUlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7zWcBCFrGYJSxlGctZwUpW
sZo1rA3y/5/1f2lEwMg=
        "]]}}}], {}, {}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, 
    FormBox[
     StyleBox["\"D) \\n\"", LineSpacing -> {0.3, 0}, 
      Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
     TraditionalForm]},
  AxesOrigin->{-11700., 0.},
  AxesStyle->Directive[14, 
    GrayLevel[0], FontFamily -> "Arial"],
  DisplayFunction->Identity,
  Epilog->InsetBox[
    FormBox[
     FrameBox[
      StyleBox[
      "\"CV=1.88\"", 12, FontFamily -> "Arial", StripOnInput -> False], 
      Background -> GrayLevel[1], StripOnInput -> False], TraditionalForm], 
    Scaled[{0.85, 0.9}]],
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Charting`ScaledFrameTicks[{-#& , -#& }]}},
  GridLines->{{{-1822.9127267485064`, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-2176.9366831429666`, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-3682.1590789026586`, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-4173.71563656589, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-4680.794757217799, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6049.925273371139, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6253.810726630792, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6278.110025292258, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6280.515971127293, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6313.029578211056, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6318.130979869801, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6358.004823899592, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6373.673839520291, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6417.470691206169, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6419.578208531118, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6424.407677155419, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6491.609532456758, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6954.905185189327, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6970.301147381669, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6990.45551306913, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-7037.477469183445, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-7038.270428101178, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-7375.742641233745, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8228.406557518389, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8369.001956997517, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8387.845743272124, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8419.271968140705, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8420.886359032525, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8655.563417010158, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8668.780407577782, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8695.179996698287, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8708.537532434737, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8722.90359101976, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8727.11711081664, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8729.846784906162, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8738.432862304151, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8739.545570862521, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8740.351012733976, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8997.497333072703, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->300,
  LabelStyle->Directive[
    GrayLevel[0], FontFamily -> "Arial", 16],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-800, -11700}, {0, 0.001}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->FrontEndValueCache[{
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , {{0, 
       FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
       FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
       FormBox["\"1.0\"", TraditionalForm]}}}, {{{-2000., 
       FormBox["2000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4000., 
       FormBox["4000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6000., 
       FormBox["6000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-8000., 
       FormBox["8000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-10000., 
       FormBox["10000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, {{0., 
       FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
       FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
       FormBox["\"1.0\"", TraditionalForm]}}}]]], "Output",
 CellChangeTimes->{
  3.7187345375360603`*^9, {3.718734584351632*^9, 3.718734609657333*^9}, {
   3.71873467840569*^9, 3.71873473765665*^9}, {3.718734900197631*^9, 
   3.7187349240789967`*^9}, 3.718734999319768*^9, {3.718735033107326*^9, 
   3.718735043642918*^9}, 3.7187350915895777`*^9, {3.718749499841267*^9, 
   3.7187495173494997`*^9}, {3.718755118894743*^9, 3.7187551413185596`*^9}, 
   3.7188070669147043`*^9, {3.71880735292089*^9, 3.718807365716918*^9}, {
   3.718808848105644*^9, 3.7188088772974367`*^9}, 3.718808976120179*^9, 
   3.71880938621133*^9, 3.7188096651645*^9, 3.718816192448421*^9, 
   3.718905372542286*^9, 3.7199461242487707`*^9, 3.7202755920262012`*^9, {
   3.7202756226644793`*^9, 3.720275679599297*^9}, {3.720275715143105*^9, 
   3.720275735427107*^9}, 3.720275778831646*^9, {3.720275827940825*^9, 
   3.720275837872058*^9}, {3.720275960891911*^9, 3.720275979416905*^9}, 
   3.7202924046029863`*^9, 3.737715613678467*^9, 3.7377156575507393`*^9, 
   3.737716127484915*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f5F", "=", " ", 
  RowBox[{"SmoothHistogram", "[", 
   RowBox[{"simi2", ",", 
    RowBox[{"{", 
     RowBox[{"200", ",", "\"\<Gaussian\>\""}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Framed", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"\"\<CV=\>\"", "<>", 
            RowBox[{"ToString", "@", 
             RowBox[{"Round", "[", 
              RowBox[{"cvi3", ",", "0.02"}], "]"}]}]}], ",", "12", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
         RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.85", ",", ".9"}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", " ", "as"}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"AbsoluteThickness", "[", "0.75", "]"}], ",", "Black"}], 
      "]"}]}], ",", 
    RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
    RowBox[{"FillingStyle", "\[Rule]", 
     RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"800", ",", "11700"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.001"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"11700", ",", "0"}], "}"}]}], ",", 
    RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"g6", ",", "None"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", " ", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], " ", ",", 
    RowBox[{"AxesLabel", "\[Rule]", "aF"}], ",", 
    RowBox[{"Ticks", "\[Rule]", "tx"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.718734040712964*^9, 3.718734060858589*^9}, {
   3.7187340914382753`*^9, 3.718734104730525*^9}, {3.7187341368708467`*^9, 
   3.718734319840074*^9}, {3.7187344051110277`*^9, 3.718734431234028*^9}, {
   3.718734470873221*^9, 3.7187345176555643`*^9}, 3.718734932254594*^9, 
   3.718735053347217*^9, {3.718807378174325*^9, 3.718807431918469*^9}, {
   3.71880882370085*^9, 3.718808836235009*^9}, {3.718808879769766*^9, 
   3.718808879936857*^9}, 3.718809394808502*^9, {3.718809670141366*^9, 
   3.7188096704172697`*^9}, {3.7188160444077263`*^9, 3.718816047992153*^9}, {
   3.718905377425716*^9, 3.718905381680604*^9}, {3.7377160981620817`*^9, 
   3.737716098242991*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxN2nk01c8fOH579mTf950sWSLMhLJnKamEFLIkpVK9KVsUkUSWkH1Xsu/L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    "], {{{}, 
      {GrayLevel[0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwNx9ciUAEAANBLXyEV2mWUUqEl2kPIaBLRIBQN0tJWWRklmtLWIMqK1Id1
Hs7DiSqqzKoIDYIghH6KZwTBP/nLNH+YYpLfTDDOGKOM8IufDDPEDwYZ4Dvf
+MoX+vnMJz7ygfe84y19vKGX17ziJS94zjN66OYpXTzhMZ100E4bj2ilhWaa
aOQhD7hPA/e4yx1uc4ub3KCe61zjKle4TB2XqKWGi1zgPOeopoqznKGSCso5
TRmlnOIkJzhOCcUco4hCjlJAPkc4zCEOcoD95JFLDtnsI4tMMthLOnvYzS52
soPtbGMrW9hMGqlsIoWNbGA961hLMkkksobVrCKBlawgnuUsI45YYohmKUtY
zCIWsoD5zGMuUUQSwRxmM4twZhLGf86cTbQ=
          "]], 
         PolygonBox[{{1, 235, 234, 233, 232, 231, 230, 229, 228, 227, 226, 
          225, 224, 223, 222, 221, 220, 219, 218, 217, 216, 215, 214, 213, 
          212, 211, 210, 209, 208, 207, 206, 205, 204, 203, 202, 201, 200, 
          199, 198, 197, 196, 195, 194, 193, 192, 191, 190, 189, 188, 187, 
          186, 185, 184, 183, 182, 181, 180, 179, 178, 177, 176, 175, 174, 
          173, 172, 171, 170, 169, 168, 167, 166, 165, 164, 163, 162, 161, 
          160, 159, 158, 157, 156, 155, 154, 153, 152, 151, 150, 149, 148, 
          147, 146, 145, 144, 143, 142, 141, 140, 139, 138, 137, 136, 135, 
          134, 133, 132, 131, 130, 129, 128, 127, 126, 125, 124, 123, 122, 
          121, 120, 119, 118, 117, 116, 115, 114, 113, 112, 111, 110, 109, 
          108, 107, 106, 105, 104, 103, 102, 101, 100, 99, 98, 97, 96, 95, 94,
           93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77,
           76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 60,
           59, 58, 57, 56, 55, 54, 53, 52, 51, 50, 49, 48, 47, 46, 45, 44, 43,
           42, 41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26,
           25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 
          8, 7, 6, 5, 4, 3, 2}}], PolygonBox[CompressedData["
1:eJwV1GV3FgQABeB3GzlgdI8YnWMwajByo3uEiiCKSIeCiUGjpEFjgtIoWICE
gAEq0h0bXaNrjBwPH577A+4590b0HJIwODgQCAQxTgwKCQS60JlOdCSBDrSn
HW1pQ2ta0ZIWNKcZTWlCPHE0phENaUB96hFLXeoQQ21qUZMaVCeaalQliipE
UplKVKQC5SlHWcpQmlKUpAQRFKcYRSlCOIUpREEKkJ985CUPuclFTnKQnTCy
kZUshJKZTGQkA+lJRwjBBBEgTdmPecRDHnCfe6RylxTucJtb3OQG17nGVa5w
mUskc5ELnOccZznDaU5xkhMcJ4lEjnGUIxzmEAc5wH72sZc97GYXO9nBdv5n
G//xL/+wlS38zV/8yR9sZhMb+Z0NrGcda/mNNaxmFb/yCz/zEz+ykhX8wPcs
ZxlLWcJiFrGQBXzHt8xnHt/wNV/xJV/wOXOZw2xmMZMZTGcan/Epn/AxU5nC
ZCYxkQl8xIeMZxxjGcNoRjGSEXzA+7zHuwznHd7mLd7kDV5nGEN5jVcZwtPB
DmIgA+hPP/rSh968Qi9epicv8SI9eIHudON5uvIcz/IMXehMJzqSQAfa0462
tKE1rWhJC5rTjKY0IZ44GtOIhjSgPvWIpS51iKE2tahJDaoTTTWqEkUVIqlM
JSpSgfKUoyxlKE0pSlKCCIpTjKIUIZzCFKIgBchPPvKSh9zkIic5yE4Y2chK
FkLJTCYykoH0pCOEYIIIkOZjH/OIhzzgPvdI5S4p3OE2t7jJDa5zjatc4TKX
SOYiFzjPOc5yhtOc4iQnOE4SiRzjKEc4zCEOcoD97GMvTwC5VLzw
          
          "]]}]}, {}, {}}, {{}, {}, 
      {GrayLevel[0], PointSize[0.008333333333333333], AbsoluteThickness[0.75],
        LineBox[CompressedData["
1:eJwV0+ODEAYAxuG7bC/r8rJtr7Vw2+pyXbZt261aLWu1Ldeybdu27acPz/v+
Bb+g0LbBbQIDAgICzfcPQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4vED8UlA
QhKRmCQkJRnJSUFKgkhFatKQlnSkJwM/kpFMZCYLWclGdnKQk1zkJg95yUd+
ClCQQhSmCEUpRnFKUJJSlKYMZSlHeX6iAj9TkV+oRGWqUJVgfuU3fqca1Qmh
BjWpRW3qUJd61KcBoTSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGd
HvSkF73pQ1/60Z8BDGQQgxnCUIYxnBGMZBSjGcNYxjGeCUxkEn8wmSlM5U+m
MZ2/mMFMZjGbOcxlHvNZwEIW8TeLWcI//Mt/LGUZy1nBSlaxmjWs5X/WsZ4N
bGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5wlGOcZwTnOQUpznDWc5xngtc
5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nCU57xnBe85BWvecNb3vGeD3zk
E5/5wle+xx8i/G+jG4GS
        "]], LineBox[{857, 257, 258, 858}], 
       LineBox[{859, 259, 260, 261, 262, 860}], 
       LineBox[{861, 263, 264, 265, 266, 267, 862}], LineBox[{863, 268, 864}],
        LineBox[{865, 269, 270, 866}], 
       LineBox[{867, 271, 272, 273, 274, 275, 276, 277, 278, 279, 280}], 
       LineBox[CompressedData["
1:eJwV0mdbzQEAxuG/q08RiZMZUSIJGQmVUU4ahDgiWSezlIwyE7KTJEqiZFdW
iA/m7sX94nn7u55QJBo+OiEIgkEqYoIg1pjIJOKYTDxTmEqIBKYxnRnMZBaz
SWQOc0liHvNJJoUFpLKQRaSxmHSWkMFSlrGcTFawklWsJos1ZLOWdawnh1zy
2MBGNrGZfArYQphCtlJEMSWUso3tlLGDneyinN3sIcJeKtjHfio5QBUHOcRh
jjAeOEo1xzjOCU5yitPUUMsZ6qjnLA2c4zwXuEgjTVziMle4yjWu08wNWrjJ
LW7Tyh3uco/7POAhj2jjMe08oYOndPKMLp7zgm56eEkvr+jjNW/oZ4C3DPKO
93zgI5/4zBeGGGaEr3zjOz/4ySi/+M0fxvjLv/H+PvsfN8tOGw==
        "]], 
       LineBox[{870, 453, 871}], LineBox[{872, 454, 455, 456, 457, 458, 873}],
        LineBox[{874, 459, 460, 875}], 
       LineBox[{876, 461, 462, 463, 464, 465, 466}], LineBox[CompressedData["
1:eJwV1FOgFgYABeD/3ptt62bbtnnTWi2ulm3brqG2jC1sYdXCsheXbdvW18N3
zut5OqHNO4V1DAoEAiNFh5BA4Lg+wUlOcZoznOUc57nARS5xmStc5RrXucFN
bnGbO9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvH56/jgQCCIYEII
R3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQRCQmCUlJRnJSkJJUhJKaNKQl
HenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUpQUlKUZoylKUc
5alARSpRmSpUpRrVqUFNahFGbepQl3rU5xsa8C0NacR3NKYJTWlGc1rwPS1p
xQ+0pg1taUd7OtCRTnSmC13pRnd60JNe9KYPfelHfwYwkEEMZghDGcZwRjCS
UYxmDGMZx3gmMJFJTGYKU5nGdH7kJ37mF2Ywk1/5jVnMZg5zmcd8FrCQRSzm
d/5gCUtZxnL+5C9WsJJVrOZv1rCWdfzDejawkU38y2a2sJVtbGcHO9nFbvaw
l33s5z8OcJBDHOYIR/mfYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt
7nCXe9znAQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnAn4riGBCCEd4IhCR
SEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJglJSUZyUpCSVISSmjSkJR3pyUBG
MpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIUpRjFKUFJSlGaMpSlHOWpQEUq
UZkqVKUa1alBTWoRRm3qUJd61OcLQ1i9SQ==
        "]]}}}], {}, {}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, 
    FormBox[
     StyleBox["\"F) \\n\"", LineSpacing -> {0.3, 0}, 
      Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
     TraditionalForm]},
  AxesOrigin->{-11700., 0.},
  AxesStyle->Directive[14, 
    GrayLevel[0], FontFamily -> "Arial"],
  DisplayFunction->Identity,
  Epilog->InsetBox[
    FormBox[
     FrameBox[
      StyleBox[
      "\"CV=2.9\"", 12, FontFamily -> "Arial", StripOnInput -> False], 
      Background -> GrayLevel[1], StripOnInput -> False], TraditionalForm], 
    Scaled[{0.85, 0.9}]],
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Charting`ScaledFrameTicks[{-#& , -#& }]}},
  GridLines->{{{-261.58818234939946`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-298.4401123931659, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-299.90540850422144`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-302.31024775906684`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-326.2314059066331, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-333.10440227497236`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-333.88746900873673`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-338.6251916866117, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-363.40114218931353`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-388.83062332670767`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-417.76808597905625`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-442.5744828277676, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-448.19696704313037`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-472.3115350446545, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-567.9665453354129, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-666.7141128316017, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-673.5899704236875, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-680.1260287803422, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-688.6856488719443, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-700.6623580531616, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-723.187226899527, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-2609.9506011177746`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5283.560125604732, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5286.424842239706, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5347.903966491367, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-7621.787419114902, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-7674.96934413421, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-7682.852911971778, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-7701.337760631173, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-7717.4335918525485`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-7744.647177710229, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9062.274369678287, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9085.088294841948, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9109.05185876745, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9109.13434869286, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9118.054786765391, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9130.90690639727, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9131.479919892587, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9140.486768066452, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9181.309161228017, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9195.55901626742, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9209.834548538693, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9257.121924376466, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9259.54876848312, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9273.66953573967, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9285.0737427072, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9287.188282263682, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9324.514587876805, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9334.584635185143, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9613.611961553746, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9782.788309477399, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9798.83162469405, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-10312.24980517273, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-10347.717176174077`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-10415.850002650453`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-10617.297743808867`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->300,
  LabelStyle->Directive[
    GrayLevel[0], FontFamily -> "Arial", 16],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-800, -11700}, {0, 0.001}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->FrontEndValueCache[{
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , {{0, 
       FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
       FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
       FormBox["\"1.0\"", TraditionalForm]}}}, {{{-2000., 
       FormBox["2000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4000., 
       FormBox["4000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6000., 
       FormBox["6000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-8000., 
       FormBox["8000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-10000., 
       FormBox["10000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, {{0., 
       FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
       FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
       FormBox["\"1.0\"", TraditionalForm]}}}]]], "Output",
 CellChangeTimes->{{3.718734481818159*^9, 3.718734518334996*^9}, {
   3.718734595934428*^9, 3.718734612718172*^9}, {3.7187346805780373`*^9, 
   3.718734739467841*^9}, 3.718734933559351*^9, 3.718735003823988*^9, 
   3.718735054636301*^9, 3.718735093758431*^9, 3.71874951975461*^9, {
   3.718755121744561*^9, 3.718755144488356*^9}, {3.718807381801303*^9, 
   3.7188074470603533`*^9}, {3.718808851731317*^9, 3.718808880291507*^9}, 
   3.7188093952461243`*^9, 3.7188096708641148`*^9, 3.718816195819244*^9, 
   3.7189053822004623`*^9, 3.719946126475543*^9, 3.720275594495726*^9, {
   3.720275624855928*^9, 3.72027568184373*^9}, {3.720275717599339*^9, 
   3.720275738784617*^9}, 3.7202757840330343`*^9, {3.7202758309331713`*^9, 
   3.7202758417077637`*^9}, {3.720275962993401*^9, 3.7202759811733313`*^9}, 
   3.720292406373348*^9, 3.737715615812565*^9, 3.737715659562181*^9, 
   3.737716129285716*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F5", " ", "=", 
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<\>\"", ",", 
         RowBox[{"Row", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<T. canadensis\>\"", ",", "Italic", ",", "16", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], 
            ",", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\< data\>\"", ",", "16", ",", 
              RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}], 
           "}"}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Simulated data (\[Rho] = 0.5)\>\"", ",", "16", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
         "\"\<\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Relative abundance\>\"", ",", "16", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
           RowBox[{"Pi", "/", "2"}]}], "]"}], ",", "f5A", ",", "f5B", ",", 
         "\"\<\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Density\>\"", ",", "16", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
           RowBox[{"Pi", "/", "2"}]}], "]"}], ",", "f5C", ",", "f5D", ",", 
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Abrupt decreases\>\"", ",", "16", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
           RowBox[{"Pi", "/", "2"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Density\>\"", ",", "16", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
           RowBox[{"Pi", "/", "2"}]}], "]"}], ",", "f5E", ",", "f5F", ",", 
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Abrupt increases\>\"", ",", "16", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
           RowBox[{"Pi", "/", "2"}]}], "]"}]}], "}"}]}], "}"}], "]"}], ",", 
    "\"\<Years Before Present\>\"", ",", "Bottom", ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.718808904608152*^9, 3.7188089425972424`*^9}, {
  3.718809066151828*^9, 3.7188090667786417`*^9}, {3.718809823035532*^9, 
  3.718810030311102*^9}, {3.718810271424862*^9, 3.718810341456168*^9}, {
  3.718810394895462*^9, 3.7188104150647507`*^9}, {3.718816254233778*^9, 
  3.718816259117187*^9}, {3.718905399817114*^9, 3.718905425592334*^9}, {
  3.718905460921097*^9, 3.718905463665729*^9}, {3.7202924125604*^9, 
  3.72029241573682*^9}, {3.72029246680208*^9, 3.720292466971114*^9}, {
  3.737715663853223*^9, 3.73771571447164*^9}, {3.737716103235911*^9, 
  3.737716111357314*^9}}],

Cell[BoxData[
 TemplateBox[{TagBox[
    GridBox[{{"\"\"", 
       TemplateBox[{
         StyleBox[
         "\"T. canadensis\"", Italic, 16, FontFamily -> "Arial", StripOnInput -> 
          False], 
         StyleBox[
         "\" data\"", 16, FontFamily -> "Arial", StripOnInput -> False]}, 
        "RowDefault"], 
       StyleBox[
       "\"Simulated data (\[Rho] = 0.5)\"", 16, FontFamily -> "Arial", 
        StripOnInput -> False], "\"\""}, {
       RotationBox[
        StyleBox[
        "\"Relative abundance\"", 16, FontFamily -> "Arial", StripOnInput -> 
         False], BoxRotation -> 1.5707963267948966`], 
       GraphicsBox[{{}, {{{}, {}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxVkX0s1HEcx38nESZqtzJSHtZM+oO5ZbRybjVGnjd1a4RWeSiKHg6Ta+KP
JCrRVeMOdZ4559nh/btrY9p03KyH2aSEP2RsKmNSfH5/5Lv99ttr7/f783t/
Pz/H+NSIS0YMw/j8ezbfm0do+xYbO4zuCR1ifbe4Qwfmv4MAHbKWi1Ym2kO2
dExokbnhx0zmXN9iJl0LX6+lzIiZBMqbabflpRXsNmaSWOTfSpMviMO2/NJj
LNTmzqd+HQ6lecYsohxWq9SRF0jXA8aCD7/LwqkfXgHT73il1/rP0PfigHO7
FSX+es7vhG19GcMABPYIyhREE98cgNzJcn3RJY547wCSAzM2zESJxHX9MKyI
7eo80mleSh/MTXLZWHe6n9Shb1s/ZlyDQ5Va8f3wNOJIDcpzCiSdIgn53/ei
KzSqO7+Im5fai1zPVPFkQAz5d/Xirv6F557zj0gv7cHO4zbqsbnHpAt6sGol
ZHjGxcQj3Wgw8J55+BSS/3I3xgwzC/VO7cR/ulDkUhOYzVeSX9YFL1bitnag
lRidUCTP3+Ht15Ff0wGBc8joUbcu0n+0Q5+eZ1emqiR2bEebTfBMdIGKOLgN
42dj7JWnqymfpcbtUbOnorEHxM2taDFZ9jY5yfX/rEJbRsXXJ47PiS1VsJ0K
0l38Vkrs3QJ+1aB11aCc+//NyFPV5H9iubxnI+a/sLmmVrQfJqkexkeudC7W
K7j91CHe0UI8JHpD7FqLFWuNFbvWQsyvQfLS9L7QFK4/Twn/qzmSgw8buX1W
oyahPMzCRk3cUYVE/o256mwuX1uJNZkf4yqXEZcpoAlV2vtKmoilcvSHu2Z+
tKP9M8XlOOElW3dv7SZueomf8Y1OPq+HiYUyBHyfGhmWcn5NKQTjMaa1CTru
PiUobJh93jA75PsX2NhFHg==
             "]]}, {
            Hue[0.9060679774997897, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxVkl0og3EUxt/kypXiwhUhRXHFBWojn8ukSHExJRlywRSpIbuYKIUY+d6n
+Z7NNmw2OzMrhAulKSVKIlwolNzwvudPzqm39et5zvmf87T4utYKeRjHceKf
j//lC76CwP0vbRC6oi3Ft8r2HIGLgjAYd5HUkIac+3RA9bFfVgusugzATmzf
U/nOkMCQECB+VdM+eQ9sfqp/AuHcPICIkFEhiljE9+J9cKvkDcfILi+YftSQ
EbBf4gGJYPAjJ+4y/zn6o9wgEgZivyrcBXH8urFB5Ndt+EiWDe+/HyI/bsHp
iVDYf+OE6saSDV/mEXKOE7rVWtmAexn9Xgfb34S62AHP5XwietT9dppfop31
T6Hu2WT5zSOLN2m+Xhv0z5+9OO+s2J9lA/MKXwZkjxWmp4RCzraS97mWDUjh
z0teQ262sPzYPPk6aFI71JdmJ3LtGst/G7lqlc3He7nKFdpfukx16RLVixZp
PlIzYwdy2QJUYADI+Sban2Gk+/caqP9KT/ct0LN9XMhWHfRU1e9ltDF/jI7u
E6OFGmNn4b3Ujvw2B+lCMT6fpWyeofm2T9P7HybpftGT9N7rCXqPbpzur9DQ
+ZIxOj9ylP1fLMj3I3/zvwG8gGub
             "]]}, {
            Hue[0.1421359549995791, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxV0V1Ik1EYB/C3rPRihkz6lKhBbX0y8aKxQlzTPi6E4AVHi640L0axlEBs
UsxQViLkaCzm2mzL6WuZm5ubG9v0v1kpdVOmEUUipI4GogV1IQRtPeei93AO
hx//5zznwJHV3+AbN3Mcp8yt/J4fkKbB/TfM4ymx+RR0qh8mfuVSVd6adYhy
TY/Y5r5JsWUTInP1SXHuSYi9GBfXy+N4lKkpme278+9+zheDOjTyZmboIflr
FLtVhu5M2EL2jqPzbvve6sMC+XsEZZWZyuU02XwigqZSYaPGGKK8NQypzvb6
vByUB8bY/ez8zxCs78s37Sl+Sj4dQquDt9S1uMltQVRIpsolUwFyxShUM/rg
5Ecf9esKsH69lL/0I3rQ7T92krl3BM2xha5C5QDZ+AJNRx9sT2SekyXDaFB6
kh2/veTPz+A2rLV/2cfq7UNwhPXOsJ7Vbwh4LF06csYdJOsEuKbvJa4WRsmp
QVhKtEWyDvbe44OIq6vPZvfHyN0DmDfaFVYDq1/1YWe29tu2c0my0I/SX6ML
mEuQI16o/Z275pQT5OsepMMFN1fB8oYnaEtM5+ZbssmNlsuh217TO7LGhQPr
prI/HuYlJ5oP9TuLA6/ItQ7ItzSuXdOyfNiOlboL5ls7ZsmnbFi87/qUm+Qr
Vlj4rZGsYp79bw+0LttFxfKHqr+Cq++b
             "]]}, {
            Hue[0.37820393249936934`, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBmIQDQaJxw4823XK7I1Frj2Yb33sAAMSOKBy7ECB7/Pb
i1PzwPINwqjyDRyofAaGYwfOMBQJCn+vhKh/fxRV/sXRA5PnPMv++iYBYt/D
owek1i/c0/YpCqL+Mpr6M6h8hw1HD+jo7AjZVg5x74Geowc62348vva0FqI/
7egB+axP8bu0oyHmOx89sHNPePQTq2SIvMLRA39Wfrzkm1QA4f8+coDz6zrL
+U0Q/zFcP3JgaifjtwMzMyD8bUdQw2PykQNxzeuX3Z4Lcf+BPFR5hj2HD+TJ
H6xl+Z4I0c9x+EDBgbz+rTxQ94YcOiAp73Dkilg+mO/w+yCq/qcHDxT8Vmzc
Lp8EUT/94IEMw5msxUGTIPy2Awc0TA9WaP9eAzFfe/+BiNr0xfs2H4Tw3fYe
KMyP87XR3gXhB+8+sLLs5C3V7OMQ/0bsPNAbULts7UcInyFl+4H+hbP6drqc
gPBztx643h89vfwA1Ly2zQe+J/1QX6e7AMLv3Hhg2qRZiz3XNED4+9cf2PHd
nUuteAKEP3XNgWj/RNvWr0sg/IiVBxZ8vPD1yZQVEL7JsgM882wENvGvhvBl
Fh+YljIj9d28LRD+lfkHvD4/8leZswnC75h5gPnE3mdOl7bYAwBvTOgH
             "]]}, {
            Hue[0.6142719099991583, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxdkW1IU1EYx2dSskoqbaY2oyIyjDILtGY0y4LAhqFEH5z5gqFzViKS2yKa
YUQRQptIDlsLy9yguRe33Frb3627SqWcpjQHgSEJEtGIImllbs/9UD3cy+V3
fs/LOeduqb5QcnYZh8PZu/RGv9FQ1vjROLj6x2zjDWFsIc+Pnq3BnCKuNMYF
EQacv0I59R87GOQtVitfe2SxfKWKgVYvbnG9u0r9mhgE1p6a32aUxBgiBsuL
FAsTKfXkMxms0cWl6+JY5jIovVmXcPg0y/rnSG9klh4F7eebD/FD7YnZ1+Q0
r9D3T3+l2ouOS+lVjketxKu8YGQ7f/JL1DQ/awgb10XjNnELIMwLK0o+3qF8
rwfdEdHv7VesND/kRrap5UTip8fsft0YyjCE7jtZXnRBdjRtenC+n+o3uTCS
lDObE3pLfv1TuDt3ldkbXhHvd0J8vfTg1AzrOxxYkGvn5No3xJcHMV5fa7NO
B4m7nqDrc6Vn0j9G/Z/ZURwWWwW3xsmL7BCYk/PNyRPEPDvGIvH5uS7qr3xv
Q2HWOUHbAzbfacNFtSg3WOMj32mDnusvC86ZyMuXfODYhvJmM/EZGwpG+ivr
Fh5SfvsAeCdTJyVNJva8A7Co4Mps7qN8sxWe8ytFlbJe8rut4FeEeRVhqueo
LNgR4M4k3dWRHzbjS1ucdg/Y+64yozsh5SuqjeSnTUhNi4aD/Pd+aDWt9SsM
LB8x4rildnNWBnu/owZYDpXfMxa/YP9XH/hS8KRg2PoeiD/8eilx+4k7dTgg
HdZYekeJGzTYF4uA8A9+USG1
             "]]}, {
            Hue[0.8503398874989481, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxVlQs01dkex09zK6No9H54lqTCIHrcVUl5RNO4KCoSJQal3EJNiqPSGVFC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             "]]}, {
            Hue[0.08640786499873876, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxd01tI03EUB/A5S8gQAiHJtVDToKggJBNWKsoK6fJgOoQSnDbDOZuSmJfI
mWGlZFPnvF92n9dtVlhp+tWwHuxBs8usB8VLSEwUKcwka9v5vaw/58/4cH6X
s7Oz4DR5goTL4XBina/r0/3AhjCLZqh8vSnabYMNUQEpeVPCerLYhozASaNX
NuUV4Tbk+C2dVH1WUt7XhtyQ+48lp9rIc1b47QyJzM9UkfutEG5r5FkKOk9R
aYUuZObE+V3NlL9mBRViJQusSOYtPy29RHnFXit+z6RJfp1l5320IGxMFjAm
Y/WVWFDb8i3rp0NBPmLBokIWExFUyerpw2X3/Sbyoz6P8zkxfdheMywked8j
f+/13F/X65kX/+fNHiQpVSXLX6Xkrh7PvKgHVZNxy8E/WL+4/60f7saLdGnq
akMRWd4N787FoaPzZWR+N55crxrPGa0lj3dhw+zKM2d2ITBn3BkVZHsnVnmf
hsUrxeTETiSrtnj7IiXkJTPWvNbK/npHkyVm8BvLVzIKa1g/zKzfevKUCUr7
w1ZnkLNMWDj0blWay+rjmiCNK3RNBNlkhDI0viY0XksWGjFyw/diaoGaPG/A
boHNX2Bj9d81eMwXJ8wAsXP6AlLY/W/0OLz/zOiU/xDrvx7mg8U+2vc2MkeP
xDuxLXXtbH4+6CB4zts6UK0jd+iwfmzWGf3kcB1EIteGETK0OD3Ndwx8MZOD
tLjpzlvIRRrY3fPA+mnvQIH792P9ju1A6R8RL266l5zX7tmPq21IcM8b23+8
Fc3yTbV800je0eLZr7kmZIs0+gf57Pu8bMSejEFnMCsaMHlO2J+uZuvT6sH1
mc30dYAcoYZou3Ui2PyW/T/rMHh7YsAZ7Pxa6G9d8HPwX5PbahA4sBF8peIZ
WVaNKKtrwavofwxBewk=
             "]]}, {
            Hue[0.3224758424985268, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxVlns81OkexydsrBVtpVc3tzq2dNGJRNYlUa1TbdGuyq3b5nRUsrVOqI5f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             "]]}, {
            Hue[0.5585438199983166, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwtkw1M1HUYxy+oY1FTowTCF+DClwYUpMm8ChRlg0wGuJAYmhEHJDAD4aDG
yxEFGygY4Z22Mywcx8EB987LHfA9jlOUvOOMA0IEj1lDNpCKuextAc/v999/
v332fb7P83t7/FPPJAhcOBxOwuq/Nq8NhJohbHLX/P1ndsQai/4axNZsk2e2
KX2dD5gH4eW9NorWmVO5ytMTK03RhaTHDaIqb+EQ1z2O/BsHEbmyz7D3ShnF
3zbB2iWPMvKl64zTJjjvKsoFCS3k32aCoejAw6V7F4gfAOaXedwvhgbJ3w5Y
Mpxub/feJC4CXvzyqeiURhXlCwcyaq+Iebl6qv8M4NNv6fgjwE7xkgGMLto0
tnMjpAcMwBx2LVASMka6sR85ewtKF/0niMP7YUn4oGbhMrHI0IeMjm2Xstzu
kL67DyeO5bm/pZsk3WxEeVpNptWH5SswIn04yz586xbpQUZo8tWB/yotxLMG
8OsDYuoD2H4uGRAh7Ryru36DON6A90dMt0v9rxNzDTg139OwaYrlN/QiVZ79
iH+V7edML14bVgZM72b5eb1oqxJfCFoyE9t7oDtakLQpheqJBD14dk+UYzrJ
Sfmc3ZioFM2dbR4nXdiNk6HVWyscDtI9urH5dZdXb95j+1d2wdOS6Os3ZmPr
7YJPrf/2Fsco+Zf1eBwdfKw2luk1ejiK65fe3GFl56fH+emSnUe6fiQe0sG3
UBDytYadV6YO57ULJZ9GEXOe06G0zqM6Oa6LWKZFRYH2s8Y5NcUf1EJljz/+
4X16D5yfNKiUxe2Z+53xfg3azo7db3bTEtvUaJX43pXZdOSvV+OTKZ+ysDol
6clqLPjl18cLmN9PjZNfNY0+zCMW/aKCdL52188NTFeosFSjehQZSn5RoQr8
NyoTC0JZ/EEV3g3asGzXUD2OqwpCpVhePcbYqoQgt+yl/Ipe4gYl5JLybMXn
PeRPViI5KafII9FA+nYlhPYorxP5rL62EztCfgvkmuk8OE93Yta688lQGosv
7MDwA+9/ZqYGiPXtmPGoDP5okvXX6XY4ExaPul/tI/ZsR+b8yq6cSHZ/IwrE
zEjjfigfYfkUEM9Kj4TkMv8rCgTzon799hyrN96GLVkfv6O6Q+vnFLchdt/z
MWFVrD6vDW4buTJukon1XysixtN4k/uHiF3kONWaUpruxe6/pRkvpIuLFbGM
D1/Df4vJNTJv1j/O73EYTy4u57J+X/oOQ5NBLY+lrF/GLyN1xtW8ZQPzh0vQ
c8i4+rH3995FuPJjjjeGsHyJ3+BG2GYhp8Qc8T/TO+2Z
             "]]}, {
            Hue[0.7946117974981064, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxdkn9MU1cUx59MxdXFX/VXEDUsA0Umxk4Zk2hRi8wNDbgf6kCXqEVFyZiR
OqeSByr+QF2RVAWsSCkOlAoFyuNRWr6voK1AMtSKMVEjbuoWEVGnCCKO7tw/
1Jv38vLJ55zz7j3n+q35aZnai+O4r/pfz9ezwl0N0BTIKl693Kz0MN9RD2mE
z0f5Ev8/Q1UP7q0V/sTxLjc4YAh2r99zM57ydQ74lObXpj/9QUkB78WPdOBl
mvW+f2Qy1ddLEHv8j55uWErxagkxQue5mZmryQdLaEv7JYtPWUXcBXDBgbPW
vaD8cDugO+ZZGvL7gO1eqfoegZ0nBuADncuTOdofZgFpynLuWWQ6/W88cAep
H3gP20ks1SHLOqP9+mVifkkdxt76e+Hivm3k2+yQvRnQ6935G/EWOwbu9pxn
L/ELGxbqU2cb3QeId9vw68qcT2QOLdXzt2H40LKTG77PI3+jFs0dxrbnMbnk
99dCtfpGT/FYI/k5tax/p4kfWHE4am+VM1ogzrRC4+v82dfZQPkJVjSh9N/W
oXXk51rRXCykyOeZyI+yortx7uGym/XkH9UgyiwPM8ubiJ01yK30T1wca6D4
7BpULpox1dBaQl5Vg5akZV33zBbyT0UYNu8I2DpBJJ8jIuHERN/5xmvEn4mY
0ncr97nqEsVbquG2jAmN17eS56uRHZaiGD2khfW7Gg9DDg70cknkx1XDNujT
3s9NjeTvCih9oPD759BV8skCYsunf/048w/iwQLkSs1atYnqcboqqFRSRYbI
4qdU4W5LobZT5yJebkFv5GsT76Z8PrYSCvWSld+0ulm/yzFbfm9FdFwR+U3l
2H4xYnSGN5vHEzN8ki70PznEO83o7r+9k4pOEr8pw8jf28W4ejbP9WX47vZG
ufhFIXFSKcLTr46bdryAeN55tPy56nxPCet3XwmmKrS38zZRv7nmc0gLunK2
S2KcdxYBuxa5EgfYWX4RdAGT67Sn2Pyvn8GWkPbHa6JZP22F2GNPXOEnA/EZ
I4LcPx75cibdH25/AfILv1XEVbD+bTVA+HDYhAXCRVY/H/eNHU1rgxwsPg/N
gY1DQiNovpyPHpqjIRHrTrH7hBwEdVsmOdSsfsIJTIsP5cXJrP8fH0OGrFgr
K2b7+SsLr52mprA7LuV/An6yuQ==
             "]]}, {
            Hue[0.030679774997896203`, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxd0n1ME2ccB/C7JQhmOgvtTGFORQKO+Fpxhs2XYgFBRxSmgkRERd1mWKTE
KEF0Hs5tkBGgCEoL4x0EQSy0JwKWfltLGaITIcvGAiGiBjFmsD+MWGWo/d0f
Hk9yuXzu+7z87nke74Skr498wDBM1Nvn3ftd44LtYN5rQd527ImN9+MXH1Y6
P7Az8nOdInMhM+w+wyM2hCawKQ6fk875OL1NlOOMDU/zOPWS+ATKN4tzbuyW
uH+D2Mz3t5DoNZiq+fIYjZ+yQipPd5ena8iZVpiesQbXOz/Q/3ha0X3iimbg
z0OU11qgvjFn8pH6qNNBay2Q7H1duXzpPsrNgLw4x/JSXuw0IiFeP8MsdlsH
JlS+2T/ncDR+dgcS49IUE1MnaP09JtT1LBuInZdHeeJNLAx1PdX9rJByWzu6
SvPXH1+tI69qx4aI/NayWbXk8jYsyl3lUW0vIRe24nyXNnH16SayRytizsqX
L9BeIGfdgIpduNkxeZs82YKq4Wjd5yuv0/rzW/BZ9u5p1lFOfsLjmGpIsuRM
j7A/PLZqjshit9yn8ft5jPLKIV55lzxuxD3fb1bIeinnrEZhP3rJF41gh9PG
TS/+oP6HjQjyulSZ/EUb5QojgnXfVWT6CXYYsCmicbFfjJ763zTgleORsUg2
RPl0MwKcrZ9yQzOaB/vdejZSPdy3zSj9b0pzrpvOi3vZJD6fh3p8lNqQHfc4
i/JYvTi/fg3SiRrZRE0Vzd/YCI+CKM+CqDpyzlWslxv6nrhXk9c1wEWi4Dtd
hXqD6xGx4+DGn57nk1OuYKCdV/efFM6vrA6349tfh7+4TE6qxR2pouirX+j/
mYbLCBzLHHXZ3koersFRdZOlc1YL2V6NmNCMlvp/TeR/qnBWonLzPg/BlQj4
O4lXrBXOZ2klVvh7jeTs7RLmr0Ba2KB7ik0Yv6YCBnlf6q/eV8mmcoTfj/5x
1M1GXlCOqsJtEb41VnJ0GYrsw3d9dpnJGaXwr/+912yk+8OoS8AkF/gf2CTU
E/cbnkv1SvaVcB8lxTCV7Mj9+K9OslsRpncm9+oChPsbqRPXa9Tik0/X9R30
EeqVacF+2JT6oENYv+8iLNqn4VkuBjLyIf0/uc01kO43M3IBCdfMgZ4hHcL+
56HRMz03hRVylQbdspCw8blm5Ruq4adM
             "]]}, {
            Hue[0.266747752497686, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAWIQffbMmTM8hccOMEBBGhAssz124DzbDS8P82p7MP/f
Ubg8SH3PuaMHLOaZhrlcKrCfNXPmTMneoweyv6pvjpDKsQebJ3b0wNZJB/ao
l2SA5SMnHzlw/0A6jzt3kr0xEBTLHDnwXzQioZE1DaJ+1mG4+SD5zYKHDzzS
mV1/zKTSHiR2oOUQXB4EHPgOHXDQZlzLsiUJbP7M6oMHqkXWuT+sKoG459yB
AyeXVDT6dJWDze/JO3CAua/x6r37FWDzGEQPHFB+wCj3gLEOwj+z74CIh9Tm
iph2sPuMufYdeNP8e7fvh0aIeR/2HPhTsPCZisByiLzcngMrDuvPMmDZBLFf
afcBsUmL/1wt2g2R99x1ILVeQkdm5mGIfMjOAzKu2T8ZJQ9BzBPccWD+KhA4
ClHft/3AoeVfCnyPHoDIK28/UHGNd9mJ9LXg8E/bsPXArf05ubtYVkPcW77l
QMXMoPbQsnkQ9bybD2yawTj3Z/dMsH99pmw8wKKWKKSWOAli/p31B+zEY0su
uk6HmGe39gDL0kNHfk/cDDHPZc2B0tItlfMfHYLwf6w6oJcpr8L86iRE/66V
B0wCDkn7zj0P8U/QigPvNiUtaDE/BeHfWXYgl5s34tLp/RDzE5YeMPqr+XX5
lf0Q/SWLDxzLvb0t9/YxiPo9Cw8wzy0+Z/l8D4Q/d/6BHYlb7k95fgiiP2fO
gUmLWo0VppyBuGfLjANHn8y/ck/pMNh/Z65MOfBo6sa/fXEn7QGEyEY/
             "]]}, {
            Hue[0.5028157299974758, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxV0X8slHEcB/BHjFgoTJYfzbDWaIi47grX2qH+8atV2shJbfk159nq2s6P
nVE5TacmXAgnZzvXOYnjus/d8xwhzUIWW1rRxkisTEaru8/zT5/t2bPX3p/P
9/s8368vPz8paw9BECf+Pea3uUpYQ1DpFu44VF8abbHCBN5bpYe3SovRPiYQ
CMO4u4WV6K805N04p9Kz6iyO6aWBHCucT77fgPkDGrIXrUbYFxvR6f/3l7Bp
CKFLyKCsFpx3oaG+zlz30CsU2O+m2W/rpBYDUCCIWFnjJzzEvJ6CGmGK12Xx
M8zzKfgo4W52prfh+jwKckKfmkj3Vuz3pCCGzfllRTL7bxhhu+jmIFnTYTEx
YgS1/MeHqGoZWmaE5Avm0qCPGiHSldczXqZGPzLAXH+K5/HQUVzPzgD+gV2B
xUMz+D0igMG7B/x4kjeYf9aDL73gwBeYcH70NShq0+4syYfRGh04h8umRMK3
6KZBcNr88vuWchLnxQNg5Fg7Sf1wPyJPC65xEnHy+XeYp/ZDkPX0vpSwCTS3
Dxwbl/InVmexX/4KWslvi8u69+jlXjg4n5maG0th/6FecOGoXTlq5n8TX0J2
S+Gxs9cV6IoecLDh7rfhNqO1GrBLSDIQAXL0Wje4l2d4lGc8QQd0A48lF64f
wfslrqhhYXLv2OkqZr76BfwJ3UmousacJ0sF3j7m6kLbKuFURd+oW4gePdEJ
63PmGkA/74BcOzKzMUqLLmiHuaJYlWSVOc/YNggum1GeuT2O9mgBZ1ux4WoI
3gcx2wQrJy9p6C0abSOD6QJDpJcI0G11EBwv9Y+XMjlZC+Rkw6ef7cz6EY+B
r8hZYzePoXekECdK/L4xNRz9F31HOvg=
             "]]}, {
            Hue[0.7388837074972656, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwt0mtIU3EYBvAtAptpWq3UcoXXfbBCsaR9mqZdaCRWIyVr5sqILdhMG83E
lBCMEXhbSZpd5mnKKjenOXXqM3dTSOkiXf0QZg0ka+ElCYPc3p3D4fDjeV7+
55z/iZEqThStYbFYKauX7+47cNCFdScLJsqvKIQ+V25woTTaXRztriJ/ciJZ
XH4op/Gm32CcaGj81z0rryNLnQjdWe61Bd2gPscJx5/DwYklSvIrB3SxH1NE
HLnfrPsObF6eng3iXfU7XeIAb7RsfzxTQvkOBxbH9/TtC5HRvMcO+SLfnLft
MuVmO1y3XJnL9bnk63awrmWbc/su0vNwV/PguKylhAKanxpBhD8/Rf29I9C8
TmZHhdJ66ZU2HO/1GlLqJNSvBqyX2Gf/alTU3z2M92ELRziCavK7QURC7xHm
NVF/wgqOZki79JO+R+WHARTyVVK+6jH1Zf3IL5MVMvonlM9ZIJqeV5oS7eQk
C4wWzvzA6afU1/WCye2UDJY5yVt6oXzrqVdYQW58gbU/di2mPhwl23ugd68M
pknHyZwenBepPJGlY2RlN5Y3qVt6ZLW0nteMMHHmL4M14HwzHmz8EsVuDez3
ty7E+ba/uIXmY7rAbdIKstZXBN7HhITJDN5kxm3q642Y606dPXDmHuXWThSF
NyTVjGnJR59jq/plGvP9Dpn7DCsdv98ck54jiw34HCGqMM3cJfd3gHHXWC8E
tZMl7Rg2LsRmi4fI8Xo0e9StHnXAUwxU/v/VRra0IXJm++ppIIfrEMIWCLXh
RnL2IyTzqyw5JYH9aWvGV4GWW+s1C/8DkcwhHA==
             "]]}, {
            Hue[0.9749516849970554, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxN0G1IU3EUBvBNikQMNCNlYrVKLUyhVzEJB6KEKIXWh4QKna+YbX1Zlkhb
xbCZZqiYumpzOk0rN/N1bvm47c6azcxRKqkgVmiQYS8qS6i2cz904HL53fPc
8z/38jNFqdleHA7n0L/LfXeXYJgBX54RJM/Ii/M8uMuA819J0xmE5Mm25cnk
1N/LYDxENc21F3osWLOi0E9pv1UoJQ9aoSiXL938VeCxlG9FsIrLU3GveYwG
C+rr3JVP8+IsSNk0+6M8X0ieNoPn7Qj2dhSTJWYkZHKvuHZLaP4WM4zR8QWr
czk0XzcEcZ/v2kcxzZOeGYJwrHM+piaL3v8DZPtVRZS+qqF+M3BcHxCrD2ig
fU4AHR9UT/yEIsoPD6LiflJyqLaRHDgI00rliELG+twLfOKZIg5eMJDVJgh4
tZrLMawnjWCaimTJil7y6wGUuUYTS3ItZKcBcv+TqZo778j+BjAGd9nJZ/qR
O7w/9KJ0kvZV9yHY9/pCzhc2P9MLV/jh1uU9E9Q/0Iuell0pO7a+p35xD6r1
rfKpobfs+d2IjNdVHP3mpHxbF7yW0xd+j+vIV58jtENtlH9vo7y8Ewr++oNV
aR+5XA/tqUTRSLqJrNShWSuM8n/YRQ7rgK1b7JQEWcmCpyjJ8jKlTZjJZ9tx
u8xZ/zWAIZc+Rr/tmSisnc1LWjCw0FgWZWDPO6LFij0n4dgca1cTLJ0+lyod
DvJ5DZqTpOv7vEfJPo2o0UzZlmLY/5ekBtMw+1MbzeaNj2BYPL0i2Ujfz9Ep
cU+3+UZa3RjZVodF7rw48DO734ZaFM1FxoYnvCTvrEbV9lbljPlN3F/LnzMg

             "]]}, {
            Hue[0.21101966249684523`, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxdlQlQU1cUhrUFEQVEFoWBUjGolKqoLe4swWpBqlXLMKgIbmAdRcWddlxo
XVBRIqiAgopGdhBIXvISEH62sCgIiCDgwohAESlQN6x2piT3dKZw32Qy35x3
k3v+859zrTfuXOX/2bBhw0QDH/W3ZrXkYJnO09dnt+5x1jCfg2H/X6IcbDxi
NtUyhuK+Q+IuQ3jiEP5bifM1M4ab6//O9pcqB8cvKGE8Vr2yWHy9Ei2ywGZZ
4BXGc5RwGr9ub83iKMbThuyfqIRgZKXFyMpUFjdTYlKd8Is6YRxjAyWsY1x6
6rg0xlr/7QfjDwo4G+Z/3reAuEcBhzHlC21eE7cp0JNsUtuwsIRx88D70sJ2
lxvE1Qqs2L2+00ZHxVilwHe+i4L12yieo0D16uz8etMKxpkKjPjakcusLWIs
VqD42DujJo8yxtEKjFatbewQpTAOU2Bq/J2BN4iPDPxf+JUsZz0Z410KvGia
k3aoSMl4nQLxhwySdVU5jN0VyO/yss7dwTGerUCD3sr5UZWZjAUK/Ola6T5h
ejFjQwUOB80KXbiLzv+JR2ODeskZd/KYIp5sttM/n3E9j4AKg5+imokL+cH6
3uah76+7velH0ieWR+vsq71PVJT/KR7mVVbGVVbE+3l4jFYLVMh4E4828+To
tXEFjFfwuGNbtS/s+T3GjjzsNPW/y9iOR8KjU3GPTtUwHs/j2pRWuYdjOdWf
R4/Xu3niyTzjXjk6LOrzNnSTfx7LUeRW8vhlGOlRLsebUZXdnlZ3GHNy2AtM
96R+Q+eLlyOI77fW2035nZOjNMlBFHmP9PtVjhP1+gllWyoZb5FjbfDeFsdn
VG9POVw5Hz51J/2eixzbFwuGP8slv0yTI9FiyVWLJVWMzeXo7ls3N9TqPuUj
B291vGslT/FeGVKW+6lSH5RSPjJEqe1vSXoVyBBxSb3ovNdlmLlqpny+4CHj
ozKEVK99P6WjlrGfDA81etQxdpbBMMjrsGssvW8tQ2xxyfaLPOWjJcNrs9jw
gg/E7Rzs87MqkxzID+UcBHnNBwsPUL3SOPTa5jyzzaF8RByWd3gLxhqSn/Zz
KFzvO8M+OpGxD4cjduEGuR3kb1cOOn59pn59pLcth3TjBVnGC6j+YzgEjOvT
FUc8YPxeCoNAh4PnXCj+VIrWCqeTdVoUV0kxKSLYrd26kXGGFHmna/vLtJoY
R0rxqlD4pn866XlAil+8O5OPX8xjvEaKUUtX2guyqB8dpRBntLUE5FP+E6TY
XHHLp+IW7deWkr/IH10SvNU+JPSrpvpVSxBcs1g9ARnLJIg56oFJLVSfWAk8
Xb566W9Tz/ikBHra6kX1OSjB3DOdUxMk5PetEoT842Wx6AH5eY0EDjpzPh73
pv7ykODLrUekzk2k/1QJrJ1CPHf70rz5mA2fTUFnSxyI72XDPORG+oj7NL/j
svGXpr9vMg7MRuGZ71FsmM7YJhvGmaFGmaG/MUYWrmn6leI+WXjPS449+ZTA
uD8TRW8bw3rCLzC+lDl4vttnwqDbSpanH03z8jZ0XxkPPJF0n2WQHyneng4z
LaGhllDE2CQdz92Lum7OvkHzJQ3zKkcZ+LmFML6cSvolMX6eghfzlwRlbBKT
PikYp2o0UTUS1yXB6rTv+NO+5FfXJIhs3CNs3LNp/ifCTz1u63IZWyYiwPZ2
fO4J6v/QBLzMMhUWuVN9DBLg3bBvXcM+4h9uYemWmXEle0n/c2K8cNsjnldL
91vZTQhKgyxLg4g338SskGUfy42oH6/egN8VbvUVjuZhdTyguT9o3vwcD5sP
2cJIe+rP6OuD/fftNWyYtqPwUwb9v81VbDPteaGzh+aPWRymBaQOTATqx5Gx
iLB8NyGiiOJhl6Gtue/Jb+LowX7PvYTJmvrRfVB9Ae6th4472ZE+f0RAN8Ti
7nVPyif3PArq12xL52ierTiPy5r5RudrEcGoy2TgkdJ9KULMkvCkCc1w/hfp
Dy7G
             "]]}, {
            Hue[0.44708763999663503`, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxd1Ass3VccB/CriVln8+pc7djQNFQjS1vpqgyXTb2mEs3Sehej+hgafYm6
Skxu16Jsl2p7pUqp4XIf///frdeXXdXUo6zWbapWduvGph7rmBgydc6SXefm
5p9Pfr9zzu93knNsY5KC4zbweLxjq//X37WxpR28/w81dF0PaM37G8O0cR5r
jlgX911nTZuuVets1IYEbqZmV0EiWU/Tqhvft85Grbg+lfKOPDiV5Ee26MYz
mrHFWqAe5CeReHGTbrz5nq4fq3TNU0HlmslmFdD5nzcix2nI7WT6ZeIWDgs5
yivGbmLiOg5JRmXf+vRnEEs43Eoe9ziSX0J8hcPkxJOlBl/qNA53Rl42lrXf
IT7OYSbcZszgxV3iEA727sYWJ3aXETtzMMjyihD3VRBv52AhYDcLWJq/mcPW
vCFhTgNHbMChvdgyRuDCEs+z+P353y5nNAzxOIvWPR6OwW+0Ev/IQnbuN8Om
cBWxmoUoYKerxJjmK1jw/9JP94wCcSGL4m1+hdv8OoizWHiJNz61ce4kTmFR
Z/LhwMZRGo9lcdaq65RVVxfxQRaG0gd9I75txJ+wCFn2zwxto/m7WfysN3tO
sNRLvHW1fu80+ZtzD4hNWTgU+9i4HqXxaQY3tKml2tQ+4hEGkW8t+92//ZC4
l4Hp8A6L4R10/2YGR7sD3hv6k+5Xw+AUK0vLi28ivsnAaW1Q5zK4Vz0W619F
z0PIIFPhW/nUkc5PYhBz2PMnUQ7tP5qB2Xy2W3QQrfcgg5QY+7Mx9veJvVfj
Jy6EJrt8T7yXgVR0XJJuSuc7MOCFTjmrhWpiSwbahzzxyZZuYn0Go7sy6nMP
036mldg+PfvB9Czt/xclNBV+39gF0v7VSqS79AyGT9J6i5QwNn896H5CJTqH
PRuDbel68UoEdYkCnvFp/YFK+F6XyBwWe4j3KGGef8a5M5aev6USB6Q2dodM
aD96SizGGyU4GNL1tArsl6U2/5BN9+tRIMLtq7l3n9D8awo4vtwv8G+S0XoU
4K/VR+9HnAKiiYkVqKg/W42HLZU72kuInRRIyHyRnF9J75edAv98Om5q80U5
8YwclULv2mlP6lE5fI/9wfdxovfp8art2qUdxTfoecnx0aNXHz96VUvMyDFo
sKSXgXziKjmCViTdtneLiUvk6Nlk5dY+QNe/LIe7RcTpAW8avyBH9XjUl8Gi
m8SJcogv6c2j5BpxlBzn+8yeCebo/HkZxqyr0i7G0vvvLUNHUinrI6X9FzXA
7rn16o++N+P1sIy0Zgp2XqX91yO58e0FTfJ/76MU/U4m4rxJej636sAUotn+
dALxUC0ClR3jgtt0/cUaXJwqurQvhNYv/A4bEq/2vn+okJhfjXIzjYNnKXVD
FZZyvRe6JkqJvSqRtemA82g27WeoAr9G6isqrBqIz5djRcrfGy2k71VeGRbT
vw7IOdJCPFyKMHdR3LK6yeNfRbAzqA==
             "]]}, {
            Hue[0.6831556174964248, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwt0QtIU2EUB/ApGjKiVBKViaWNcoZSYpDJmFYohrChYpA9fCCZhEvER5mh
WBIywax8jW3OTVu+sk3ndJv+56uHPdDMtAe22JIgLdQ0LKPmuQcuH797vu9/
Pu4NSBcnZDqzWKzD/x/H6qhSt3Eor5u7l9hqwdaLM2NwK/qmMpqrt1zaNgpR
rHSdF9pA3hhBZ7jtwwXvbnL8COq4cTXcuGGydBiX5AtX5AtPyYHDEIbaE0Lt
U5RvtMDn+FHxIfVrcqIFQz1rtvn+5+SvwPQz4S3dMtOvAG5XVSyV/5wg+wEB
dz67hvFeknOG0LHPa7M4m8mXDaLVXuURv/qWPGHGqrg1NtWX6f81gaPIL+ct
T5J5Jmj2Fm9rnmKcYkRkolv4zShmfuUAzGvVE5VlzHldPz5VcHIM1hnyvAEt
gi9BHweZvocBR6aDJe5zzPzIPthKDK67Yt6Qs/W4drnxiTVjjlzXi7lTGYF8
EWNLDwx/8rguYiZvRQehPPPEblEn+YAOEfO9mVcDNeTzWqg8bbxoeTP53iPM
lvUXpHYx+0e64f5dcq5NoSIvP4TXhlObn1JBTu7CAmdmMG2xnazvwHr6r/1d
IfR/WT7t8PFzVAe56AHG3vN/z0pM5IMacASq0VdBFnLUffgW5noX5vaRE1ph
Z79YTPJn7pPagpQ+tjW/nckvUEMqNNcLzQbyDRX4aXl7JtlGcm0zKtlewUka
kFuVOBsT4SnjD5G1TXC6qDwZE6ElSxTQN73LCyvpJatliMsaKN9MZvKmpZBl
lzrvPM3c/0cDore+r5m8vR6+Lsk7QrSMg2rB9XfUOFl0F421jtKTs2owdqzH
uvLYJPgHNCs2eQ==
             "]]}, {
            Hue[0.9192235949962146, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBGIQbQwCx44eYICCNCBYNgnBP3vmzBmeUgR/1syZMyWz
EHww8Dh64FZQza7pyan2IPU99mjqpY8eCJE7mff1Qqo92HwhNPv2HDlwv9//
tkxSFUR+0ZED3xc88bt4KBNi3q/DKPY1OB8+ICoHAnkQeVOEPJivi6ZeDJXP
wIXGZ0Tjfzt0YGdyVsL7GVVg83m2HUKVj0XjHz+Iyi89gOr/yr0o7vNh240q
z7bzQFK9hI7MzGJ7sCDzjgPXI9gXtPqtswfHT932A6EPL1/cu2sPRP75tgOT
Rd+snyGwwx6kf2b7tgP3rfZ8sdVeBOZLim87sPhgMUvXtlkQ9fZbD3iVqa38
2rUAwl+55cDLH4cZ++3nQMzn2nygSv6qapruFIj+3xsOcLEwNToobICo91t9
oM34lm1O7WoI/9vSAxYvO5+z+u2E6LdZckCQj6Pb89VOiPyeRQcWLG5MEbHY
BXFf3IIDXumGc4+WLAPHb5rLggOnlZ2C34Zvh6jnmHfAO91eqrZ+G8S8o7MO
GKg37ggongSRXzLzwJocnatHv66H8BfMOMD7Yu6uac2rIeotZxzYmHt7W+5t
qPlbph8w19kRsq18LUT9mWkH/lw78crozVZwfJ7JmHbgwur7qZz8KyDqP0w9
wOn05tTvqjX2AMo8G/o=
             "]]}, {
            Hue[0.15529157249600445`, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxV02tIU2EYB/AlqUFoWZHm5YNaGUiWaTFTNBU1QUk0UypTE7tIYosxVPog
ZSVrWdOpM2+bbk7zsvuOpnP/1ZoKQllSgmUXl5BhahBImKR73y87cDj8eM/7
nOd5n+f4Xy5JL3RisViRG/fm037xTeAUnV1r8tbH2L3PhMjcrBvhXCUxZwSC
ZLdJUXYvscgIq1eBINQ6QGwYRvHRhOifLlrij0NAzsL46uIL4q1DSPDM4U4m
MMTHniO0OPdQygx17iDcK4W83lM0Xs0AyjwCEwVeZuJ1BhPs3QHyJCuxkIGb
rS3T2qgiPsDAo3Tta8UozVdnQHheV2dBiJo43oDP75kt8ceNxG/18HJPa2g+
30Gcr8ds2UP/FkZMvKID/9H9X3f/NBELdAgc5fiOcmj9ETqk2OtRENu08JGE
ROgP0vXHWsw8sP59k91GHKlF+4kPAzkpNP68BtqN7DxaRbReDdxWvy24+tUR
R2vwiV09x66m+S2oHfc3qMFKvTC3NC8kjlPDZb8xPlRMvaTC6Z21wVXj94hb
VNgzsa1mVkr3J6sc651XIs35iOLL90riKCUGnfJlfsESYn4/zEHmsK526oo+
eh4C+n6vY76rz/B7Mf2MtYSej6obZNBov4q6ML653ZeueytgUERZLl6T0/7I
sTlNGTY6T/Uy2OJ6MJ3RT/ykA2Guu/pUETSeoR0+zgFs3nUZ8bQUvvbzpPFY
UnDPSWVVPJp/gMSxn6WtYF7f3pF0p5vm24wCy5XlvWrq5afwnIr1m4rtIxY3
QnWLt93k/ZL+D2IksuVlK0Ea4soGlEZXFf6z9FDXQ2g2Hb56cpi6DmMr/M7M
kTH6fRHkWcpLxvJXxNxarK0bmn/ctBDn1WAytaT8XdNIzH8+zVHo
             "]]}, {
            Hue[0.39135954999579425`, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxV0ntI01EUB/Ct1wwsH2S2FupCSJBKfLBKw4wFJWo1klpJf5g9oLA0TcrX
StebVZvzMc10W1q2Od2cuuby2zILlaJSIXsXlsmMIrJs0sPO/acDP358uOee
3zn3d4WpByW7p3E4HPHfZ+r9L9R3MR7x5mFxbFHsFGU7uxDBdyf2FB8gO+8g
fWLpOa2glKx3Yrvfy7lBicx+TkRFb/eTRur/mZN5G5bdQYHJL7vJz4CMX8Ke
lRlWchIgOu+UzBgaJJd3Ikw9+1nQigHy4C1kS7KqV8nuk3fcguZYeIG9X0ce
duCJk+8d/6mFnO5A73CmLWVZPTnMgaShYUWzga3bOhD57svATm8tOb8DuXmC
HOmyavKsDuy6vIV/R1tHVtgRsKnXf1Mvq8exY1gXo+tuYN8/dBMXgzcogzew
ekM2qAaEZ25udZDFNuiWym17pCayqR1K65zkzx+ayYJ2BDuFi5zCDvKbNvho
avmaWhtZ0obP6e4F0WIz2d2KkNAQkSuV7d/XCvGx79zUj+3kMStCVfO1phes
v0IrePdGrBXjbD6+FdzVHodvx+eTW1vg38QVNHFzyVta0M+b5BbiAvmrBZET
5jjVcrZ+yYI43hL/QMFldh4WFKznLp55Oov80IxrfZ2myrUqcoYZXr5ToSSv
MYPXrfHxOLqXPMOMT5nuIk81q3e+GZM5Lp3dISN7NWOth95YJmL1LjTh3pWS
6MNhGrJnEwLCQ/u78xVkXxNG1L+qxn7UMDci6e2rUyPRdD85JUasM3Wu4ItZ
vtIA6X7RxQdhFSzf8P/8825g1qNsj2/KSvL8Bsh91vx8Kz9OXngdmoqpOEMO
v4bfKVESTdIlclo9xmJsPWfTWD/KOuz6bc3QerL7gqvomjdhECTUkkf1sAfw
6qSJZeQTeviJ3PJtm9m8LTooXI1Pt72uIq/XwVLuOqI8yfZnaTEW4a1WuFg/
NbWIGTQuCMhj+/tqQP+N9TNyBe2Z2TJDipEcWQ3je/WoLYfdH3Elqh6dfbDx
OcvvKsX4u4LCfY/ZeaWoUJ/bn8CZ3hj7B7y8gNE=
             "]]}, {
            Hue[0.6274275274955841, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxV0m1IU2EUB/BbX1ZUSIQtxIhssRA/JJUYYdMQzUYUWQ6x0jIrQ1Gs0FRs
RtYcIpiSMVFn6ebSbKbzZTr336ulZfOlMinSijIx2ErLmkSb5/lQ5+Fy+XGe
c+65z72bT2ccSVnOcdxOz+W9L4XCjmW5dfzcupsiL6VZdvA3eCOHLLCD+zde
2eCOvtZpD5VSXm6Dz58tpoTkkiVzZ2wo+9w/tz3zNuV9bVgTmziUn1VLNluR
PiVJDgjTklOsqEwr9ywL1e+wsuc5yEIrfL5Gy5KsOnKTBZ1XI+IOLfZT/SkL
VDXe6KN8sAUS/t7AvPc2cpcZnMvpCSvtrzXDwduU7zRRPZdhRva3H7/c6gHy
nAn3R6eM2X1j5PUmiPdIv99VPqP6d0Amf/hEZPYwuQaQpF+IrZqg/pw/oLv0
ZaRBzPqPGVEpiLkliHlJlhjxumJXysH4UbLGgAJfYf3HeJYPN0ClFc6uzBth
8/eiUq+p0msGyft7oUiczyoMZPM5eqBLlPk2uGgeLqwH0+VurlTN+sv1+MQr
mOQVsPM0dmP+WNmB+NWsv7gLScWObm3UU/LPDpSqUhWqVHYeIR1YtTVEfm7k
OblRhzRDoWb3dVbvbEeL8fBAqJTl49oRJbro9+aKiaxuQ9NCiXKbkL43t/AI
rnsvBJEuNbmiFcH+E8PaoGayXysu53ijkbxPi+PTRSeni1rIyofgz67zrDb2
/g9wY8XagEgZ63++mf4fKcs7NRgqrh4vrn5MVjQideZDRMZbNu/RetofzubV
1/3/f5xVYlL+JOhOuZm8WI2Nv6Uz4wmDor/1YDZS
             "]]}, {
            Hue[0.8634955049953739, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQDQY62w7ENa9fdntugz2YH7L1gJfCr8Wbg/sh/IYt
B2a5rp4s8mkChL9284FwTkZL+6kJEP7/TQcYkEEmGv/fRlT+lI0HHKsCzVQk
oPrVNx4QV2AUUmAsgvD3bEBVH7jhgEvX7yi17hyI/In1B/a80SvSXw/V/2Hd
gZ8bGs9L9LVB+ArrDuxNU9Gfeq8dwndbe4DjnaR4oE4chF+wBtX8OatR+cdW
HZi1qKcheEohRP2LlQfKGBiZWDig9gmtPGB4xVH2imMshJ+z/EDAynnV5o7d
EP60ZQeaw3f6fs+fB/XP0gOBYQ/n2MhOhPAFlhxYtlX9/7mn0PD0WHwg+ynj
SatwqPpNCw8crdD+LRM0GcKXWnDAeuG8TeERiyF8hrkHpIL/b9r6chGEf2Dm
gSRF7sgTTssg/I5pBwS0ZO4aPV8F4ftMPhDU9yfG8PRBewCmlJGO
             "]]}, {
            Hue[0.09956348249516367, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxV0WtIk1EYB/CpawszWiEZWdiqDzGDUqYRhmP6IWhUMor6YFBTMSJZiGxY
o/mazRZ5zxCduKvbnJe13m06t/a4sa3sQhZSsgWVRqjRhcqtUkt73g/tHA6H
H4dzznP+hy0SC8sSaTQad2WszquthhsA2v/tjz/efl+8ibE41xRC/PpGb7wn
PeBhZR6Z3lXC+2ejGzjyhKU13+vRklH4MGq/9EJyA13oovar0KwRyJrPjEwZ
dOgpJwg2VwsFtpvoPgdsmUlf6V3oVAcorxDyyWEjetwOQ9Hj+aa9NnSHHbpy
ync6DunR5XZ4cDTrQix8G51jB59TnWL5oUDT7dAqeuSuH2pBT5CQEn2oEhdc
R/eQIPnNJpwZteiLJDQL+MwmVx36IAmviBHJ2cEGNJOEJM3MsQlfNTr/HtCy
F4saSgl0lQ28FWFHRZi633IX9sSIjBjRhJ62gpjD/XVyH5VfuhXah8VjfKWS
ymMQKnM/fhYVUfVuHYBAAj9vfTeVj8ICrU+k/qY5LXrRDJpvVQYpox992gy1
LHZB3VoNlb8ZQiX6+TRpHzpoggMsb9LXPDX6qgneOFYLtqBzTTDEbNm2sIPK
e84IJ2SBU7IA9R9aI2yfXfYZbST6ci90LzNeD7ZT/ys0wDvtLH9/5300Rw9F
bZ+ye2UeNEMHZnmx6O3CADqigZ+63E2MxCDapYYzqXTuy2gIze2Bw7tVz90x
P/qLCsqKG4Pvzz9G6zshObSupVEUoN7fAZXJHRtK06jz6HeA81TRfI03jibb
oDJya+mc9RnvL3POF2o=
             "]]}, {
            Hue[0.3356314599949535, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJw9UwlQ1HUUXmEzAhVouQcUESrKsKKSMYYFFOWQHIixMZkiOQwloWATHcdY
rknRZgGJ3YXdbRf2ZO9TFPAFIccAAhk2gxgg6oBIhMhABeTyfvhmdna++b7v
Hb/3/tuPZSem21AolJTnP+s/l8PheHb9AkVlh8Y3bW+mWzFnDIAdN+P3ZaUR
sfcNyHzg+6OupJlOsYbHNXhnhNZe/QPynrRG2OUYPdQ414/8PQu0+x/fYuG2
I99qgdTCq7v/Cf11jS+otUBbQYSyxqET8QELCAc0ZxvDTahfMsPdlqWwvDsG
5BVmyNvjp3UsVdJ7e3p6Doaa4dZsiDIoX0zPsIaNGVK+fendxkIZ+gdMYH7V
9FbCdRHibBO4XBjrNfHF9GBrfGMEp5mmaB9HLeZbNIDcedXrb40Q9SIDaDv/
WmmgiVB/2AAVI5fctyYQbGuA2SmH0MiTStRz9HDftSOFerQO5w/VQ4sXbZLZ
LSf96MAlhEkLYdahn64Do7k0qSCuAfmtWujkBUw/tGiRX9TAlhzh5tHIBsyn
18AZx32LI7Y65PM0kK3veq0mS0/qaSBAI2wqnVMgb6eBp5kn8r0PSxEPqiGD
lZNZuqrH9+KqwWJcC/R/robf08fTNm7WkX2rgR2UMJs+SfQTKmD5x1T4x6z7
VRDVGthbRif6JBVUxbIp7v5q5O1UEGdXzOgrsGD+FiU8Tc4KGJwi/jwl0H1u
R/jcJv43leDSdJoadNmI/Y42QEwUtZD6L5mvtgGKGMYzgnE98vENMJE8XtoX
TPCCAnY4HOmMdCN6pgLsy53tc02Gtf32+Ckg2/2Z74xIjfp7cvAMM7qFGc3Y
T4YclIyxVxo/k6KfJoeWW5IZna8Beb4MimNLtLNFRP+eDB6sFIipGhPmH5LC
8QFm1MtuKsx/SgpvS3z0f04acL5BCQzHtD2u+5DMf1YM03n/FTlUkn311ENV
uTWEiB/WgWe/ZMPXXuQeqHUQXOkm0owYEHcLYUuqr6xbQO4jRwBDu4Yjuy/K
MD9FANxLO/pOu0oRy/ggmorM2R9ejziFD0f/2DAfX6JCvzcfFve7sPNOkP3d
5cH3bRc+jvxEifhnHngwurcxugWI03hQmRgbKL5C3tuJBxl05jJ1oQ55qIVm
N8GR3NfJfRXXgt+cOTk8gOQLrwXlp5v8fHPJPT+pgdTW0Y/imaSfnBq4U83P
XfpCTvqrgRun7ONT8iXo7+HCOQXDgf2bCHEWF5Yrrj/64IAE90Hhwqpzx9ze
VR1iLQd8PKxB3seJA5rHZTebnr//Wn42G1w72o49KRYi9mfD3M6E8/a71++v
GvbtufzdPIP0Y1cN93nnt03MknmSfgJ5xRi3JFpF5qt6ocd9XHlRf82/WA5X
n2mmu2pI/fpyCKx6oyu9X4L4q3Jwt34eESTfznJI3Mg2ZK2Q+vMsWLUrssla
/96MLJCePBRxbYHs9xwL/N5/ZLtsJvUPssAzbVU9NS1GvwsLhr3naXtvSun/
AxbJtBE=
             "]]}, {
            Hue[0.5716994374947433, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwtkn0s1HEcxy8xVo0Lf9zsNE+ryMPSWspF8rCRzcPkVsqwyWVh6XRmWDVd
T4h7cHfcuZ8rZrUWslJZ3rhQHnuYHoURao3TjAqV+n1+v/3222ufz+f9/nw+
369zSlZsqhmHwxGsff/+/5+wGuSYt8rS5/sC/7NTDeaGLTc/LupmeZHBcp4o
WzHZy/IAg7ngEYu8/kGW6xikep4e6zRRfiGDPk3U7Hq/AZbjGWRfOBmRcu0Z
y94MJKvzvjwL8jNnsDQpyN45R/ktehjDf4pjA/pZFumxtclh7X3Osr0eOd1R
UrN1xMZq5MUXHtQqqR9xNSJLHYSlDtSPUzVy01u2GXJesDykQ0GrozxxfIjl
czq83NvrPDpL/XjqsHw7aHXwAcU/ahFke1b8apb0i7WQcPc/2WhJege0uJ8/
w0Uy9W+qAjNfnCaYoHmZKrh1OPM7nEk/rgqGrombwuAemr8Ki+MlbdFZ1G9z
JRrDp5s9vpJ/UiVWPCQZ9aOkx63EHdHlwMzj5AcNegq85KHWlH9Kgz3HMr/z
GdofX4MfDTyziz7k36OGg9D1D28H1eeqoVfERrjXUv12NRKtvvnJh4lfq5Cm
vDQS70N6RSqUTB9qfz9E98FPBUtpMk+aTPPMVEA+mJU0dYXq1RWwjUrYEpVA
fiEVMHBFG87XUXxBidwv7e9WAoy0LyVshP6T9UbSj1bC1OAaI9bTfjhKWNQZ
+E2SdpYbFHgoVXVsMnXSvhSY8rI70+RN/dgrEJJw617tPtLrkePogsK/0Jf8
xHIckbS+tc2nuJscQ4fHFo2hXTS/DP2NYS5OAXTfimVgBm7YLLtTvkCGu25X
3TPe0PmYyiHObpapTeTPlKM7ZPfSb0eqjyvHJ53dyq7rpG9VDvYe0XwtZUi0
PtGW4EXnJSrDtHzqQ4wLxfll+BX5+dHE067Av24zXu4=
             "]]}, {
            Hue[0.8077674149945295, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJxd03tIU1EYAPBpVpoiM1dqmSW4DJsU0RJDUAdpJuvhH2X/6JpJKWpqZkWg
W9ljpvmYuYeutvl+bXNOU2f6zYxpETkQ2ihCIqFEU5TlCyS3c/7o3MO9XH58
55zvnO/cE8y/lZTuSqPRuFuv4+toAvs7oP3fmBRfHSW9ZCIsEJlA8tlu/sgr
iHZ6BMj+8yOkD1F8ZZh0+VvSxiHSd4ywd3GTvriZ68xH4xohcvuxlukZlJ+W
P0j2nxkgvY3i7H7SsjekPSlu6iX9zQDGr8pOeloFyn/TADa44RXv+RB5jwEs
h5UM+wk9cncP3PUZ9FM9UCFf6IFKq0hhFZUj/9GT8xfrIYDhaHh/bnpwklGC
/KSb7O9B8YIOeF5ho+HsDtT/uY6Mc3Tg/uLMqvl3DorvpsSXtKTHKJZqwSoc
KORpstH4LC0wxtk+4+w85Bgt8Iv9WYGyR8hzGnK8UgN+5rxAc14WiidpwO3k
lxXJJQHerwYe0znuwSX4vA1dEL/z+3J5Bp5vvBPC5uNizhlxPlYniEMSqkMS
cP05HeT+1O1QK0gE5jSO97VB5Kdd3qlnhciMNnJ9R1phf8rB3qrjlSj+rAXW
bfz01Thcf3Uz3L/NEe3IweMDm8Huq4t22RAjZzZBwuugiLRiKfJ6I64XPu/k
RrB1hOcrPFqRZxsg8fSEsElcj/fTAEFdln1dlnbkv2p4Wmks6kuWIZeqIYBt
und0owz5lwpWWn8OsX7g/AUqkMscrQ2vVwm+8gi6PEKJ7K0E5lTsgalYBf5/
X8EHhis3eLIGn58Clv3rK0xreP1ldWT9s+TQwBJyNyZwPful8D4tk7cgxeuV
SmCTaZBMpowil9RC7srljNJUfB+sL6HMeR9MyLk1UBTlYlmbHUYWiOH6qbkF
/kV8X0KqwXB+bmzrQY6qgmuhhfzQQn30P/T8UQU=
             
             "]]}}}, {}, {}, {{}, {}}}, {
        DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
         AxesOrigin -> {-10500., 0.}, 
         PlotRange -> {{-1200, -10500}, {0, 0.6}}, PlotRangeClipping -> True, 
         ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, 
           FormBox[
            StyleBox["\"A) \\n\"", LineSpacing -> {0.3, 0}, 
             Directive[14, 
              GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
            TraditionalForm]}, AxesOrigin -> {-10500., 0.}, AxesStyle -> 
         Directive[14, 
           GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> Identity, 
         Frame -> {{False, False}, {False, False}}, 
         FrameLabel -> {{None, None}, {None, None}}, 
         FrameTicks -> {{Automatic, Automatic}, {
           Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
            Charting`ScaledFrameTicks[{-#& , -#& }]}}, 
         GridLines -> {None, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 300, LabelStyle -> Directive[
           GrayLevel[0], FontFamily -> "Arial", 16], 
         Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                Part[#, 1]], 
               (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                Part[#, 1]], 
               (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                Part[#, 2]]}& )}}, PlotRange -> {{-1200, -10500}, {0, 0.6}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
         Ticks -> {
          Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , Automatic}}], 
       GraphicsBox[{{}, {{{}, {}, {
            Hue[0.67, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwVy3k8FAgbwPEJ5Z1Oqo/aNNQq1Xao9MqEfaYMKkeRI9U2kiPTtF4l8aKN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             "]]}, {
            Hue[0.9060679774997897, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwVkHk8FAgfh1HxWXqTdEiRJCvhLTfhZ+st5+aI2M0qV9FKamIcJZPYXib3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             "]]}, {
            Hue[0.1421359549995791, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwV0vk/FAgfwHEdwk5tiqyijSSlQwld+BKKJ0WhMo1rMMKUnDlic+a+IhQS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             "]]}, {
            Hue[0.37820393249936934`, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwVzn08FAgawHFkicKdVN66lZJWKRKiyyODKMaSxdJIXiYxXhoVyRWpFMl7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             "]]}, {
            Hue[0.6142719099991583, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwVxXk8FIgeAHDHi6gY1ROVDkdaXrmPWvzYqNbRSkU6dTo2VuU+chfKOe4o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             "]]}, {
            Hue[0.8503398874989481, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwV0vk7FIgfwPFpqNaZq5FCRlR8UZS2VXxS6cB2KlHZorCElcQSIUeIREzG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             "]]}, {
            Hue[0.08640786499873876, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwVlGk4FIgfgNuSnSSNK61jFY90WGeoePyItqwSSakox265kimSMIaYMvgz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             "]]}, {
            Hue[0.3224758424985268, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwV1Pk/FAgfwHGxrIqKJOsqV26mJMmOr8iZsyI9HZgHOXKkMjY6HFFyjwxG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             "]]}, {
            Hue[0.5585438199983166, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwVkXk4FAgfgJG2IUmOimodCU2TXaIU+uWsNrk6tlAaiW23GzlS6ECTSaP5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             "]]}, {
            Hue[0.7946117974981064, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwVxXk4FAgfAOAhV0WxadVQEmL1iI6dlegXOdc1zt1sSY5sRbnakVaOkg7k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             "]]}, {
            Hue[0.030679774997896203`, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwVxX08EwgfAHBJb6xOlPKa1YgKXUhv/LxEkvLSuCiVpJhh8hYJoRzyEomE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             "]]}, {
            Hue[0.266747752497686, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwVxXk8FIgeAHA2x1LOYi1bXnKUIp4omp1fIiVXqhW5FUWaYVwhFJqGmDcG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             "]]}, {
            Hue[0.5028157299974758, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwVx3k4FAgfwHHR4ehA1ypCziYzSzJtb9v8NB200laSsB1EFKmEtlhHSTqZ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             "]]}, {
            Hue[0.7388837074972656, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwVkGs8EwofgOk9Q3JyeSMtlxTJW+kqhPNPSZxGSqlMCimh0ZKM5BqrnEpr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             "]]}, {
            Hue[0.9749516849970554, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwVk3k4FIgfh5WsI0eTbCE86Vp3jor81jeUpBBKl/tqQ+77KJF7hDEoVBiM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             "]]}, {
            Hue[0.21101966249684523`, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwVkGk8FAgfgJFsbYouKkeTilold474a/UWJdIhGSlp2tQaq1LjWkfWFcqR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             "]]}, {
            Hue[0.44708763999663503`, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwV1fk/FAgfwPF5lFWtWEeOJioJRYoS28p3kSLSsbVao0R4tjEylehJyn1M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             "]]}, {
            Hue[0.6831556174964248, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwVxX08EwgfAHBEytHpjaPoqKuoxEKl+KU5vchE5CrUcYnyFjGePEjRUmZq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             "]]}, {
            Hue[0.9192235949962146, 0.6, 0.6], 
            Directive[
             PointSize[0.006944444444444445], 
             GrayLevel[0.5], 
             AbsoluteThickness[0.6]], 
            LineBox[CompressedData["
1:eJwV0fk/FAgfwHEpHqWQdDk6RqV0EFPZ1fYNXWofRZGr2dhcoUMhGVEocst0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             "]]}}}, {}, {}, {{}, {}}}, {
        DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
         AxesOrigin -> {-10500., 0.}, PlotRange -> {{-1200, -10500}, {0, 1.}},
          PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
         Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, 
           FormBox[
            StyleBox["\"B) \\n\"", LineSpacing -> {0.3, 0}, 
             Directive[14, 
              GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
            TraditionalForm]}, AxesOrigin -> {-10500., 0.}, AxesStyle -> 
         Directive[14, 
           GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> Identity, 
         Frame -> {{False, False}, {False, False}}, 
         FrameLabel -> {{None, None}, {None, None}}, 
         FrameTicks -> {{Automatic, Automatic}, {
           Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
            Charting`ScaledFrameTicks[{-#& , -#& }]}}, 
         GridLines -> {None, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 300, LabelStyle -> Directive[
           GrayLevel[0], FontFamily -> "Arial", 16], 
         Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                Part[#, 1]], 
               (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                Part[#, 1]], 
               (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                Part[#, 2]]}& )}}, PlotRange -> {{-1200, -10500}, {0, 1.}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
         Ticks -> {
          Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , Automatic}}], 
       "\"\""}, {
       RotationBox[
        StyleBox[
        "\"Density\"", 16, FontFamily -> "Arial", StripOnInput -> False], 
        BoxRotation -> 1.5707963267948966`], 
       GraphicsBox[{{}, 
         GraphicsComplexBox[CompressedData["
1:eJxFm3dcjt8bx5vS0B4a2ppatDTOSXspRGSLhIys7EikSVtbe++9u1IpJKVo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          "], {{{}, {
             EdgeForm[], 
             GrayLevel[0.6], 
             GraphicsGroupBox[{
               
               PolygonBox[{{1, 226, 225, 224, 223, 222, 221, 220, 219, 218, 
                217, 216, 215, 214, 213, 212, 211, 210, 209, 208, 207, 206, 
                205, 204, 203, 202, 201, 200, 199, 198, 197, 196, 195, 194, 
                193, 192, 191, 190, 189, 188, 187, 186, 185, 184, 183, 182, 
                181, 180, 179, 178, 177, 176, 175, 174, 173, 172, 171, 170, 
                169, 168, 167, 166, 165, 164, 163, 162, 161, 160, 159, 158, 
                157, 156, 155, 154, 153, 152, 151, 150, 149, 148, 147, 146, 
                145, 144, 143, 142, 141, 140, 139, 138, 137, 136, 135, 134, 
                133, 132, 131, 130, 129, 128, 127, 126, 125, 124, 123, 122, 
                121, 120, 119, 118, 117, 116, 115, 114, 113, 112, 111, 110, 
                109, 108, 107, 106, 105, 104, 103, 102, 101, 100, 99, 98, 97, 
                96, 95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 
                81, 80, 79, 78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 
                66, 65, 64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 
                51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 
                36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 
                21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5,
                 4, 3, 2}}], 
               PolygonBox[CompressedData["
1:eJwl1dOyGAYABNCbG9tpbLOxbdu2bVttbNu20ca2jTa2nZ5MH87MfsDObqJG
7Su1CwwICAhCVSGLMCJoQMBwhjGUIQxmEAMZQH/60Zc+9KYXPelBd7rRlS50
phMd6UB72tGWNrSmFS1pQXOa0ZQmNKYRDWlAfepRlzrUphY1qUF1qlGVKlSm
EhWpQHnKUZYylKYUJSlBcYpRlCIUphAFKUB+8pGXPOQmFznJQXaykZUsZCYT
GfmdDKQnHWlJQ2pSkZIUJCcZSUlCYhKRkATEJx5xiUNsYhGT34hBdKIRlShE
JhIRiUB4whGWMIQmFCEJQXCCEZRAghDAT135wXe+8ZUvfOYTH/nAe97xlje8
5hUvecFznvGUJzzmEQ95wL/8w33ucZc73OYWN7nBda5xlStc5hIXucB5znGW
M5zmFCc5wXGOcZQjHOYQBznAfvbxN3+xlz3sZhc72cF2trGVLWxmExvZwHrW
sZY1rGYVK1nBcpaxlCUsZhELWcB85jGXOcxmFjOZwXSmMZUpTGYSE5nAeMYx
ljGMZhR/8gcjGcFwhjGUIQxmEAMZQH/60Zc+9KYXPelBd7rRlS50phMd6UB7
fg1PW9rQmla0pAXNaUZTmtCYRjSkAfWpR13qUJta1KQG1akW+P+mVaEylahI
BcpTjrKUoTSlKEkJilOMohShMIUoSAHyk4+85CE3uchJDrKTjaxkITOZyMjv
ZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uY/EYMohONqEQhMpGI
SATCE46whCE0oQhJCIITjKAEEoQAfvqJH3znG1/5wmc+8ZEPvOcdb3nDa17x
khc85xlPecJjHvGQB/zLP9znHne5w21ucZMbXOcaV7nCZS5xkQuc5xxnOcNp
TnGSExznGEc5wmEOcZAD7Gcff/MXe9nDbnaxkx1sZxtb2cJmNrGRDaxnHWtZ
w2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGccYxnD
aEbxJ38w8tf/M5xhDGUIgxnEQAbQn370pQ+96UVPetCdbnSlC53pREc60J52
tKUNrWlFS1rQnGY0pQmNaURDGlCfetSlDrWpRU1qUJ1qVKUKlalERSpQnnKU
pQylKUVJSlCcYhSlCIUpREEKkJ985CUPuclFTnKQnWxk5T+JkiS5
                
                "]]}]}, {}, {}}, {{}, {}, {
             Hue[0.67, 0.6, 0.6], 
             Directive[
              PointSize[0.008333333333333333], 
              AbsoluteThickness[0.75], 
              GrayLevel[0]], 
             LineBox[CompressedData["
1:eJwV09VSFQAARdFrt4jdiih2dwcqWKjYrdgFdiegooLd3d3d3d3d9R0uHtbs
9zNzQmLiomPTBAKBf6Q2LelITwYykonMZCEr2chODnISRC6CyU0e8pKP/BSg
IIUoTBGKUozilKAkIZQilNKUIYyylKM8FahIJSpThapUozo1qEktalOHutSj
Pg1oSCMa04SmNKM5LQinJa1oTQSRtKEt7WhPB6LoSCc6E00XutKN7vSgJ73o
TR/60o/+DGAgg4hhMEMYyjCGM4KRjGI0YxhLLHGMYzwTmMgkJjOFqUxjOjOY
ySxmM4e5zGM+8SSQyAIWsogkFrOEpSSTwjKWs4KVrGI1a1jLOtazgY1sYjNb
2Mo2trODnexiN3vYyz72c4CDHOIwRzjKMY5zgpOc4jRnOMs5znOBi1ziMle4
yjWuc4Ob3OI2d7jLPe7zgIc84jFPeMoznvOCl7ziNW94yzve84GPfOIzX/jK
N77zg5/84jd/+Ju6tzP+B9kMagY=
              "]], 
             LineBox[{907, 230, 908}], 
             LineBox[{909, 231, 910}], 
             LineBox[{911, 232, 912}], 
             LineBox[{913, 233, 914}], 
             LineBox[{915, 234, 235, 916}], 
             LineBox[{917, 236, 918}], 
             LineBox[{919, 237, 238, 239, 240, 241, 242, 920}], 
             LineBox[{921, 243, 922}], 
             LineBox[{923, 244, 924}], 
             LineBox[{925, 245, 246, 247, 926}], 
             LineBox[{927, 248, 249, 250, 928}], 
             LineBox[{929, 251, 252, 253, 930}], 
             LineBox[{931, 254, 255, 256, 932}], 
             LineBox[{933, 257, 934}], 
             LineBox[{935, 258, 936}], 
             LineBox[{937, 259, 938}], 
             LineBox[{939, 260, 261, 262, 940}], 
             LineBox[{941, 263, 264, 265, 942}], 
             LineBox[{943, 266, 267, 268, 944}], 
             LineBox[{945, 269, 946}], 
             LineBox[{947, 270, 271, 948}], 
             LineBox[{949, 272, 950}], 
             LineBox[{951, 273, 274, 275, 952}], 
             
             LineBox[{953, 276, 277, 278, 279, 280, 281, 282, 283, 284, 285, 
              286, 954}], 
             
             LineBox[{955, 287, 288, 289, 290, 291, 292, 293, 294, 295, 296, 
              297, 298, 299, 956}], 
             LineBox[{957, 300, 958}], 
             LineBox[{301, 302, 303, 304, 305, 959}], 
             LineBox[CompressedData["
1:eJwl1VO8FwYYBuB/p2Ut2+aybeNk18m2bbe0ZWzZNlYt28aWa8va4p5+u3gu
3sv34vve5CGdgjuGCgQCdYMCgb2hA4HsQg5ykovc5CEv+chPAQpSiMIUoSjF
KE4JSlKK0pShLOUoTwUqUonKVKEq1QimOjWoSS1qU4e61KM+DWhIIxrThKaE
0IzmtKAlrWhNG9rSjvZ04Fv5TnSmC13pRnd60JNe9KYPfelHfwYwkEEMZghD
GcZwRjCSUYxmDGMZx3gmMJEfmcRkpjCVafzEz0xnBjOZxWzmMJd5zGcBv/Ar
C1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvbwG3vZx35+
5wAHOcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt/uBP7nCX
e9znAQ95xGOe8Bd/85RnPOcFL3nFa97wlne85x/+5QMf+cRnvvCVgPsJRRCh
+Y4whCUc4YlARCIRmShEJRrfE50YxCQWsYlDXOIRnwQkJBGJSUJSkpGcFKQk
FalJQ1rSkZ4MZCQTmcnCD2QlG9nJQU5ykZs85CUf+SlAQQpRmCIUpRjFKUFJ
SlGaMpSlHOWpQEUqUZkqVKUawVSnBjWpRW3qBP3/o+pRnwY0pBGNaUJTQmhG
c1rQkla0pg1taUd7OtCRTnSmC13pRnd60JNe9KYPfelHfwYwkEEMZghDGcZw
RjCSUYxmDGMZx3gmMJEfmcRkpjCVafzEz0xnBjOZxWzmMJd5zGcBv/ArC1nE
YpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvbwG3vZx35+5wAH
OcRhjnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt/uBP7nCXe9zn
AQ95xGOe8Bd/85RnPOcFL3nFa97wlne85x/+5QMf+cRnvvCVgO0MRRCh+Y4w
hCUc4YlARCIRmShEJRrfE50YxCQWsYlDXOIRnwQkJBGJSUJSkpGcFKQkFalJ
Q1rSkZ4MZCQTmcnCD2Ql27f9Jwc5yUVu8pCXfOSnAAUpRGGKUJRiFKcEJSlF
acpQlnKUpwIVqURlqlCVagRTnRrUpBa1qUNd6lGfBjSkEY1pQlNCaEZzWtCS
VrSmDW1pR3s60JFOdKYLXelGd3rQk170pg996Ud/BjCQQQxmCEMZxnBGMJJR
jGYM/wH7XCZx
              "]]}}}], {}, {}, {{}, {}}}, {
        DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
         AxesOrigin -> {-11700., 0.}, 
         PlotRange -> {{-800, -11700}, {0, 0.001}}, PlotRangeClipping -> 
         False, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, 
           FormBox[
            StyleBox["\"C) \\n\"", LineSpacing -> {0.3, 0}, 
             Directive[14, 
              GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
            TraditionalForm]}, AxesOrigin -> {-11700., 0.}, AxesStyle -> 
         Directive[14, 
           GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> Identity, 
         Epilog -> InsetBox[
           FormBox[
            FrameBox[
             StyleBox[
             "\"CV=2.42\"", 12, FontFamily -> "Arial", StripOnInput -> False],
              Background -> GrayLevel[1], StripOnInput -> False], 
            TraditionalForm], 
           Scaled[{0.85, 0.9}]], Frame -> {{False, False}, {False, False}}, 
         FrameLabel -> {{None, None}, {None, None}}, 
         FrameTicks -> {{Automatic, Automatic}, {
           Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
            Charting`ScaledFrameTicks[{-#& , -#& }]}}, 
         GridLines -> {{{-1425, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-1691, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-4787, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-4999, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5068, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5159.5, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5211.5, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5313, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5360, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5385, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5480.5, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5485, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5502, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5580, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5598.5, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5600, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5699, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5736, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6030.2, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6044.5, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6053, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7894, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8088, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}}, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 300, LabelStyle -> Directive[
           GrayLevel[0], FontFamily -> "Arial", 16], 
         Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                Part[#, 1]], 
               (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                Part[#, 1]], 
               (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                Part[#, 2]]}& )}}, PlotRange -> {{-800, -11700}, {0, 0.001}}, 
         PlotRangePadding -> {{0, 0}, {0, 0}}, 
         Ticks -> {Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , {{0, 
             FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
             FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
             FormBox["\"1.0\"", TraditionalForm]}}}}], 
       GraphicsBox[{{}, 
         GraphicsComplexBox[CompressedData["
1:eJw9e3c811/0v733FsleISMj414jWZFUokGUkkolUSSFZEQ+9t577z3O+x2l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          "], {{{}, {
             EdgeForm[], 
             GrayLevel[0.6], 
             GraphicsGroupBox[{
               PolygonBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27bNNrbTxjba2Mnbef2w18wPmDVzJlHj
DpXbBw4ICAjEmiABAb/7tUH+61ezipWsYDnLWMoSFrOIhSxgPvOYyxxmM4uZ
zGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMYyhAGM4iBDKA//ehLH3rTi570
oDvd6EoXOtOJjnSgPe1oSxta04qWtKA5zWhKExrTiIY0oD71qEsdalOLmtSg
OtWoShUqU4mKVKA85ShLGUpTipKUoDjFKEoRClOIghQgP/nISx5yk4uc5CA7
2chKFjKTiYxkID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrR
iEoUIhOJiEQgPOEISxhCE4qQhCA4wQhKEAITiAB+Gdyf/OA73/jKFz7ziY98
4D3veMsb/uUfXvOKl7zgOc94yhMe84iHPOA+97jLHW5zi5vc4DrX+Ju/uMoV
LnOJi1zgPOc4yxlOc4qTnOA4xzjKEQ5ziD/5g4McYD/72MsedrOLnexgO9vY
yhY2s4mNbGA961jLGlazipWsYDnLWMoSFrOIhSxgPvOYyxxmM4uZzGA605jK
FCYziYlMYDzjGMsYRjOKkYxgOMMYyhAGM4iBDKA//ehLH3rTi570oDvd6EoX
OtOJjnTg9yJsR1va0JpWtKQFzWlGU5rQmEY0pAH1qUdd6lCbWtSkBtWpRlWq
UJlKVKQC5SlHWcpQmlKUpATFKUZRilCYQhSkAPnJR17ykJtc5CQH2clGVrKQ
mUxkJAPpSUda0pCaVKQkBclJRlKSkJhEJCQB8YlHXOIQm1jEJAbRiUZUohCZ
SEQkAuEJR1jCEJpQhCQEwQlGUIIQmED8Plq/HLCf/OA73/jKFz7ziY984D3v
eMsb/uUfXvOKl7zgOc94yhMe84iHPOA+97jLHW5zi5vc4DrX+Ju/uMoVLnOJ
i1zgPOc4yxlOc4qTnOA4xzjKEQ5ziD/5g4McYD/72MsedrOLnexgO9vYyhY2
s4mNbGA961jLGlazipWsYDnLWMoSFrOIhSxgPvOYyxxmM4uZzGA605jKFCYz
iYlMYDzjGMsYRjOKkYxgOMMYyhAGM4iBDKA//ehLH3rTi570oDvd6EoXOtOJ
jnSgPe1oSxta04qWtKA5zWhKExrTiIY0oD71qEsdalOLmtSgOtWoShUqU4mK
VKA85ShLGUpTipKUoDjFKEoRClOIghQgP/nISx5yk4uc5CA72chKFjKTiYxk
ID3pSEsaUpOKlKQgOclIShISk4iEJCA+8YhLHGITi5jEIDrRiEoUIhOJiEQg
POEISxhCE4qQhCA4wQhKEAITKNB/4fWX8pMffOcbX/nCZz7xkQ+85x1vecO/
/MNrXvGSFzznGU95wmMe8ZAH3Oced7nDbW5xkxtc5xp/8xdXucJlLnGRC5zn
HGc5w2lOcZITHOcYRznCYQ7xJ39wkAPsZx972cNudrGTHWxnG1vZwmY2sZEN
rGfd7/z/+xdgNatYyQqWs4ylLGExi1jIAuYzj7nMYTazmMkMpjONqUxhMpOY
yATGM46xjGE0oxjJCIYzjKEMYTCDGMgA+tOPvvShN73oSQ+6042udKEznehI
B9rTjra0oTWtaEkLmtOMpjShMY1oSAPqU4+61KE2tahJDapTjapUoTKVqEgF
ylOOspShNKUoSQmKU4yiFKEwhShIAfKTj7zkITe5yEkOspONrGQhM5nISAbS
k460pCE1qUhJCpKTjKQkITGJSEgC4hOPuMQhNrGISQyiE42oRCEykYhIBMIT
jrCEITShCEkIghOMoAH/j/wB/wMCJsAX
                "]]}]}, {}, {}}, {{}, {}, {
             Hue[0.67, 0.6, 0.6], 
             Directive[
              PointSize[0.008333333333333333], 
              AbsoluteThickness[0.75], 
              GrayLevel[0]], 
             LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27Ztq41to43N5u2s92GvmT9wBokad6jc
PlBAQMC6IAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDH/xN2c5x3kucJFLXOYKV7nGdW5wk1vc5g53
ucd9HvCQRzzmCU95xnNe8A//8pJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRn+4m/Oco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzg
IY94zBOe8oznvOAf/uUlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRn+4m/Oco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94zBOe
8oznvOAf/uUlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7zWcBCFrGYJSxlGctZwUpW
sZo1rA3y/5/1f2lEwMg=
              "]]}}}], {}, {}, {{}, {}}}, {
        DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
         AxesOrigin -> {-11700., 0.}, 
         PlotRange -> {{-800, -11700}, {0, 0.001}}, PlotRangeClipping -> True,
          ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, 
           FormBox[
            StyleBox["\"D) \\n\"", LineSpacing -> {0.3, 0}, 
             Directive[14, 
              GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
            TraditionalForm]}, AxesOrigin -> {-11700., 0.}, AxesStyle -> 
         Directive[14, 
           GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> Identity, 
         Epilog -> InsetBox[
           FormBox[
            FrameBox[
             StyleBox[
             "\"CV=1.88\"", 12, FontFamily -> "Arial", StripOnInput -> False],
              Background -> GrayLevel[1], StripOnInput -> False], 
            TraditionalForm], 
           Scaled[{0.85, 0.9}]], Frame -> {{False, False}, {False, False}}, 
         FrameLabel -> {{None, None}, {None, None}}, 
         FrameTicks -> {{Automatic, Automatic}, {
           Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
            Charting`ScaledFrameTicks[{-#& , -#& }]}}, 
         GridLines -> {{{-1822.9127267485064`, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2176.9366831429666`, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-3682.1590789026586`, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-4173.71563656589, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-4680.794757217799, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6049.925273371139, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6253.810726630792, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6278.110025292258, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6280.515971127293, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6313.029578211056, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6318.130979869801, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6358.004823899592, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6373.673839520291, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6417.470691206169, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6419.578208531118, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6424.407677155419, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6491.609532456758, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6954.905185189327, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6970.301147381669, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6990.45551306913, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7037.477469183445, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7038.270428101178, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7375.742641233745, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8228.406557518389, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8369.001956997517, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8387.845743272124, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8419.271968140705, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8420.886359032525, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8655.563417010158, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8668.780407577782, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8695.179996698287, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8708.537532434737, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8722.90359101976, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8727.11711081664, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8729.846784906162, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8738.432862304151, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8739.545570862521, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8740.351012733976, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8997.497333072703, 
             Directive[
              GrayLevel[0], 
              AbsoluteThickness[1], 
              Opacity[1]]}}, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 300, LabelStyle -> Directive[
           GrayLevel[0], FontFamily -> "Arial", 16], 
         Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                Part[#, 1]], 
               (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                Part[#, 1]], 
               (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                Part[#, 2]]}& )}}, PlotRange -> {{-800, -11700}, {0, 0.001}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
         Ticks -> {Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , {{0, 
             FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
             FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
             FormBox["\"1.0\"", TraditionalForm]}}}}], 
       RotationBox[
        StyleBox[
        "\"Abrupt decreases\"", 16, FontFamily -> "Arial", StripOnInput -> 
         False], BoxRotation -> 1.5707963267948966`]}, {
       RotationBox[
        StyleBox[
        "\"Density\"", 16, FontFamily -> "Arial", StripOnInput -> False], 
        BoxRotation -> 1.5707963267948966`], 
       GraphicsBox[{{}, 
         GraphicsComplexBox[CompressedData["
1:eJw923cgle3/B3AqM8nOngeRPUrFOZX23kUb7aQeGqLQpKRhpWFkrxx78z6r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          "], {{{}, {
             EdgeForm[], 
             GrayLevel[0.6], 
             GraphicsGroupBox[{
               PolygonBox[CompressedData["
1:eJwl12O3GIgOBdBb27Zt27Zt27Zt27ZtDmq7M7Vtv903H/ZKfkBWcpKocYfK
7QMHBAQEYluQgIDf/fYg//Vb2cJmNrGRDaxnHWtZw2pWsZIVLGcZS1nCYhax
kAXMZx5zmcNsZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQ
AfSnH33pQ2960ZMedKcbXelCZzrRkQ60px1taUNrWtGSFjSnGU1pQmMa0ZAG
1KcedalDbWpRkxpUpxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALk
Jx95yUNucpGTHGQnG1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQn
HnGJQ2xiEZMYRCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJQmACEcAvA/6T
H3znG1/5wmc+8ZEPvOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w7/8w21u
cZMbXOcaV7nCZS5xkQuc5xxnOcNpTnGSE/zNX/zJHxznGEc5wmEOcZAD7Gcf
e9nDbnaxkx1sZxtb2cJmNrGRDaxnHWtZw2pWsZIVLGcZS1nCYhaxkAXMZx5z
mcNsZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33p
Q2960ZMedKcbXelCZzrRkQ78XpjtaEsbWtOKlrSgOc1oShMa04iGNKA+9ahL
HWpTi5rUoDrVqEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEse
cpOLnOQgO9nIShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxi
E4uYxCA60YhKFCITiYhEIDzhCEsYQhOKkIQgOMEIShACE4jfx+2XQ/eTH3zn
G1/5wmc+8ZEPvOcdb3nDa17xkhc85xlPecJjHvGQB9znHne5w7/8w21ucZMb
XOcaV7nCZS5xkQuc5xxnOcNpTnGSE/zNX/zJHxznGEc5wmEOcZAD7Gcfe9nD
bnaxkx1sZxtb2cJmNrGRDaxnHWtZw2pWsZIVLGcZS1nCYhaxkAXMZx5zmcNs
ZjGTGUxnGlOZwmQmMZEJjGccYxnDaEYxkhEMZxhDGcJgBjGQAfSnH33pQ296
0ZMedKcbXelCZzrRkQ60px1taUNrWtGSFjSnGU1pQmMa0ZAG1KcedalDbWpR
kxpUpxpVqUJlKlGRCpSnHGUpQ2lKUZISFKcYRSlCYQpRkALkJx95yUNucpGT
HGQnG1nJQmYykZEMpCcdaUlDalKRkhQkJxlJSUJiEpGQBMQnHnGJQ2xiEZMY
RCcaUYlCZCIRkQiEJxxhCUNoQhGSEAQnGEEJQmACBfov5P5SfvKD73zjK1/4
zCc+8oH3vOMtb3jNK17yguc84ylPeMwjHvKA+9zjLnf4l3+4zS1ucoPrXOMq
V7jMJS5ygfOc4yxnOM0pTnKCv/mLP/mD4xzjKEc4zCEOcoD97GMve9jNLnay
43f+//0LsJUtbGYTG9nAetaxljWsZhUrWcFylrGUJSxmEQtZwHzmMZc5zGYW
M5nBdKYxlSlMZhITmcB4xjGWMYxmFCMZwXCGMZQhDGYQAxlAf/rRlz70phc9
6UF3utGVLnSmEx3pQHva0ZY2tKYVLWlBc5rRlCY0phENaUB96lGXOtSmFjWp
QXWqUZUqVKYSFalAecpRljKUphQlKUFxilGUIhSmEAUpQH7ykZc85CYXOclB
drKRlSxkJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYRCUlAfOIRlzjEJhYxiUF0
ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRNOD/kT/gf+9wxy4=
                
                "]]}]}, {}, {}}, {{}, {}, {
             Hue[0.67, 0.6, 0.6], 
             Directive[
              PointSize[0.011111111111111112`], 
              AbsoluteThickness[0.75], 
              GrayLevel[0]], 
             LineBox[CompressedData["
1:eJwl12O3GIYSBdAb27Zt27Zt27Zt27ZtW23MNraN5u2s92GvmT9wBokad6jc
PlBAQMCOIAEBf2pgtAFBCUZwQhCSUIQmDGEJR3giEJFIRCYKUYlGdGIQk1jE
Jg5xiUd8EpCQRCQmCUlJRnJSkJJUpCYNaUlHejKQkUxkJgtZyUZ2cpCTXOQm
D3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KlCRSlSmClWpRnVqUJNa1KYO
dalHfRrQkEY0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelGd3rQk170pg99
6Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJBFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYPe9nH
fg5wkEMc5ghHOcZxTnCSU5zmDGc5x3kucJFL/MXfXOYKV7nGdW5wk1vc5g53
ucc//Mt9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU985gtf+cZ3fvCTX/zH
b/6EPxCBCUJQghGcEIQkFKEJQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4hGf
BCQkEYlJQlKSkZwUpCQVqUlDWtKRngxkJBOZyUJWspGdHOQkF7nJQ17ykZ8C
FKQQhSlCUYpRnBKUpBSlKUNZylGeClSkEpWpQlWqUZ0a1KQWtalDXepRnwY0
pBGNaUJTmtGcFrSkFa1pQ1va8Wd4d6AjnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAh
i1jMEpayjOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil/iLv7nMFa5yjevc4Ca3uM0d7nKPf/iX
+zzgIY94zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8WfyB
CEwQghKM4IQgJKEITRjCEo7wRCAikYhMFKISjejEICaxiE0c4hKP+CQgIYlI
TBKSkozkpCAlqUhNGtKSjvRkICOZyEwWspKN7OQgJ7nITR7yko/8FKAghShM
EYpSjOKUoCSlKE0ZylKO8lSgIpWoTBWqUo3q1KAmtahNHepSj/o0oCGNaEwT
mtKM5rSgJa1oTRva0o72dKAjnehMF7rSje70oCe96E0f+tKP/gxgIIMYzBCG
MozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpay
jOWsYCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM
45zgJKc4zRnOco7zXOAil/iLv7nMFa5yjevc4Ca3uM0d7nKPf/iX+zzgIY94
zBOe8oznvOAlr3jNG97yjvd84COf+MwXvvKN7/zgJ7/4j9/8OfoDEZggBCUY
wQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQkJRnJ
SUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUp
QUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0ZgmNKUZzWlB
S1rRmja0pR3t6UBHOtGZLnSlG93pQU960Zs+9KUf/RnAQAYxmCEMZRjDGcFI
RjGaMYxlHOOZwEQmMZkpTGUa05nBTGYxmznMZR7zWcBCFrGYJSxlGctZwUpW
sZo1rGUd69nARjaxmS1sZRvbg/z/t/0fuafH6Q==
              
              "]]}}}], {}, {}, {{}, {}}}, {
        DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
         AxesOrigin -> {-11700., 0.}, 
         PlotRange -> {{-800, -11700}, {0, 0.001}}, PlotRangeClipping -> 
         False, ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, 
           FormBox[
            StyleBox["\"E) \\n\"", LineSpacing -> {0.3, 0}, 
             Directive[14, 
              GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
            TraditionalForm]}, AxesOrigin -> {-11700., 0.}, AxesStyle -> 
         Directive[14, 
           GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> Identity, 
         Epilog -> InsetBox[
           FormBox[
            FrameBox[
             StyleBox[
             "\"CV=1.3\"", 12, FontFamily -> "Arial", StripOnInput -> False], 
             Background -> GrayLevel[1], StripOnInput -> False], 
            TraditionalForm], 
           Scaled[{0.85, 0.9}]], Frame -> {{False, False}, {False, False}}, 
         FrameLabel -> {{None, None}, {None, None}}, 
         FrameTicks -> {{Automatic, Automatic}, {
           Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
            Charting`ScaledFrameTicks[{-#& , -#& }]}}, 
         GridLines -> {{{-1442, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-1568, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-1582, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-1724, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2112, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2230, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2435, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2532, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2842.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-3035.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-3155.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-3189.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-3293, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-3636, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-3743.2, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-4091, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5831.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5910.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5928, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6283.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6406.1, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6419.1, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6606, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6642.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6670, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6680, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6762, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-6954, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7116, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7226, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7423, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7959, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8317.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8324.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8461.5, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-8630, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9259, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9298, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9881, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-10629, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}}, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 300, LabelStyle -> Directive[
           GrayLevel[0], FontFamily -> "Arial", 16], 
         Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                Part[#, 1]], 
               (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                Part[#, 1]], 
               (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                Part[#, 2]]}& )}}, PlotRange -> {{-800, -11700}, {0, 0.001}}, 
         PlotRangePadding -> {{0, 0}, {0, 0}}, 
         Ticks -> {Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , {{0, 
             FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
             FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
             FormBox["\"1.0\"", TraditionalForm]}}}}], 
       GraphicsBox[{{}, 
         GraphicsComplexBox[CompressedData["
1:eJxN2nk01c8fOH579mTf950sWSLMhLJnKamEFLIkpVK9KVsUkUSWkH1Xsu/L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          "], {{{}, {
             EdgeForm[], 
             GrayLevel[0.6], 
             GraphicsGroupBox[{
               PolygonBox[CompressedData["
1:eJwNx9ciUAEAANBLXyEV2mWUUqEl2kPIaBLRIBQN0tJWWRklmtLWIMqK1Id1
Hs7DiSqqzKoIDYIghH6KZwTBP/nLNH+YYpLfTDDOGKOM8IufDDPEDwYZ4Dvf
+MoX+vnMJz7ygfe84y19vKGX17ziJS94zjN66OYpXTzhMZ100E4bj2ilhWaa
aOQhD7hPA/e4yx1uc4ub3KCe61zjKle4TB2XqKWGi1zgPOeopoqznKGSCso5
TRmlnOIkJzhOCcUco4hCjlJAPkc4zCEOcoD95JFLDtnsI4tMMthLOnvYzS52
soPtbGMrW9hMGqlsIoWNbGA961hLMkkksobVrCKBlawgnuUsI45YYohmKUtY
zCIWsoD5zGMuUUQSwRxmM4twZhLGf86cTbQ=
                "]], 
               
               PolygonBox[{{1, 235, 234, 233, 232, 231, 230, 229, 228, 227, 
                226, 225, 224, 223, 222, 221, 220, 219, 218, 217, 216, 215, 
                214, 213, 212, 211, 210, 209, 208, 207, 206, 205, 204, 203, 
                202, 201, 200, 199, 198, 197, 196, 195, 194, 193, 192, 191, 
                190, 189, 188, 187, 186, 185, 184, 183, 182, 181, 180, 179, 
                178, 177, 176, 175, 174, 173, 172, 171, 170, 169, 168, 167, 
                166, 165, 164, 163, 162, 161, 160, 159, 158, 157, 156, 155, 
                154, 153, 152, 151, 150, 149, 148, 147, 146, 145, 144, 143, 
                142, 141, 140, 139, 138, 137, 136, 135, 134, 133, 132, 131, 
                130, 129, 128, 127, 126, 125, 124, 123, 122, 121, 120, 119, 
                118, 117, 116, 115, 114, 113, 112, 111, 110, 109, 108, 107, 
                106, 105, 104, 103, 102, 101, 100, 99, 98, 97, 96, 95, 94, 93,
                 92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 
                77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 
                62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 51, 50, 49, 48, 
                47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 33, 
                32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19, 18, 
                17, 16, 15, 14, 13, 12, 11, 10, 9, 8, 7, 6, 5, 4, 3, 2}}], 
               PolygonBox[CompressedData["
1:eJwV1GV3FgQABeB3GzlgdI8YnWMwajByo3uEiiCKSIeCiUGjpEFjgtIoWICE
gAEq0h0bXaNrjBwPH577A+4590b0HJIwODgQCAQxTgwKCQS60JlOdCSBDrSn
HW1pQ2ta0ZIWNKcZTWlCPHE0phENaUB96hFLXeoQQ21qUZMaVCeaalQliipE
UplKVKQC5SlHWcpQmlKUpAQRFKcYRSlCOIUpREEKkJ985CUPuclFTnKQnTCy
kZUshJKZTGQkA+lJRwjBBBEgTdmPecRDHnCfe6RylxTucJtb3OQG17nGVa5w
mUskc5ELnOccZznDaU5xkhMcJ4lEjnGUIxzmEAc5wH72sZc97GYXO9nBdv5n
G//xL/+wlS38zV/8yR9sZhMb+Z0NrGcda/mNNaxmFb/yCz/zEz+ykhX8wPcs
ZxlLWcJiFrGQBXzHt8xnHt/wNV/xJV/wOXOZw2xmMZMZTGcan/Epn/AxU5nC
ZCYxkQl8xIeMZxxjGcNoRjGSEXzA+7zHuwznHd7mLd7kDV5nGEN5jVcZwtPB
DmIgA+hPP/rSh968Qi9epicv8SI9eIHudON5uvIcz/IMXehMJzqSQAfa0462
tKE1rWhJC5rTjKY0IZ44GtOIhjSgPvWIpS51iKE2tahJDaoTTTWqEkUVIqlM
JSpSgfKUoyxlKE0pSlKCCIpTjKIUIZzCFKIgBchPPvKSh9zkIic5yE4Y2chK
FkLJTCYykoH0pCOEYIIIkOZjH/OIhzzgPvdI5S4p3OE2t7jJDa5zjatc4TKX
SOYiFzjPOc5yhtOc4iQnOE4SiRzjKEc4zCEOcoD97GMvTwC5VLzw
                
                "]]}]}, {}, {}}, {{}, {}, {
             Hue[0.67, 0.6, 0.6], 
             Directive[
              PointSize[0.008333333333333333], 
              AbsoluteThickness[0.75], 
              GrayLevel[0]], 
             LineBox[CompressedData["
1:eJwV0+ODEAYAxuG7bC/r8rJtr7Vw2+pyXbZt261aLWu1Ldeybdu27acPz/v+
Bb+g0LbBbQIDAgICzfcPQ1jCEZ4IRCQSkYlCVKIRnRjEJBaxiUNc4vED8UlA
QhKRmCQkJRnJSUFKgkhFatKQlnSkJwM/kpFMZCYLWclGdnKQk1zkJg95yUd+
ClCQQhSmCEUpRnFKUJJSlKYMZSlHeX6iAj9TkV+oRGWqUJVgfuU3fqca1Qmh
BjWpRW3qUJd61KcBoTSkEY1pQlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGd
HvSkF73pQ1/60Z8BDGQQgxnCUIYxnBGMZBSjGcNYxjGeCUxkEn8wmSlM5U+m
MZ2/mMFMZjGbOcxlHvNZwEIW8TeLWcI//Mt/LGUZy1nBSlaxmjWs5X/WsZ4N
bGQTm9nCVraxnR3sZBe72cNe9rGfAxzkEIc5wlGOcZwTnOQUpznDWc5xngtc
5BKXucJVrnGdG9zkFre5w13ucZ8HPOQRj3nCU57xnBe85BWvecNb3vGeD3zk
E5/5wle+xx8i/G+jG4GS
              "]], 
             LineBox[{857, 257, 258, 858}], 
             LineBox[{859, 259, 260, 261, 262, 860}], 
             LineBox[{861, 263, 264, 265, 266, 267, 862}], 
             LineBox[{863, 268, 864}], 
             LineBox[{865, 269, 270, 866}], 
             LineBox[{867, 271, 272, 273, 274, 275, 276, 277, 278, 279, 280}], 
             LineBox[CompressedData["
1:eJwV0mdbzQEAxuG/q08RiZMZUSIJGQmVUU4ahDgiWSezlIwyE7KTJEqiZFdW
iA/m7sX94nn7u55QJBo+OiEIgkEqYoIg1pjIJOKYTDxTmEqIBKYxnRnMZBaz
SWQOc0liHvNJJoUFpLKQRaSxmHSWkMFSlrGcTFawklWsJos1ZLOWdawnh1zy
2MBGNrGZfArYQphCtlJEMSWUso3tlLGDneyinN3sIcJeKtjHfio5QBUHOcRh
jjAeOEo1xzjOCU5yitPUUMsZ6qjnLA2c4zwXuEgjTVziMle4yjWu08wNWrjJ
LW7Tyh3uco/7POAhj2jjMe08oYOndPKMLp7zgm56eEkvr+jjNW/oZ4C3DPKO
93zgI5/4zBeGGGaEr3zjOz/4ySi/+M0fxvjLv/H+PvsfN8tOGw==
              "]], 
             LineBox[{870, 453, 871}], 
             LineBox[{872, 454, 455, 456, 457, 458, 873}], 
             LineBox[{874, 459, 460, 875}], 
             LineBox[{876, 461, 462, 463, 464, 465, 466}], 
             LineBox[CompressedData["
1:eJwV1FOgFgYABeD/3ptt62bbtnnTWi2ulm3brqG2jC1sYdXCsheXbdvW18N3
zut5OqHNO4V1DAoEAiNFh5BA4Lg+wUlOcZoznOUc57nARS5xmStc5RrXucFN
bnGbO9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvH56/jgQCCIYEII
R3giEJFIRCYKUYlGdGIQk1jEJg5xiUd8EpCQRCQmCUlJRnJSkJJUhJKaNKQl
HenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGYIhSlGMUpQUlKUZoylKUc
5alARSpRmSpUpRrVqUFNahFGbepQl3rU5xsa8C0NacR3NKYJTWlGc1rwPS1p
xQ+0pg1taUd7OtCRTnSmC13pRnd60JNe9KYPfelHfwYwkEEMZghDGcZwRjCS
UYxmDGMZx3gmMJFJTGYKU5nGdH7kJ37mF2Ywk1/5jVnMZg5zmcd8FrCQRSzm
d/5gCUtZxnL+5C9WsJJVrOZv1rCWdfzDejawkU38y2a2sJVtbGcHO9nFbvaw
l33s5z8OcJBDHOYIR/mfYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt
7nCXe9znAQ95xGOe8JRnPOcFL3nFa97wlne85wMf+cRnAn4riGBCCEd4IhCR
SEQmClGJRnRiEJNYxCYOcYlHfBKQkEQkJglJSUZyUpCSVISSmjSkJR3pyUBG
MpGZLGQlG9nJQU5ykZs85CUf+SlAQQpRmCIUpRjFKUFJSlGaMpSlHOWpQEUq
UZkqVKUa1alBTWoRRm3qUJd61OcLQ1i9SQ==
              
              "]]}}}], {}, {}, {{}, {}}}, {
        DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
         AxesOrigin -> {-11700., 0.}, 
         PlotRange -> {{-800, -11700}, {0, 0.001}}, PlotRangeClipping -> True,
          ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, 
           FormBox[
            StyleBox["\"F) \\n\"", LineSpacing -> {0.3, 0}, 
             Directive[14, 
              GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
            TraditionalForm]}, AxesOrigin -> {-11700., 0.}, AxesStyle -> 
         Directive[14, 
           GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> Identity, 
         Epilog -> InsetBox[
           FormBox[
            FrameBox[
             StyleBox[
             "\"CV=2.9\"", 12, FontFamily -> "Arial", StripOnInput -> False], 
             Background -> GrayLevel[1], StripOnInput -> False], 
            TraditionalForm], 
           Scaled[{0.85, 0.9}]], Frame -> {{False, False}, {False, False}}, 
         FrameLabel -> {{None, None}, {None, None}}, 
         FrameTicks -> {{Automatic, Automatic}, {
           Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
            Charting`ScaledFrameTicks[{-#& , -#& }]}}, 
         GridLines -> {{{-261.58818234939946`, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-298.4401123931659, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-299.90540850422144`, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-302.31024775906684`, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-326.2314059066331, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-333.10440227497236`, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-333.88746900873673`, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-338.6251916866117, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-363.40114218931353`, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-388.83062332670767`, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-417.76808597905625`, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-442.5744828277676, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-448.19696704313037`, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-472.3115350446545, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-567.9665453354129, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-666.7141128316017, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-673.5899704236875, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-680.1260287803422, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-688.6856488719443, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-700.6623580531616, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-723.187226899527, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-2609.9506011177746`, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5283.560125604732, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5286.424842239706, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-5347.903966491367, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7621.787419114902, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7674.96934413421, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7682.852911971778, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7701.337760631173, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7717.4335918525485`, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-7744.647177710229, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9062.274369678287, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9085.088294841948, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9109.05185876745, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9109.13434869286, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9118.054786765391, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9130.90690639727, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9131.479919892587, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9140.486768066452, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9181.309161228017, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9195.55901626742, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9209.834548538693, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9257.121924376466, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9259.54876848312, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9273.66953573967, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9285.0737427072, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9287.188282263682, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9324.514587876805, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9334.584635185143, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9613.611961553746, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9782.788309477399, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-9798.83162469405, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-10312.24980517273, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-10347.717176174077`, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-10415.850002650453`, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}, {-10617.297743808867`, 
             Directive[
              GrayLevel[0.5], 
              AbsoluteThickness[1], 
              Opacity[1]]}}, None}, GridLinesStyle -> Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 300, LabelStyle -> Directive[
           GrayLevel[0], FontFamily -> "Arial", 16], 
         Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                Part[#, 1]], 
               (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
                Part[#, 1]], 
               (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
                Part[#, 2]]}& )}}, PlotRange -> {{-800, -11700}, {0, 0.001}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
         Ticks -> {Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , {{0, 
             FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
             FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
             FormBox["\"1.0\"", TraditionalForm]}}}}], 
       RotationBox[
        StyleBox[
        "\"Abrupt increases\"", 16, FontFamily -> "Arial", StripOnInput -> 
         False], BoxRotation -> 1.5707963267948966`]}}, AutoDelete -> False, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"],
   "\"Years Before Present\""},
  "Labeled",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, BaseStyle -> Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2, ",", "Bottom", ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
           RowBox[{
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[0], 
                   RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                 True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                 PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
               Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[0], Editable -> False, Selectable -> False], ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", "16"}], 
           "]"}]}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7189054291006927`*^9, 3.7189054643126307`*^9, 3.7199461294502163`*^9, 
   3.7202758031995583`*^9, 3.720275848148675*^9, 3.72027598331559*^9, 
   3.72029241944619*^9, 3.720292468213846*^9, {3.7377157053987417`*^9, 
   3.737715715465892*^9}, 3.7377161312655087`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/gola/Box Sync/projects/ACES_paleo_lottery/latex/figs/fig5.pdf\>\
\"", ",", "F5"}], "]"}]], "Input",
 CellChangeTimes->{{3.7064635947287292`*^9, 3.70646361091335*^9}, {
  3.707667031115926*^9, 3.707667032529642*^9}, {3.707667113167069*^9, 
  3.707667116979684*^9}, {3.707668772994123*^9, 3.707668774864744*^9}, {
  3.710094858015359*^9, 3.710094863465716*^9}, {3.7188165043612747`*^9, 
  3.7188165070821133`*^9}, {3.720294004128195*^9, 3.720294004945773*^9}, {
  3.737715719055592*^9, 3.737715724356266*^9}}],

Cell[BoxData["\<\"/Users/gola/Box \
Sync/projects/ACES_paleo_lottery/latex/figs/fig5.pdf\"\>"], "Output",
 CellChangeTimes->{
  3.718816508680677*^9, 3.718904910283346*^9, 3.718905470828133*^9, 
   3.720275863027577*^9, {3.7202924560447407`*^9, 3.72029247118758*^9}, 
   3.720294007240368*^9, {3.737715721623137*^9, 3.737715725850178*^9}, 
   3.737716135276479*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
recycle rho = 0, if one needs to show an intermediate scenario with the \
simulated data where rho = 0.\
\>", "Subsubsection",
 CellChangeTimes->{{3.718905306569271*^9, 3.718905311731042*^9}, {
  3.719878185937409*^9, 3.71987820304169*^9}},
 Background->RGBColor[1, 0.925, 0.925]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"RR", " ", "=", "0"}], ";", " ", 
  RowBox[{"sed", " ", "=", " ", "1"}], ";", 
  RowBox[{"name", " ", "=", " ", 
   RowBox[{
   "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/simulated_data/fig5b/sim_r_\>\"", "<>", 
    RowBox[{"ToString", "[", "RR", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
    RowBox[{"ToString", "@", "sed"}], "<>", "\"\<_s_0.2.csv\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dat1", " ", "=", " ", 
    RowBox[{"Import", "[", "name", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"namep", " ", "=", " ", 
   RowBox[{
   "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/simulated_data/fig5b/sim_pp_r_\>\"", "<>", 
    RowBox[{"ToString", "[", "RR", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
    RowBox[{"ToString", "@", "sed"}], "<>", "\"\<_s_0.2.csv\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"namem", " ", "=", " ", 
   RowBox[{
   "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/simulated_data/fig5b/sim_pm_r_\>\"", "<>", 
    RowBox[{"ToString", "[", "RR", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
    RowBox[{"ToString", "@", "sed"}], "<>", "\"\<_s_0.2.csv\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dp1", " ", "=", " ", 
   RowBox[{
    RowBox[{"Import", "[", "namep", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"2", ";;"}], ",", 
      RowBox[{";;", 
       RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dm1", " ", "=", " ", 
   RowBox[{
    RowBox[{"Import", "[", "namem", "]"}], "[", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"2", ";;"}], ",", 
      RowBox[{";;", 
       RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.717852629878334*^9, 3.717852632772771*^9}, {
   3.717852665039715*^9, 3.71785267062118*^9}, {3.717852879973517*^9, 
   3.717852881261607*^9}, {3.718726808830052*^9, 3.7187268129599867`*^9}, {
   3.718729306443955*^9, 3.718729308348937*^9}, {3.718729392857123*^9, 
   3.718729393431669*^9}, 3.718729433091391*^9, {3.718729580645376*^9, 
   3.718729613579097*^9}, {3.7187331683165216`*^9, 3.718733169291523*^9}, {
   3.718733332181724*^9, 3.71873333243957*^9}, {3.718733384023882*^9, 
   3.718733384145279*^9}, {3.718733444552277*^9, 3.71873344750775*^9}, {
   3.718734603008791*^9, 3.718734603918751*^9}, {3.7187346726987953`*^9, 
   3.718734695206676*^9}, {3.718735087404636*^9, 3.718735087699044*^9}, {
   3.718755088827755*^9, 3.718755094708303*^9}, {3.7187551369642477`*^9, 
   3.718755137225264*^9}, {3.718806844712883*^9, 3.718806861287052*^9}, {
   3.718806907031209*^9, 3.718806910114025*^9}, 3.718807525236514*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"simDA1", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Range", "[", 
          RowBox[{"11500", ",", "100", ",", 
           RowBox[{"-", "100"}]}], "]"}], " ", "+", 
         RowBox[{"RandomReal", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "50"}], ",", "50"}], "}"}], ",", "115"}], "]"}]}], 
        ",", 
        RowBox[{"dat1", "[", 
         RowBox[{"[", "i", "]"}], "]"}]}], "}"}], "//", "Transpose"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", 
       RowBox[{"Length", "@", "dat1"}], ",", "2"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7188069016195297`*^9, 3.71880697800198*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f4B", "=", " ", 
  RowBox[{"ListLinePlot", "[", 
   RowBox[{"simDA1", ",", 
    RowBox[{"PlotRange", "\[Rule]", "pr3aa"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"10500", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Gray", ",", 
       RowBox[{"AbsoluteThickness", "[", "0.6", "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", "as"}], ",", 
    RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], " ", ",", 
    RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}], " ", ",", 
    RowBox[{"AxesLabel", "\[Rule]", "aB"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7188068133843117`*^9, 3.71880682044042*^9}, {
   3.71880698369853*^9, 3.718806996381551*^9}, {3.718807273771803*^9, 
   3.718807274358799*^9}, 3.7188073317891903`*^9, {3.7188090509028797`*^9, 
   3.71880905272927*^9}, {3.718809131403566*^9, 3.7188091349194307`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVzWk4FIgfwHFylLSpWFJKzZQhR+7jv9qfpNyK1pVEbUgpOdooj8wWkjZt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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwV0Hk8FAgbwHGVo3VlxLYR0puKkHJ0OB6kpdhCOWujaVtqk6slFDrJS45G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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVlWk8FAgfgB0taoXIUhbxozZrGTbl6O1f71Zrc+Z4oxxFxWpjhGIdOQqb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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVkmk8FAgfgL2KN0fCimiqlaOcJceU6N+hQ1hWCClLKa9yd44cyxKyrdga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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVk2k8FIoahytLpZKl5JqLlOVKpFSWkXdIy3RCUbLUIRLnlGSJZJKOpYjI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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVkGs8EwofgNHFm6QQSuR1SUVn1pGTCv+o0E1J7cRxHFMUkUp1dDloicxB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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwViXk4FAgfgEenKNpUSrpQQm1UWy1TvyXk6iRHYXddiShphM9XytFqFFZD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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVlGk8FAgfgG1vB9GbcrQs43UkivgVynb8rXNMo5AjsZJQK5qVo2yOofBr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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVxXk8FIgeAHDiNXIlpRO1yhrlZkvCb6Xwyjoj56akRK6wuZ5kEiXHoDBI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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVkGk8FAgfgJEz8qJ0uq/Eboxht4P+7xJLh3S8JInE5sg2JSQdjrFCiqiR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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVymk8FAgYgHEkq1yhQqtEJSpColTeLlakRRvK2Ra5tkOOiCU5QuVKIssU
Mxg1GGQYxztnk2MIJVdmxySRLKmE2N0Pz+//5dH8/ZKDl4SYmNjV//rf7SMv
sgMTuahiSWYlpt6DrRNTY4FHuKj9q5LjfHAhREcvlLdLcpF/7EvXeGAZ0BS/
1A485yAv9opVQRQZfHusxUobOOhOFxvfVFkL28MUdjWmczBj59GNHtmNsK6N
tjRsz0HvtWHJ0k8bIZeoPFa0moNdkfSN05U0wG9PPkpMsfGC7i3aDL8Sjv1l
o3uKzcarO6JmdeUrQNH/q9XBS2zMjdWuvSRVCcLSTakRnmx8SSzZFSVeDT4X
7FpStrDx4t7DSxPNlbCZEO4V9p2Fys68pA19ZKCkuDKzClmYpa7Lqpkuh6mu
Flm/YBau1zKbNuquAs30ctkRVxZ6Ks7yO1Zwwfnw17QaWRZutvNTUDbrhN8O
6K31FTHx/bGgXxROt0EZlVVYXspExhVrEi++EcbuWruHRDLx5m3vv3O3NIH7
8qX99+yY2FkquvxAog5ubc6gBBgz0WZBcKlXvxaEaNznu8RAv+EJt+M/lcOp
gvcRcSwGntIJ1em4XgKhuyKUaiIYeI2SY5A5TgUSRRQtsvnv75HTN5KjwKhp
s/0BEwbGjp8WY1WSoOqy84NsSQZu/346OTQJodtfMum5ELG/VOX48+M1sBTz
rX5NEmJT2p8eZhYMkH5l+DjKG7FDOcKrXICgKMpacDdAPJhXZcAPaIf0zCTz
SzKIFC+SQegEE0xJXia8xCa8ZWa3hp7YApkbJi+/s2lC/bMtsiqD3bBhWGR9
jduIT1zUh8mmvZBnu3pqOLkRQwcMPwpNXgO1wPOgs7ABJzeJ9OZGBmBraH1l
I6UB72bceavs1QsVmu2teZoNePbmsxl9cQEw3HOYWov1SOsoWZ85OAT3J5MU
0ake1dPG1i0dG4IXkfP63/6hY5iFayVv0yj49F8odUM6lugrDN++I4JzJ2ZA
P5yOyTOwcg9fAF38livxMnS0KYt3ZNsKIFp3VeTJyDqUN2sratIRQJit4+RZ
szrs1uGIPnCEoHGf5v9jshYHhhZvRw+9g0Pi78LyE2rx6Cr6RiteP+yejFgp
JaLhie9uahskhGC3sEL9UxwNgzvTo7OsBYDEz8w+ORq2F75rfj4nBNv1p/3I
czU4Iavk8ePCW6hZprmsNa4GnfvC9Pzq3kJ6WNqsh1ENRnj0vI9n9wDf3G5+
9fVnSC6S4xV3DsKWLrmkGMdneMONy/BTFEBN4p3euOlqNP3jxdPwkH4g2MuF
qCZXI1VwONBVuhfijA+wcnZWo/6Fk5fztPvB+/SqrMesKlSs+PRrifwbkCor
I0wGVuHeAJP0tj96YfH67nT1dVVoFdAfciOmD97PiGtbB1bi8nFpw4ycDkhy
JdqqLatE/sP4PP3pDnDRPjI+RaViXpQHJWORB3MlW0OMj1CR5zmj7CHNBJl7
Yu895am4x4itHp/UDJmh6uuzcytQS6XZ0sS0B9znikk22ytw9ZczcedkWoC9
rTx1/lM50o/GeruGc6HZgHY++345Bk3dksi2aAEFviZtnFSGvqOmH9hCNlh6
3ZByMi1DvWC5uzl9DVDsdcgoxZKCxGdb7ZKDWuC2kn7kL35PsfyDzE8eVu3g
qXrS99ncE3xTtrlTRb4PfAWEwh7bJ7jFWfV1U0w7bKO9JlhRS5EeLL4jwLAD
rHST7zOjyUi6akgqVegCPz1rL1NpMlYtS5hUD2mGPX2LF+ddSpAYF7c/7kQb
KE9PaCZcLsaUmp0jIZRGWCuc03ZxKMLVf39+w/FsAAcnbWJGKAmv9xXKMk0Y
QAuOyXz1kIjS7b7nV96pBimVFVj9MxGF87rWPw5T4XiixVuyeyFyhn39JEdp
0NtqWOETUYBDo6ST3HQEup5E/1TaYzyfJxiNNGmFj1efFwWNPMIfb1kyrp95
0OlJ3pS5RMDmjSQFNf838EijfpZKJKC9U4Lru/Ru2F6cnzomlY9bfyRbjGkM
gIPLPg0d678wV+7iNcvvvbCgIr8vYVkuquW/0vZ37oHNRooJcioP0cHd/u6a
ej4MfLVfOXvwAfpczbAO38sFA/awP+FxFuoU8wtUfOrgtVqESys5E//8wAkk
3KOBnddv0jnN99BH9dC2aS4PFGc0BwsX0/AMR1KRN9kGKaE9xwhlqejqOX/G
eAcPkghBB1RNUhBKXZfPy7aB1Gu1Qb5eMpo7FmuZc1iQoatkrvAyEXOeltly
8vnwKtgmKnB3HC7m/77gSWsFspNtutvPN3HQvLvnkSQD+GLnjotnR2NdZ0XI
U+VWEPGUls4SryNTLIRNIr4EM81Y9U9qwSjat+Oo1opmKPCLOSJ/5iKSgm1l
9bi1sH95yn72Czcc09w4FqNRC/8C4/LGFA==
      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVlGk8FIoeQIVcW9kqklS4oqTh2ir8u3JpUj1Jm62xdWnSSKjciJJyLymk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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVlPk/FAgfgLNl3TLOchWWtY4lm5R4vx2uYhE5ikpp2lpFxtnlnSi3HFkp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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwV1Pk/FAgfwPFJW0syBqtxVSh61KZDjqi+lF6OyHpEQhuKbfVsRmW2JI+Q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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVxXk8FAoeAPChR+iT1HOMHonUvkeo9ChHPyseq0SuZKnYMBTWyJEjUs1E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      "]]}, 
    {GrayLevel[0.5], PointSize[0.006944444444444445], AbsoluteThickness[0.6], 
     LineBox[CompressedData["
1:eJwVx304FAYcwHGFMp2kvGWj0FapSeY2VH55yWvJWzyTQpyk4byull2xlJBq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      "]]}}, {}, {}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, 
    FormBox[
     StyleBox["\"B) \\n\"", LineSpacing -> {0.3, 0}, 
      Directive[12, 
       GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
     TraditionalForm]},
  AxesOrigin->{-10500., 0.},
  AxesStyle->Directive[12, 
    GrayLevel[0], FontFamily -> "Arial"],
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Charting`ScaledFrameTicks[{-#& , -#& }]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->250,
  LabelStyle->Directive[
    GrayLevel[0], FontFamily -> "Arial", 14],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1200, -10500}, {0, 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->FrontEndValueCache[{
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Automatic}, {{{-2000., 
       FormBox["2000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4000., 
       FormBox["4000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6000., 
       FormBox["6000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-8000., 
       FormBox["8000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-10000., 
       FormBox["10000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, Automatic}]]], "Output",
 CellChangeTimes->{{3.718806980589005*^9, 3.718806996899124*^9}, 
   3.718807275092434*^9, 3.718807332739196*^9, 3.7188090533659153`*^9, 
   3.718809135523322*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"RandomSeed", "[", "1", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xx", " ", "=", " ", 
   RowBox[{"Range", "[", 
    RowBox[{"11500", ",", "200", ",", 
     RowBox[{"-", "100"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SAC1", "=", " ", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Do", "[", "\[IndentingNewLine]", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"sac", " ", "=", " ", 
       RowBox[{"SeparateAC", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"xx", " ", "+", " ", 
            RowBox[{"RandomReal", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "50"}], ",", "50"}], "}"}], ",", 
              RowBox[{"Length", "@", "xx"}]}], "]"}]}], ",", 
           RowBox[{"dp1", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"dm1", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", "0.5", ",", " ", 
         "False"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"AppendTo", "[", 
       RowBox[{"SAC1", ",", "sac"}], "]"}], ";"}], "\[IndentingNewLine]", 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", " ", "1", ",", 
       RowBox[{"Length", "@", "dat"}], ",", "2"}], "}"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sim1", " ", "=", 
   RowBox[{
    RowBox[{"Partition", "[", 
     RowBox[{
      RowBox[{"SACx", "//", "Flatten"}], ",", "2"}], "]"}], "//", "Sort"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"simi1", " ", "=", " ", 
   RowBox[{
    RowBox[{"Select", "[", 
     RowBox[{"sim1", ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"#", "[", 
          RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
         RowBox[{"-", "1"}]}], " ", "&"}], ")"}]}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{
   RowBox[{"simd1", " ", "=", " ", 
    RowBox[{
     RowBox[{"Select", "[", 
      RowBox[{"sim1", ",", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"#", "[", 
           RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", "1"}], " ", "&"}], 
        ")"}]}], "]"}], "[", 
     RowBox[{"[", 
      RowBox[{"All", ",", "1"}], "]"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g3", "  ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"simd1", ",", 
      RowBox[{"ConstantArray", "[", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Black", ",", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
          RowBox[{"Opacity", "[", "1", "]"}]}], "]"}], ",", 
        RowBox[{"Length", "[", "simd1", "]"}]}], "]"}]}], "}"}], "//", 
    "Transpose"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g4", " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"simi1", ",", 
      RowBox[{"ConstantArray", "[", 
       RowBox[{
        RowBox[{"Directive", "[", 
         RowBox[{"Gray", ",", 
          RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
          RowBox[{"Opacity", "[", "1", "]"}]}], "]"}], ",", 
        RowBox[{"Length", "[", "simi1", "]"}]}], "]"}]}], "}"}], "//", 
    "Transpose"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7187296486025248`*^9, 3.718729664731571*^9}, {
  3.718731961028604*^9, 3.71873203648212*^9}, {3.718732353020471*^9, 
  3.718732411926958*^9}, {3.7187326360678673`*^9, 3.718732638997004*^9}, {
  3.7187331597109747`*^9, 3.71873315994007*^9}, {3.718733279245216*^9, 
  3.7187332799568453`*^9}, {3.718733313729561*^9, 3.7187333138317547`*^9}, {
  3.718734976184285*^9, 3.718734992594857*^9}, {3.718806740764718*^9, 
  3.718806784816965*^9}, {3.718807018014332*^9, 3.718807028333991*^9}, {
  3.718807442479926*^9, 3.718807444090233*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"sdi1", " ", "=", " ", 
   RowBox[{"Differences", "[", "simi1", "]"}]}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sdd1", " ", "=", " ", 
   RowBox[{"Differences", "[", "simd1", "]"}]}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cvi2", " ", "=", " ", 
    RowBox[{
     RowBox[{"StandardDeviation", "@", "sdi1"}], "/", 
     RowBox[{"Mean", "@", "sdi1"}]}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cvd2", " ", "=", " ", 
    RowBox[{
     RowBox[{"StandardDeviation", "@", "sdd1"}], "/", 
     RowBox[{"Mean", "@", "sdd1"}]}]}], ";"}], " "}]}], "Input",
 CellChangeTimes->{{3.7188157880327463`*^9, 3.718815875678088*^9}, {
  3.718816090596427*^9, 3.718816130863049*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f4E", "=", " ", 
  RowBox[{"SmoothHistogram", "[", 
   RowBox[{"simd1", ",", 
    RowBox[{"{", 
     RowBox[{"200", ",", "\"\<Gaussian\>\""}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Framed", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"\"\<CV=\>\"", "<>", 
            RowBox[{"ToString", "@", 
             RowBox[{"Round", "[", 
              RowBox[{"cvd2", ",", "0.02"}], "]"}]}]}], ",", "12", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
         RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.85", ",", ".9"}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", " ", "as"}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"AbsoluteThickness", "[", "0.75", "]"}], ",", "Black"}], 
      "]"}]}], ",", 
    RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
    RowBox[{"FillingStyle", "\[Rule]", 
     RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"800", ",", "11700"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.001"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"11700", ",", "0"}], "}"}]}], ",", 
    RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"g3", ",", "None"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], " ", ",", 
    RowBox[{"AxesLabel", "\[Rule]", "aE"}], ",", 
    RowBox[{"Ticks", "\[Rule]", "tx"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.718734040712964*^9, 3.718734060858589*^9}, {
   3.7187340914382753`*^9, 3.718734104730525*^9}, {3.7187341368708467`*^9, 
   3.718734319840074*^9}, {3.7187344051110277`*^9, 3.718734431234028*^9}, {
   3.718734470873221*^9, 3.7187345372541323`*^9}, {3.718734896858233*^9, 
   3.7187349237767267`*^9}, {3.718735025165724*^9, 3.7187350431884604`*^9}, {
   3.718749499323481*^9, 3.7187494994552517`*^9}, {3.7188070364205236`*^9, 
   3.718807063307445*^9}, {3.718807347927825*^9, 3.71880736499885*^9}, {
   3.718808960145967*^9, 3.718808960303937*^9}, 3.7188094058303623`*^9, {
   3.7188096500601587`*^9, 3.718809650992708*^9}, {3.718816007756267*^9, 
   3.718816013350099*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxFenVUV9ESrjSCdIMg9aMbUULPiJSCKG1SggmC0mUrINKNdHd3Dy0GjSIo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    "], {{{}, 
      {GrayLevel[0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwN0NdCSAEAANBbERlFIjOSisykRKXIaKuQF08+gM/ybjaQkKY0rGRmRCml
lDR0Hs4PnPjLVyuvhAZBEMI1LoUFwUWquMB5zlFJBeWcpYxSSiimiEIKOMNp
TnGSfE5wnDxyOUYO2WRxlCNkcpgM0jlEGgdJ5QD72cde9rCbFHaxk2SSSGQH
CWwnnm1sJY4tbGYTG9nAemJZx1piWEM0q1lFFJGsZAXLWUYES1lCOItZRBih
hBDwX/g8c8wywz+m+csUk/xhgnF+M8YovxhhmJ8MMcgPvjPAN77yhc/084mP
fOA973hLH2/o5TWveMkLntNDN1108owOntJOG6200EwTT2jkMY94SAMPqOc+
97hLHbXUUM0dbnOLm9zgOgvRnlVL
          "]], PolygonBox[CompressedData["
1:eJwl1lOwGAYQBdD3Ytu2bdu2bdu2bdtqbLONbbMN2thpejL9OHP3e2dn9iZu
0rFKhyABAQGB/Bbk/6wdNCBgg3k961jLGlazipWsYDnLWMoSFrOIhSxgPvOY
yxxmM4uZzGA605jKFCYziYlMYDzjGMsYRjOKkYxgOMMYyhAGM4iBDKA//ehL
H3rTi570oDvd6EoXOtOJjvxaSnva0ZY2tKYVLWlBc5rRlCY0phENaUB96lGX
OtSmFjWpQXWqUZUqVKYSFalAecpRljKUphQlKUFxilGUIhSmEAUpQH7ykZc8
5CYXOclBdrKRlSxkJhMZyUB60pGWNKQmFSlJQXKSkZQkJCYRCUlAfOIRlzjE
JhYxiUF0ohGVKEQmEhGJQHjCEZYwhCYUIQlBcIIRlCAEEsBPR/wvP/jON77y
hc984iMfeM873vKG1/zD37ziJS94zl/8yTOe8oTHPOIhD7jPPe5yh9vc4iY3
uM41rnKFy1ziIhc4zznOcobTnOIkf/A7JzjOMY5yhMMc4iAH2M8+9rKH3exi
JzvYzja2soXNbGIjv7GB9axjLWtYzSpWsoLlLGMpS1jMIhaygPnMYy5zmM0s
ZjKD6UxjKlOYzCQmMoHxjGMsYxjNKEYyguEMYyhDGMwgBjKA/vSjL33oTS96
0oPudKMrXehMJzrSgfa0oy1taE0rWtKC5jSjKU1oTCMa0oD61KMudahNLWpS
g+pUoypVqEwlKlKB8pSjLGUoTSlKUoLiFKMoRShMIQpSgPzkIy95yE0ucpKD
7GQjK1nITCYykoH0pCMtaUhNKlKSguQkIylJSEwiEpKA+MQjLnGITSxiEoPo
RCMqUYhMJCISgfCEIyxhCE0oQhKC4AQjKEEIDPz/kf0U//KD73zjK1/4zCc+
8oH3vOMtb3jNP/zNK17yguf8xZ884ylPeMwjHvKA+9zjLne4zS1ucoPrXOMq
V7jMJS5ygfOc4yxnOM0pTvIHv3OC4xzjKEc4zCEOcoD97GMve9jNLnayg+1s
Yytb2MwmNv7qAWxgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxg
OtOYyhQmM4mJTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA7
3ehKFzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rUoDrV
qEoVKlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nI
ShYyk4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhK
FCITiYhEIDzhCEsYQhOKkIQgOMFQV3+9/YD/AJdmP6k=
          
          "]]}]}, {}, {}}, {{}, {}, 
      {GrayLevel[0], PointSize[0.008333333333333333], AbsoluteThickness[0.75],
        LineBox[CompressedData["
1:eJwV1lOUGAYQBdCNbTsb27Zt27Zt27bttLFtG23Yxk4bNr37cc/7n3PezAQ2
61ytU7CAgIDNwQMCglIEhCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRzi
Eo/4JCAhiUhMEpISSDKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nI
Sz7yU4CCFKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahL
PerTgIY0ojFNaEozmtOClrSiNW1oSzva04GOdKIzXehKN7rTg570ojd96Es/
+jOAgQxiMEMYyjCGM4KRjGI0YxjLOMYzgYlMYjJTmMo0pjODmcxiNnOYyzzm
s4CFLGIxS1jKMpazgpWsYjVrWMs61rOBjWxiM1vYyja28xu/s4Od7GI3e9jL
PvZzgIMc4jBHOMoxjnOCk5ziNGc4yznOc4GLXOIyV7jKNa5zg5vc4jZ3uMs9
7vMHf/KAhzziMU94yl/8zTOe84KXvOI1b3jLO97zgY984jP/8C9f+Mo3vvOD
n/zHL4LKH4zghCAkoQhNGMISjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAh
iUhMEpISSDKSk4KUpCI1aUhLOtKTgYxkIjNZyEo2spODnOQiN3nISz7yU4CC
FKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoSjWqU4Oa1KI2dahLPerTgIY0
ojFNaEozmtOClrSiNW1oSzva04GOBC3vznShK93oTg960ove9KEv/ejPAAYy
iMEMYSjDGM4IRjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9nMYS7zmM8CFrKI
xSxhKctYzgpWsorVrGEt61jPBjayic1sYSvb2M5v/M4OdrKL3exhL/vYzwEO
cojDHOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu97jPH/zJ
Ax7yiMc84Sl/8TfPeM4LXvKK17zhLe94zwc+8onP/MO/fOEr3/jOD37yH78I
OvzBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7xiE8CEpKIxCQh
KYEkIzkpSEkqUpOGtKQjPRnISCYyk4WsZCM7OchJLnKTh7zkIz8FKEghClOE
ohSjOCUoSSlKU4aylKM8FahIJSpThapUozo1qEktalOHutSjPg1oSCMa04Sm
NKM5LWhJK1rThra0oz0d6EgnOtOFrnSjOz3oSS9604e+9KM/AxjIIAYzhKEM
YzgjGMkoRjOGsYxjPBOYyCQmM4WpTGM6M5jJLGYzh7nMYz4LWMgiFrOEpSxj
OStYySpWs4a1rGM9G9jIpqC5elj/B9ciP6c=
        "]], LineBox[{858, 687, 859}], 
       LineBox[{688, 689}], LineBox[CompressedData["
1:eJwN0NdCSAEAANDb0EBbRkLZFBkpkjLKCqVQD558AL/lWQOlEJVSRiEqozIq
oiTJKOfh/MBJv3Sl/HJIEARXuRgWBNdCg6CaGmqp4zo3uEk9DdyikSZuc4e7
NHOP+7TQShsPaKeDh3TSxSMe84SndNPDM57zgl5e8oo++hngNW94yzsGGWKY
93zgI58YYZQxPvOFcb7yjQkm+c4UP5jmJzP8Ypbf/OEv/5hjnsBdCKGEEc4C
IogkimgWsojFxBBLHPEkkEgSS0hmKctYzgpSWEkqq1jNGtJIZy3rWM8GNrKJ
zWxhKxlkso3tZLGDnexiN9nsIYdc9rKPPPaTzwEKKOQghzjMEYoo5ijHOM4J
TlLCKU5zhlLKOEs5FZzjPBeopIr/b0lVpQ==
        "]]}}}], {}, {}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, 
    FormBox[
     StyleBox["\"E) \\n\"", LineSpacing -> {0.3, 0}, 
      Directive[12, 
       GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
     TraditionalForm]},
  AxesOrigin->{-11700., 0.},
  AxesStyle->Directive[12, 
    GrayLevel[0], FontFamily -> "Arial"],
  DisplayFunction->Identity,
  Epilog->InsetBox[
    FormBox[
     FrameBox[
      StyleBox[
      "\"CV=1.12\"", 12, FontFamily -> "Arial", StripOnInput -> False], 
      Background -> GrayLevel[1], StripOnInput -> False], TraditionalForm], 
    Scaled[{0.85, 0.9}]],
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Charting`ScaledFrameTicks[{-#& , -#& }]}},
  GridLines->{{{-478.7522103296341, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-1132.704757905138, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-1329.4145429107539`, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-2050.3629751581193`, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-2566.8096212905416`, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-2880.8150246463942`, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-2888.2574523450276`, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-3912.2762420602744`, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-4198.209309836658, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-4507.882057427512, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-4830.049148363664, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5100.401178370368, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5113.541794651485, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5923.468745193576, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5977.673395469484, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6387.523917321127, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6579.448963137031, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6676.225539521808, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8757.361118664234, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8759.85556478285, 
      Directive[
       GrayLevel[0], 
       AbsoluteThickness[1], 
       Opacity[1]]}}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->250,
  LabelStyle->Directive[
    GrayLevel[0], FontFamily -> "Arial", 14],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-800, -11700}, {0, 0.001}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->FrontEndValueCache[{
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , {{0, 
       FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
       FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
       FormBox["\"1.0\"", TraditionalForm]}}}, {{{-2000., 
       FormBox["2000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4000., 
       FormBox["4000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6000., 
       FormBox["6000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-8000., 
       FormBox["8000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-10000., 
       FormBox["10000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, {{0., 
       FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
       FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
       FormBox["\"1.0\"", TraditionalForm]}}}]]], "Output",
 CellChangeTimes->{
  3.7187345375360603`*^9, {3.718734584351632*^9, 3.718734609657333*^9}, {
   3.71873467840569*^9, 3.71873473765665*^9}, {3.718734900197631*^9, 
   3.7187349240789967`*^9}, 3.718734999319768*^9, {3.718735033107326*^9, 
   3.718735043642918*^9}, 3.7187350915895777`*^9, {3.718749499841267*^9, 
   3.7187495173494997`*^9}, {3.718755118894743*^9, 3.7187551413185596`*^9}, 
   3.7188070669147043`*^9, {3.71880735292089*^9, 3.718807365716918*^9}, 
   3.718808962115221*^9, 3.718809406281809*^9, 3.718809651453998*^9, 
   3.718816135239131*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f4H", "=", " ", 
  RowBox[{"SmoothHistogram", "[", 
   RowBox[{"simi1", ",", 
    RowBox[{"{", 
     RowBox[{"200", ",", "\"\<Gaussian\>\""}], "}"}], ",", 
    RowBox[{"Epilog", "\[Rule]", 
     RowBox[{"Text", "[", 
      RowBox[{
       RowBox[{"Framed", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{
           RowBox[{"\"\<CV=\>\"", "<>", 
            RowBox[{"ToString", "@", 
             RowBox[{"Round", "[", 
              RowBox[{"cvi2", ",", "0.02"}], "]"}]}]}], ",", "12", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
         RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
       RowBox[{"Scaled", "[", 
        RowBox[{"{", 
         RowBox[{"0.85", ",", ".9"}], "}"}], "]"}]}], "]"}]}], ",", 
    RowBox[{"AxesStyle", "\[Rule]", " ", "as"}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{
       RowBox[{"AbsoluteThickness", "[", "0.75", "]"}], ",", "Black"}], 
      "]"}]}], ",", 
    RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
    RowBox[{"FillingStyle", "\[Rule]", 
     RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"800", ",", "11700"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0.001"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"11700", ",", "0"}], "}"}]}], ",", 
    RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"g4", ",", "None"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", " ", 
    RowBox[{"ImageSize", "\[Rule]", "is"}], " ", ",", 
    RowBox[{"AxesLabel", "\[Rule]", "aH"}], ",", 
    RowBox[{"Ticks", "\[Rule]", "tx"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.718734040712964*^9, 3.718734060858589*^9}, {
   3.7187340914382753`*^9, 3.718734104730525*^9}, {3.7187341368708467`*^9, 
   3.718734319840074*^9}, {3.7187344051110277`*^9, 3.718734431234028*^9}, {
   3.718734470873221*^9, 3.7187345176555643`*^9}, 3.718734932254594*^9, 
   3.718735053347217*^9, {3.718807378174325*^9, 3.718807431918469*^9}, {
   3.718809275262875*^9, 3.7188092757674637`*^9}, 3.7188094023232107`*^9, {
   3.718809657187365*^9, 3.71880965744013*^9}, {3.718816021493895*^9, 
   3.718816024262092*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJw9e3c811/0v7333ntLiITqdZISKkpllCRCkhJlVFKSygxlZe+99zzevIm2
hJSPkiTZ2fPn9/s9vt/XP/d1H+fce88943Gezz+upN11MwcqCgqKm9QUFP93
/P/fU/yfv8TPblmuDE/xPOmP7oj+DghtefjR2uUp6lxQFE5PUQbfwuj1o++e
ooQF8+K5WSW4Hpcrv1c9CKul9g9+1FKCC48azJSeB2G/5YHxgRuKYHrjva/g
UhD+be3LvJCuAHB+OIfhbDCulz9hPvtGHtSNFj4tNQTj8iCHfM+kHEjuZtga
FQ9Bi+S046MMcsApKazU6x+C3jNpyxViskDNuvMM+VcIUtOePXpNTQb+LR+4
X2EYiqpjtieOgDT8HDmVn54fijK3rm96H5OCzx8ceyPZwvDpZWe+/VaSQG7w
ofS/EYauNJxTXY4SUJkTsuNGTxjGBwp45UyIQebzZAvbPeF4ZPPTX2ouUYi5
X+ZvGh+OaZsyDcMgDI+vkguJjXD8R+x+6ugtCPt2XJ3gU3uG4vfTqh418oNm
2sKDsIvPMDHXbTc/Jx/sEPDjp4t6hr849ru9uskDMmEMhb5tz1B9zzUUHucC
MZrIgwsLz1BNW0Xjkjsn8N0W7r8qH4E6l67GtbBxANtMhuuIZQQmT4tYWtxn
BTrHndTWQRG4+1nQUjcbM2x+rY79VB+BR5YPPlLqYoDFk3o7j05GYPfsoXQo
p4Opjq5Wklgk+i1mpad10cDY/tNWuiciMZweOEI4qOF7+eBU6YNIrP11T2Ir
gBL6FZ0CFMsjUXU5l61engI+JM8Ipo5E4h8+Me2wmQ3iFe/tYgG+KGSWNJyZ
/btGYDD14WdHovCi6pOMBVgl6ihDB+h9otB4WP1b6vgyUebF5+aXF4VHVsr2
NP5ZIvImk2mXvkahhDTzVo/uEpFmr/jyGutz3H3skc6hr4tE/JcytVHiOXry
cJnqvFokIk33tZ93e44OZdyGdZuLRBCZfO5z6nMcEbn2KfvOEhGw13T22Kfn
mBUafLR57zJxt7Q/sI3mBV5gFaRM2LtC3JS3E9mn9QLb7NZFarxWiauJf0vL
nV6gzs+1G64Ta8Ql7ltHlONeYP4Jt7jFFxuE9dPNb2ldL/CQ3VyFm9sWYb71
2F1o/QVetE7mma6nAJNbnAyRKtH4p97UhLeHEgz+xicyXojGhBNZurGbVEBc
lNF48Cwa7YodKG11aECrr/DVcks08up5ap72p4Wdx/fYuP2Lxn/G4fy2fXQg
14r/fsvEYO2ZyipPLQaQ0DF+esE8BvtLKnOLEhlBoPiTWN/jGLw6ZBsgycwM
HLLnK0xqY/CtnMcaly8LMLwcNWofj8Gn7w23pmdZgYLTbWi/SCzS3wqVNL3M
DquBKzcrj8fi4Oit3SHXOWBu3Z9JxS8WHY1eEwVKnDDuzpKSURKLW9k2pN2/
OGF47MVukeFYvNlpObaWxAUDNuKvo7jj0FLrgPmyBTd09+TYMh+Owz1fP1ce
5eCBN8a7Fv094/BenK7q/lc80Ib1wavZcfi6S7JF+z4vNGgdlnT/Eoe7aUWi
XmvzQUXBu6o/TPG4ZnMoIGWODwqkLI9d3BePMgFPJx4U8UNG7I8f/a7xeGL4
3tRBVwFIYHPxOpEcj/n18V1kVUGIDphnefUhHulP1SRMLwpC2KpvGlC9xDWm
EJ/kViEIdKPXrtZ4iSxirtyZ0cJwb/TZ250OL5FqzEWm2k0EPK2F7LOiX2Lh
DeEfzmaicK07fVn01Usk0c7Xye4TA0dDlbAXKy/xJHt4ndhOcbBtqpJmVU7A
K4pPrOV4JMBS80BtgHUC7ih1stn1QgJO5HWarIcmoO75i3FjgpJgKHFqxKM5
AQvcfakGUiXhQPQ3n78zCahxSODkzR1SoM3iyG4vlYhzrcsnlmqkYJf/dMbA
qURMjdRUuG8gDUrL3rpmjxKRNacNGHqkQeoa1YfOqkQk5ybsuGwrA0IjwQ56
Y4lIe3ws+dy4DHCd5V2rEUzCjtoIrUA3WWD6kPRM7WgSGikssvnMygKVgYJc
zt0k/CYbTVvrIgfr9aX14kVJSDdsepM8KAfz6ntPxgwlobu5z1FxA3mYyG4b
ZeNMxmvy0lYn0uVhRNTkbuDBZDT+Shcx908evkX1cW56JGNJsIZ8tZYC9DBe
zL6VmYw1I14nXK8owDu/8X2Tvcl4u6LDlyFMAX6u6jjvoknBIwHn/mamKMBQ
5abGlEgKxv/6axuRqgBf3Vo3c3enoMZbBjqjZwrQp/yk08EkBem/LGncv6oA
n0aPPZd0SkH21IDdktvnvU/lvDDol4LjXU8njk/KwxvrXsW42BRcG/OwvhAp
D6/4X86fLk3BhJxzEiOy8tDWfaGZoysFW6WtBhJz5ABDZYLeDKegi4lCia+w
HDQY/jn9ZC0FnaKmppL9ZKGGukj8EE8qcue0zhv0ykBlk/v41o5UNDpy1f+z
hAyU+uyprD+cim/iOMY7baWhUHPdz8smFZ/UcMhWxEhB7jQaa3ilol3i3E71
DknIzHvEOx2eisZ6KoOjMxKQ6mD8PS8nFYWF+ijv8ElAogR7vmNLKsbmW38R
9hCD+K+fbkkNpGJQS6zVxWoRiI6OPfDfXCqeaGQoeb8uBJEnzzPHM6dhVWjm
hYMG2/nPItV7RiYNu6I099hF80NQx2gK5/40vGaq3J40zQuB/vkub8+koc2/
gsOKp3nAf7+b1tNrafj58OryDJkL/JY1KQ8/TkPhvd5bKQaccKd85TVFShqy
L6nzQDE7eF1rim6o2d7/7tFGkXkW8FB8eNH7Yxq+/RQpFHeeCa6PHNmhOZ6G
Qq/brs9N0INLMsvSNFU6/jZRCZtKo4XLZz+25Auno7h659ufftRwiTc6xEkz
HdMPvjdofUgJth/OWkgfT0eq6eTVI9ZbhHWwuNSQQzpWT5FEstfXCEuDkYn4
e+kYoyZ2vWB0mThNmVttHpOOzK8LJ6f4F4kTDa7+XCXpeJAnlqY99B9x3GvX
8Xev0tHqu0Hi4cOzhNGuJf6gH+no3cw4V+s5RRyerB8+vJqOy5u1Kv1fxgm9
nPuFlNwZ2PNgSqK48Dex3/6wd6NyBoq/So8mJkYIHTEmfZ9DGSh95ObSt/Bh
QuvLO9bd5zOQsU/KiTnqO7HreVT/zK0MNHkpMLNjeJDYaWqZXhCWgWYHblyK
OfqVUGISvXY5OwPv6Ol8PnTuCyFH/qEtgxmoHvNK0Iq5n5C6n0X9vT8DL3uS
kpUt+wixvS7vXs5moKb7wXvDRB8hvKgaZ8GUiS2oyeva1Efwl87bc0tnYv/a
8Z/Gff0E99Xane/3ZuJVQX3q28EDBLv8vZWg05n47om1oMN/3wjm4YNtBq6Z
+H6v1cWuniGCPpE+nCowEwcurVOa1P0gaCzfWDUlZWLCrqjZq8M/CQruCJnb
1Zl41HJHSJnjKLH+9sz07g+ZqCPiUOt49A+x/ESobnYsE6XbrxayvJgg5vWH
Agops/Dck73yUjIzxMxmuqmzUBYOPaYt6dGcIyZqLwvJamRhtmXo1f5788Sf
myq/vh/Nwvhvk9cO0iwRv1TnihMuZWHnE8eF6fYV4sd41W1L3yzsPyr4x+PV
OjGYeecwT3QW3tf/aUpFSwFfbA9wfCjKwhouasnd7ZTwWZj2a3BHFvKWpIst
ZVNDd29n5pHvWWg+zs8nl0cL7yLC3KhXsjBGX/aE2Rt66Dp2am8zZza+n/QW
qmVlgnZ6Abo7StlYbW6VdcCVBUikbx+09LPxCS443frDBk2+qS/nzmVv41HD
0EPIAXXajo5FN7PRVdCZpCjABdX/lNSvhGajiHtQpPwdbigvml6TzcpGNu7W
4IHf2yXkXNH+oykbP9t+Zy215oN8GZ+IxL5s1OGYmlnq44fsof3WVjPZ+DJU
Ruc/C0FIj6eS52XMwelfIRl3B4Qg+UzH7AfJHNwX4Lzx7bwIJHCENITo5uC5
nQLE4pAoxL4+8djwVA6+M103b7ERh+eBvGY0V3Mww4a3XPSqBDzTGxDBgByk
b39loigrCSHrSb/vJObgn5hlw/AvkvCk2r5sT1UOlozH+F56IgWP3BV8/73L
wcmSB5QdatLwQGXySPHvHJTTrMsd/SgNvmOlXC4UuVj9iGIXrYsM+KR7DsoJ
5iLl67JOrzUZuGWzN2dYPRd/pG9J5/jLwg1BCo8k41xMCBtk4KWQA9eetv1n
7XPR3O/XZTMPObgS/pSB724u3h/pWGX4JgeOxiafPj7PxZ95N1wXdOTBjpY7
KbQwF0uy/+z/HSIPNth32ag9Fx2YjfWbe+Th7J0EDdqhXNy70Et7jVMBzLUu
buJSLgrem1+aPagAp2ZlO+9y5KHYzbCcM84KYFowHqWtmIe/KizoigIU4KhT
sc28Xh721Ih1CbxQgCNSNxVLzuZhw9NzIvXxCqA/qD3v4pGHjbFyj3FbDrEb
TfIh2/p1fAfPBirA3lOkpz8z8rCUjfjRtN2vtNken05uzEOG6XcuSkYKoNl5
VPxcbx5SFrIM/CesAGoBHON803lYjgcXZH7Jww74XNFNn4//MbaGH8+UB4XV
OL8wiXycefSMrtxaHmQqbYyNdfJRNCdotY5ZHiTdpHnpzPJxerBLub9MDkSV
x4ZaruTjgHfYhRAzORAcLcjzfZiPnELhe678lQXe1Bu3dBLycaev6A++e7LA
aa11YKEiH03civ2PMssCK/8aU+nbfOz36DbtjZIBxu7mz1dH85HR4anKSwEZ
oA0NSFHYysdFl6lPUfHSQGlo5DLCX4Ch9k7n3wtJwwYVm1aKWgHKXi3bcyNe
CtYauymsjQow7Ojl68VCUrDkHfOa364A//TKn/qQIAn/NKyjP90uwNcpJm7y
UpIwPSVxMTyqAGnp309zFkjA39xfykcLCnBnxj6bub0S8PtS3iIduQAHmH5/
s8gSh5/i11tIgwW4v+HKc91RMRga0Ai5t1iAtrPH2bV0xeDri2VzXfZC1KC5
UP8pQxT6TjRKLsoXYlpQgtMNBVH4xOw/UXqgEH/hlsXuDhF4325Q7WpViDva
PEKpHorA6wfM/oruhfh+d+5D1+1669z34divoEJsWu3OKrUQAfLSc/7U9EK0
D75MynYXgZYyq2HrhkIMriFnNxaJQKOrWKHA50KsZRo+Ms0sCrUKP716Jgvx
+l9bz5anolD5M/vgM7oiZIr/84iQF4PSpKusx8SL8O8M5+j8sBgUWqn302sX
oWMBDC/ViUMuz2Ja64kijFO5fPSGuQRkvq9z9XMuwo431lFTA9t4IshPe69/
Eb7n/ctv5iwJiYcPUS/FFyGk1uzp3JKEOArGd2XlRbj4++1+8wQpeFH/Nvba
myK0rrqg2bdPGqI8I+2VfhXhrk/0UaxD0hCubrFzdKMIn6VnZWfdl4HgCeGV
VL5ifB7xIuqQuCw8zv7eel61GJViF0sf18jCQ7vMMEHD7XnG8h4BYznwE71i
9dm2GL3M6QaLP8rBnf6dMhE+xRgRorTd5+XBK+rf1LHIYgz7mOLlUicPHiY1
tQz5xSixGldRyK8A1xl9A9pai5H6ZOO0vr0CuLTpmd7/VozySb3HWl8qgJMf
ndC+hWJ86nR+lhIVQD3RYW6NrgT3np8NFn6vACWrHX1W3CV4fPJ80M1XCrDT
UqmxWrwEu2PXJurzFaCgMiSNd0cJytEIFP/1VgAl7unHHtolyJYpRz6ipgA5
biddPx4qwSdPntWd65YHuXflZqonS/DxoybKpQvykKHMpx16vgQ/XJXlVBiQ
A6mn3qJ/nUvw6lqx9+6DcpAyOkBl5FmCRnRxqvFxsiB2aP9Yln8J7nKtu7z2
QwYSUpPf0oSXIO+t+XIx0W08v0VZbveyBEmpvu4jx6Qh1vpSLGaXoLTHsgfh
IQX8de2+YhUlqEjyv6IUKQkv+BXt72IJsvj/GE/NlwDuW8GGA29K8F2pg+Ku
h+IQ0T2pov2lBA8xrASM54sCu9oJ7uhfJbj+8HUXy2dhCA0tW/43W4ICZd7n
qaiEgPkvz38nN0vQz1Fjz/xuAXhq6NVazFSKUYqjQyQPPqDP+pLDyl+Kwtc6
TSiaeOAR9b4wF+lSnL+WU/WXjxuoLyZ5dKqW4mhegur1+5zwoInCSn5fKUpS
tx8lltlhS9ieeGRYih2MpX2efKxwz4cs/fN0Kb4avinisI0f13vlGfUuliJp
Kfa6yTt6uK0ZNJXkuj1vC/v30ZkWliMmPq37lOJPV7/TAmrU4DltUns2sBRN
yNymHyUoYf5YaVJNZCmSvaNbH3huEu553AF8yaV489rZksD1VWKG3tP5Zn4p
yq2un+n9sERcc+g36a4uReCLecE9M09MkHQ11dpK8aC5/eZt8zniikSiYNiH
UnQX5TZY3Zomxny3Nv9+K8VnkR9jsj/8JRy/Xhwx+lOK+y1PuuzmGyN+abd1
Zi+UYpnfjpitjhHCPlqumJaqDHts6UNVBn8QP/49eW7PVoay0eHl4fH/ERdO
/vVpESrDcxfNzQvEB4jBouMXxOXLMCUsrF9Yt5c4x1JyyFejDC+VfZpbHOgm
vjhzKX2FMvxe7tiTOvaesOi4ya5zrAwl2V4xPZ/rIj7L9M1HW5bhFTNz4z0N
7cQpf52B+UtlyHRK7N1+tVbi49DLZrMbZXiDCHFP3IuE6f7NjBLfMjS75bsp
8LKeeBtvG8QWVIbyXZZus0XVxLFl0vWr0WU4Kdd7fT6ugug6I3umK60M+VmN
egKPlBGG5Y91FYrLsL20Ml4su4Ro5xgXD6wvQ+NGcvNey2Li0LVjtCMdZZgo
k5l07mURQXpdNK7XU7bNr8/v2c1aTBxQ5PyQ/L0MXfemqaifKSGaAj0qNybK
cMzuT7dYfSmxb+Rz/LmVMowVOzNg1lhO1Olp36+lLUelG3oVP+yrCO3keAd+
rnL0yK0cHqutJarW141viZXjJwo7kvvbRkLz7AW1T0rlmLDDza/AooUor27h
Vd9Tjp0jmzsiddoIdV6ZtTD9cnQZzrswFtNBFLsHfp8wLcd/xycNre+9JlQ+
jJGNrcuRJ+rW2OHV90S+ytH8nMvlaCnWMhwX2k0oBhc+o7tVjq+sV/psvD4T
2WPsnpcelGPlmJhnCqmfkDVwP0cKLcdLLbJUBV7fiPT0ngMS8eX45ae7ZILp
d0KSco/cvaxy/LZa/SIuZZhItolj/lZWjmd/iCqKafwiRBvWZnSay5H5lWGn
PvMY8VLQpjfmdTn6SP82Wd7xlxDywvqFvnI0eiXuNP5yiojtkUo9NVKOR3L6
4utUZgm+XY8CS2fKsd73hvLePf+I5+G/Xdg3ynFVZKgxy2WB4Jo0OunKWIEK
G2Z7VN8sEc+MC7Re81Zgj/dxLQOrVYIth01EUaoCM0JcrXZybxAhtDcoH++s
wA2ND+btK1sEk/2n0RHdChQLy0g6EEgJT3D3m4NHKvBeSYmXmiw10InFlqac
2l5Pm6C+0k8DAXdWozcvVOB3i5F/mSl0QPXF+q711Qq0+/W0h+4OA9zXar5Y
512BD3krT5Y5MsFWlOQRgUcVGF1tx8tgxwK+sw93eEZUYLnTCNtuFzZYMxnl
7EmsQFH9/R4iBzjAp8BwST2vAgfvPrT3NOWEJcb8b+FVFbiv+17NIzsuuOXE
SpokVaBUzr4Dot7c8K/tevbR9xWYWutlzxTOAzekukNyv1bgS713HUJZvDDt
p+lOP1aBWuZnTKQa+MB1MNrCYb4CK1wOnqT8wA9/dVf2tVJUYv+i31bedwFw
jj0nJclaiXZbqaXKk4Lwe6GR3k+wEuW15ziK54XA8ZTE5DfZSnyZZfL70aIw
jJT4d+vuqkT/jluuynMiYMf2qzqWqMT3wWqTRr9F4bvLkcRF40q8siM/tOmz
GNh05vqftqjEa8pHpRIaxeGbHMvlMvtK9Myqd4k2lYCzAdeOc7hVYrJsmIlP
owT0//iw69rdSqSlEBf6pCAJ5qAh8OZJJcaLvHIQ2u4fPQkvNhRfVKJhrDP7
fyuSYLa6NPw4tRID7CuDSLZS8MHi7KtfhZUYzCPica9DCkwqGwr16ypxasbn
cu9OaXjLJR6V2l6JXKfn9WNjpOGo2wPvre5KLGj5Vv2CSga2Wf7580OVyIIt
7kluMnBE2UC//m8lvlr5O+wzLAPkJzkKgsuVOO+p0fDdUhb0R5nYvGiqkIVL
1dGzRxZa9F3/9XBUITcr113SGTmA1Pf9u0SrcMJh8qnSoBw0bqo3PVOswsmv
pzUnrsjDXuvn6VO7q7BQ5xSl4JY81NYuPjl2sAqjr39MDY9TgD38VtfyTKrw
WRD11JKOIlTerD/FcK4KRYuaGMlDiqDZLarj6FSFrtQG86pBSlCmel+szaMK
Jd+aF2hrK4Na6DC11P0qlDY/F5Q9pgxF44f++IVU4UVN5y32+B2wwzD73WBs
FaoLatb0GKtAXiZjxd7MKhSY0RVUWVEBBeqrcXGlVUhF476lnL4Tsmzf3Vtq
rEI7uqGsDgNVkGlSu3SmqwpjRM+GD/9QhTThKKPy3ipkyk2PUdJRAwmfhZ2c
P6vwmKIy5cZtNUjqteC5Pl2FayIKBlaVaiCiWbfyZq0KT7S1U+z7rQYvI0SG
lBiqkTZzfX8ZuzoITt9re8JTjftsTv4ZVFGHmGM/ckclqlFxna939YA68Obp
hx9SqcafaW9p7A3VIYo+62aaTjVOqe21iNRXB04HhrMUBtX4PP7BS8Vd6hBO
ugI2ZtV46hnX1xludWCVeCvTYFONozeeDPWPqUGwryqTkEs1Ogv+kN8oUQPG
rxHTXl7V2Ez5Ryv5qho81p7v+fywGoffZH1RFlED2mjzOo1n1bj5/Zepy31V
ePivJjkioRo3XrpVjJbtBKqTwo+mc6oxnXzwos9HFbhf5HvleOW2PpvOQ9b/
dsAm83fT/JZqpDAm0poHlOGu88HdjO+qEQTW4j53KsFqe4aQ00A1frTgFKgs
VARvGXoK8mg1MlWzf/vyRAEWHzj/kvpXjQf8d82/Pi8PN4ded93fqsbbDcqq
fKpyMLdvZ8l/zDUYZVy/uG9LBtzin73YJ1CDb2W5Wyo/SMPU0tzteJkaHDCU
ODCUKQVXz5yxXVarwefB0tdW70vCeFn1YfP9NRhXOxgmc0kCnDmElCuMatC8
y+9yRpoY/Ha9y8FlXoMGt0jx0c9FwOH1fwvX7WpQL/6K74lUIfipoPf17bUa
bItoWkx+LQAXA9NR+c62fpWn1BQvPwz9pM16+rgGj2lMy4M/L5zXuxz8O6oG
bwj+TtLg4oGvSV1uh1Nq8GD/8ePMHVxgtb7DPL2gBoMOstDmpnJCn1X4Xsra
Ghzqc3CKSeOAM9WzEhfINbhhXZwj8pwdPvGcpmv8WIPnaSmSZlXZ4KR71V+h
/2owkD3TcJGfFT68F/joPV6D3iZFx+eMWcBE5U5V72INhlfKlmp3MMOboMGX
mtS1qF5u0V4exAzGY/Agkr0Wb20xBc9EMsOrw2mOM8K1eIp3WUphkBkM0mmO
mSjU4p8PckKGjizQRuGkXqBZi3ZOiUrsyqxw0KaTj0mvFh9fWveekmcDrFde
dzpei8E9BRGqVuxACIb9IFvVIsdbS0Gf8xzQ4DnTLu1Yix5FAVJxMpyg22NW
8MC9Fo+N12eMbnFCjXplxNC9WuS725WrP8kFWuH8XvuDa5Fonux9PM4NlRM+
1i9jatHl01ay/wIPaBh/01tJr8VN6V1OG8x8UJpNyFuU1GKtvkpUozI/qNKm
slQ21CLNudT0QDMBKLSjnuPqrEXHxyLZwvcEQRkd+tw+1+IAfe3ogQIhyBV9
1fDuRy3u7Hxr1DEgDPJ3lNJ2TNXiM0qfz3foRSGzP+Rx0GotXqxcHtZWEwNp
remrY3R1ONysKzZiJg6pUSfNDLjrUOwQ6UaNlgSIz5bvyRCvw1NbhNlskwQk
mvCJUu2ow7Imxlx5PUkQKfCmstWuwz9hWiNuDZIQz/j1d+OhOuTrYxSdUpUC
Aaf9b4VP1uHN5rijb7f5fHRbcpnP+TrcCh3wNF6XAh4pqtg+5zqUpDIcKjkl
DZF+l3x3e9ah9ZiklHWKNHAMtttF+dfhl5Vhs9of0hCmq2g4G1aH0pl7GAz5
ZYAlNljF9GUdtkgbW708IANBC5Nchdl1GLYTO86elwGGUyeWmSrqsCbjGJe+
qwwElpQNXsY6/LZ2+K/cdj+hYeNtbX9Th8spp8KmHWTgoYtXjsyXOvThoFZL
NJEBys4vof6/6lBU/M6NI0oy4Ce3z+P7bB0ev3JKXXxFGjYeJlkSm3XY9IMy
xLFeGu78oCASmOqxXPZ01+0b0rBC2Euv8tUjmUrL66OwNHglkBkspetxIvR+
7FydFCysyE9VqtajMDcXo5epFHhYBH3i3lePhn3X9vIOSMJsxUTNDcN6fBzK
4xF8ThKuc5kmvT9dj4djbaJzeyRg8nrpQ5WL9ShTqr5w1EACXN5yOwe71qNe
RYAb2onDuJKnyR+felz67m1aoCIGl5/0axwJrN/2j37csWkRGP2lK5gZWY8X
lg99jssVhkv6iZtUyfUY7Z+UGWYjBMMpWz9t8+tR6nRkgBSHINhuXuxsqq5H
n2s97EbID/+daysSaatHMUX6/EE3PrCulXt++0M9JutUPS6T5oUBvqc+/d/q
Uds72tR/gBssb/610fpTj3D0/b7JaC7o/Xj80POFejQfmnfyPMsJp1VLFOco
G9DtUovwAzkO6A7hYj/B1oD+hS7hicuscHL85nyhUAOq98WqrtUyw/sjfV+Y
5Rtw6tuII3sUIxzP1Gl21tiW0wgcCnxED6+pEjI6oAG1yoeS2iJpwch286ns
sQbcTLMxGa+nho5G2+sPLbflDTdufqakgsPCrad/XGrAD/sYmuUcKKDVW1YX
bjSgT9uB5ZA3G4Re72PxRN8GPJ3jWNbDtEY0a4zTrD1twAN0ZoZ7Hi0T+yOO
jVtGN2D5qey2O3sXifqpovdVaQ1Y/25QSlllntA5xlnJU9yAn38ZvUu0miNq
cj3i3esbUE5Hu4sBZwgt+l6/Dx0N+Gmi3YmneYqouKTtsLOnAZ8Xf8xzvjZB
7CLFG4d8b8D0d4qcu0PGiRLxDdXxiQZsvn7LLo/vD7HT9wKv4UoDRk5y6omw
jBEFAy2rmbSNOIkPbtO7/CaUtGW+U3M14kVO7WKhXb+JnBeB5ItijfjKtGK3
ru1vQu7fWF6zUiNKTJ/VuD//m8g4cfSZ6J5GLNStXNOeGiOkigpv3dFvRM88
h29fj40TKcwc576YNqKxwvtnFBwThLiz+4E91o14Xq83/+SeKSKxvUf2xeVG
PGW7pExcnCGEZfYw/7vZiCVCpKmw/lki7kHczIkHjUh1qKLK4sE/gn9o7XNR
aCP2+lNZa59bIF7ss6lniW9EW3bZ2RyHJYI7HlOuZDUibfLh6qnkFSJiSSrw
VVkj0jmVWXIyrhPsZx65yDU3YrhyQcWH5E0itOz3iYDXjXjXqpZ0vJQCmDmM
tYb7GnEFMyJb5angqWuB8IGRRtQKK7KUKaMG+tdslEkzjcitw/iD35QWHinc
GF1bb0S5nbyObBt0QB346bUVYxNmH2HUMKxjgAc/d5dW8zZhoYWYV0/ANt84
EBvNK9WErNVuPP5nt/lG0uodj51NeJtl7Om89jbfWLO++FF3W5/phlA32zbf
sGo2UD3ShHFVa5zTVJywUiW5I/RUE94/8Sj+whInePEEcP690ITuNveJvHEu
WLgxumh4tQmN1//8MfjKDR7vDb9leTfhkaOyBpkdPDC7I7+F5lETWsdMlKgV
8cL1INZsu4gm9PFxtT8dygeTv6+HYGITWkYcrfGz5weXw903xPKaUCk0eERe
VQD+pGla3K1qQqkpsnLvlAA4UcTsGyA1YftDIxfxVEH4dX5FUvt9EzYWKtUW
HBIC+/pz9NFfm3BoXPmNXr8Q/BBomvj3uwkvUTQsN50VhgueEt0n55tQ/lN3
kMxrYRj85F9dTNGM/x251/lCQQTOqf9KYGVtxkg7y5fn3EXgS9gRfxfBZqyL
TGkbzRYBi4lcp07ZZhTtkqv9+EoEPhuxHJff1Ywc53UN/+sRgVPZ13Y9IpqR
Zq/rAbo3IvCR5iP/T+NmtJ5JG7MrEgFTO42NAxbNSL9j4CVxVwTeNr8YTrJv
xrtBUoPsWiJwVHS5Y/16M86scRp6fxOGzttnC8/ebcYfVx7v0XcThiP9DZE1
T5rRwtVi035OCDp2i3vzvWhG1oL6qn/2QnA46sH5m6nNuDXvUbSzXRBaZ34e
7C5sxmrfRM8bQoKgZ2KgoFbXjEcUzyTvthOA5vwc1rD2ZoxQIxTYkvlhPyPz
v7/dzTihuFSc3s0H9Y6u/UZDzZi6fNa1ZJMXdNreN2b/bUYlNYHNNRleqJbc
lU673IxP6bP5LI7wwEswblOnQgwPmBCPceKGs9fWqmwZEC0Sf76LeMwFgokF
ueFsiGdp3EgCuZzQ//p8QhMPomIzk8bCWw6IWWULnxRCHNj54l7HNDuYK+ID
EUnE1YnuJomTbMBreePmUXnEE5sNnLKtLNATKOV0WwUR9Cl5PhkyQ1TlJ6tc
DcSoI38N50YYwWwk4Fi/DqJdBks/SzwDcHJrAf0BxFCb8m/OV+jhg95vdS0D
xDATYxMGSzoId4uVcTiG+CVI63H8JVowSTbif26GuGs5/5p/BA2wvltlbLVE
PEM+ZfRuiBrerOevz9og7vD20dQ6QQ3ByuenJRwQh6kbTIV+UoHxWbZhUxfE
g/M/4x7EUgHT0+aeezcQBb7YBgq6UUFntVtHodf2fX7/OanlTAVPRiXrvvki
ro1mivb4U8ER3k8FzAGI+cm/+2PrqYDuUECybhBiTewryj5OaiC77450frZt
b3HEoYiH1BCQOhoQG73tL+I1hR8bDeh/iPHqSEAUiftRw1lCA1RbhlcW0xAv
615/8ciBFlpUVq1lcxF12UwmWpXp4L51vunpYkQF7773iVt0AMHWBx9WIpra
6jyqGqSHzVrW3WX1iN4xz6ifkxigcaxJ/kcL4vPe7qzcPEa4y+8mxPEKMUHi
02H7SCbYayDJCu8Qxx6sVKp5MsPqze4t155t/88tRESYsUBt+sO5hAHEh5p3
uCVlWMG7W/PX6+/b+ZE98Dr1NyvsoRztWx1FXCa50TDGs8GiakyX4iRiQKNL
2FNtdqi0MWy0/IeYSJ1PlY3scDN0pfjxCmJHSZgKuwAHaDTkpVVtIX4NYWIO
OcgBc+PnXvyibUHFf23/MV/ggFJB1ic8LC3I2Ry/SunKATcMm27rc7XgH+Lz
Wd6rHKDmdd3VXaAFwxo670hac8B0poRtqlgLJqxnmGnt54Cino9mH2RacMH9
y5UYdg5wpX54eEupBXdVutrczGaHHbs0tXeqt+BvKaXeQB52+Gv7S+n8nhaU
dadQYrjMBnnh0aIh+1twI/L57Hg6Kzg3HeGo12/Bm7LGlc5dLKAwuUw1btSC
1otxFza2+cNv4bwFgRMt2OZwj+/UDybIMj43dsS8BeWspdT0+hjBwYflq6d1
C9ZpV3ZXb8dHJqfxbaZdCzKJVDN/zKKHn73XsOdyCx7M1o+JDaSDNFqJcurr
LWikLv9aZjsfLmp+zNx1qwUVjv/hCzhMAxL2/rEX77RgNZcrfaUSNQxFaAQ/
e9CCT5ZOEcn8VJCEI77Nj1vwdvTCVVZ2Sjg//cJtKrQF2aP+WuZwU4CI2BF7
0efb/jA4/vaX6Sbx9djymWPxLai0obY3LGGdiL+Ta3gnZdt+TybpHM41wirv
7N68rBb0uxiprFO+Qgh8Yd75paAFJX2ZNCcDlol++kYJhvIW1L9Uxs8XtETE
aF3j3lPbgnf7Lu0sIC8S5g7idI7N2/GofK5yUHeR4H3+Yfk5uQXPuOnW7R1f
IHpID/62vm7Brvk5uXt9C0TU7K7/5j624D3l6y5p1IuEmcTIB8n+FvTirL47
dX2R4DR90Xrivxbs4xIKPSm6RHzwNajyG2nBX5TZj+xYlonwgqWcovEWvKDl
knl+/wph8jXn5eDMdnx3sR6XLFklWJnOhrEsteBbfgcWpUvrxBtt5gd7N1pQ
J3CWN8xykwh2avC4Qk1C6PSUWT9MAcbRro5xjCQ0ovoXePIeJTCSxaxesZNw
T7lRpmIPFbz69/7oEi8Ja9w5vyka0MBjqQeEnAgJH9y4cKummxYMTu5SPyNF
QvKZpR1rXvRAe/+ndIACCW94ppzr1WCEtqLnfOU7SZiyf2BygpoZHg4eZhzW
JGEgmBik/mKBgyxLaxx7SSjMZiDP38sGlHtzpkCPhKcvilkLO3MAOlv9uHaE
hCOXX521dOEEv1imnsTjJBQNPDZG6cYF0FHf/uYUCRO7eZP1bnHD5sLV2jUr
Et61SdZU9eGBRhmxAiVbEkalen3t8eGFu6feJ1k5klCXI1pC8xYf7PW/H/Hk
Kgl1zP/bddSZH1ZL1AOq3Ul4cjx9Ruy0ANQODXuOepOw1TvWslRDELzZnjvz
+pHQvE1WTZhOCPbsP2x96BEJG32d1x93CsGiy6KJRzAJ9Qs9+/fdFYbK+Gy9
tAgSljtFvEkSEYGbnZaaH2NImBGqbKSdKwIay4zyFEnb8eiq0WmSEIU5uXpB
1QwScvBHvODxF4XSM1dZbPJI6CvjbmH2RhTcAkS3QkpIOKQt3NG2KQqq5e9m
66tIONj1h3pOQAymfviNjDeQ8Euzemu8kBgUcqj3CbaSMOH9Lp16ajG4CsOd
hp0k3Hn4r3xwjygoX4tq8HpPQg3+AG7fUFEYTzhUnPWZhJGXw1P2qYpC7uuF
1M9fSciqVilTUCcCl1ezntMMk3BtONrzh5oIyCtaPtYYI2Hfy2esUlHCMGrB
eNtuioTaMjcf/TcsBJmBdVcj5rf9326WWCgpBA6VLhdwddv+5e4ug5OCIDMi
YjZN0YotNbon7ngIwE+ud4fE6FsxKpc7f1cQP6Tp+e05ztqK5Y+TW51i+OCi
m5rSXe5WfLS1FMqXyAsSyT9E8gVbsf8//1K9RB4YehvJPiDeir0t34z+xHFD
0ro+FaNcK656sT6nfcEF55UX5vfsaMWqmiYq/2ecIHI267fjrlakmRjt0g7j
gK9PLAZeaLdiTrf+5KA4O8RXM7xtI1qRu2mUPW0nK1iN1jb/O9SKNTs47L4f
ZQYBXpcyqaOtKL1QbXD/NiP06YtknjzZilqBsqNKjfQQ7f425r5FK56n+85u
xEcHZ1LvBRWfb0W7viRpqic0wPNB1fc/+1bkZG0f3ctDDZ82v19nvdKK72T6
5F42UEKkSqTdPrdW5DpmTvvInwJOWuufcfFsxfutO8L03m0SHMHzR+LvtqLj
ydtb5b3rxPvaTN1O/1a8xHj0F1l8jQgbM1dZftKK3n08DNfyVojj/AwS8uGt
eCuDS13Xa5lgMajlMn/Ritmcw0GnApeINzev0D562YoPDqR7+PctEsHpwsvl
qa1YRHsiUf3KImHc/WZ8OLsVF59IOrntXyQYKe8Ncha1omr7G+d500Xilarq
hwMVrRgu/gyEUhaJxzbfSdfrWpF85U/yL+UlwiA0ojIJW7EyunmeYnaJoG04
mPO2vRVV6A6/bJhYJtrG/8Wvv9mWnx5YExdZJR4KZoYqf2pFiS4nh7w7a8RB
Q/P7Z7+0Yp3Z6kYa/QZB6UXv8XSoFQcWJtOn6zcJzKxxqPnVih3dpbasxhTg
1+Ns+ftvK47cvLu74DAlENTCR/nmWjHE6uydwyZUsKH+Zv/h5VaU8qQskrlI
DQ22vmo3N1uRpce0xeMODdwJ3ymdTtOG1PpCRw/E04Ju0xBvN1Mb2t47UPqg
jg5WJp4xUHK2od4T59MSX+ihRvjgmip/Gx5yocvamGMAL+N/kzai2+uzY9k2
aJhAyyfje6h0G9qfFbnPysIMC9lnPjUotmGVse4TDVoWqOila/+r2oYGxsNF
UZMs4EFbUyOk1YZbHG5jd0msoKHpnG+0rw3XPEj/uT9ggzk7oSTvg23o4/ar
e48CO5RGvH6WbdiGDuxaXz5XsIMb3n3Ya9KGcSAZ/4mLA1SnVTxpz7Shuuaj
10X7OGBKdOiy5rk2nKJoYwuw4IDCY8/O2V9sQ3czlT/M9hxw9Y6eSaRTG/rd
HDqhvo1flPPmDrS4tqFAg6oZ1zEOGO9P15jxaMMl186vW4ockEt/Rk78dhta
zI7Yr8yxw2UtOkGT+20YsvVX1MuTHeQdqpl9A9swdizogfp3NhiNuryZH9KG
u74EE8d3sUEmSXB2ILINs2ennktcZ4VLs10/GePakOLnjeXjcSwgLXG3Vzu5
DWeVLnwpKWeGYROVTqfMNgzT8Gg0a2GCVN//6qPz25Cd7CpnS2YE24LwInJp
G75330OItjKA+NcDqfPVbdhRE3FvYLs+/2Oci5JuasNf9BcD/9TQQaJ2eqBZ
Wxt+PnXNKLKaFqydTvs86GrDZkfTFoZGGhCOpr1a8mE7HlumYP+GGgbaqmyG
etvQKDupJGiMCuL/OZ1kG2zDf/OXHpnwUIGVlOCh/T/bcN+c1Z1dZpQgcLJL
6+qfNpzn+fr2YQYF9PndUXw53YYq3qslJqwUEF20Q6RroQ0H+D43lIhsEWcG
B9lW1tqQOXCT0DLbJHhYwikVqMiYRTWjE9i4QXzSPTBvzkDGmyJhvRa2G0Sk
8+zoIzYyOio4vmjcu0GcjE37UsFD3s6XCAXpExsER8epNz+FyFir9TbxWOIG
8X6BpplLkoyavgs95lKbRJhMVamePBlHbZkP1w5uEsdPOWW4qZBx378yfqO3
WwSLv0BMsgYZnVfpe8S8KOB1SefTdzpk5G15pftSjBKChm7f3QAyTjiEm0h+
pQQjth3Xdxhsn9d9ZeFmHhUw7B+8eO4YGTc25juFg6ihwyXsdJAZGfWOh5y0
96KBwHg4UmtJxhDCiPXydVo43DmjM2ZDxoMze+1Er9MBzXLqDn4HMqrvSzY1
96CHVrlT4gYuZByk5fn5zpsB/M/QcN26QUZr/dFTWncZQS+gkibDi4yXAuWz
dW4zAUW541K3LxlnxS5Xh11nBvzBP04ZQMZpCbubW5Ys4MfR+U0tiIxt4paK
tzRYgYDb7y88I+Nv6tDn1OussOGqTAqLJiPRbxnzr5gNGhK+VTQmkFFcUPXw
22PscOd1aPZEGhmP1UQJXPzADrqrRLxwLhkfXuxgvizCASsKMyHGxWQ8e6Dn
rNE2P6ixSPXzqSTj/VvfpcGKA7wCzdxz6sloHEThMWLLAVqV1A59LWQMV6n7
QLstX/hZYUH3iox7ghLvpepxQAWXo/Hud2SMid/1aVSIAzz0+Pdf6iGjjc6C
m3MXO+xye6UaNUBGukPj+TsPssNsko8U6TsZC27x/HmaxAYlb5V4Z0e3/Wnv
e0HzBytcX/9KLzFJRlm1LX5lFlbYqRy6avKPjK+m54QyJVlg0oqY9F0ho+f9
a18ZZJih4Mn0UMEWGTPs1SV+8DKBS3VK91fadrwtxFjwcYUBlEZPkplY2lHX
Rex3cDc9/OGhrtHhakdve4tXrWl0kKNfkXdZoB13f/2jI+tKC07uDokxYu0Y
mR+101iTBuRT+Z61y7Tjj/nZF6WrVDD6vsN/QakdQz9fMa8mUULmpvctGfV2
DL9icyU0jAIuqShdPrWnHa8I2V25ipuEtPXXs/77t+3JFtxD4bFODAeFHC/V
b0f17wEkGu1VIrV2/4HvRu3I/sk/VItrmbAdm9rFfqIdgxl/l/y3jc/F+VNk
CfN2PNcykdvONk/8d/ikgKt1O15U6y9205wjEm9SMSfYtaO+uQHx5tYMYZ1e
vtF1uR0zc8tUv2ZNEsLdl2ZWrm2vP2i3R/TlODFAwfdT4VY7CuelHFV49ZuI
U+34bHGnHRO10HKnyi/C0sb7VeCDdtR+MB3+7dUwwR+qWF/5uB3PWJa/vRb3
neitHygcCW3HO0VJrY90BokX48Ep3M+37/csJ7035QtxWnB/1MH4dvx9+qiv
v30vwW049ehGSjsK1RgYj9/5RHR7JnunZLWjw9MTAftGPhARmSdc3he0o83+
rnZJlbfEiR5Km82ydnxt6dBMKdRJsFOXn1CpbUf/SwebfR6SiXfql/Stm9tx
6YGf7D4bEhFmy6sVTG7HA7ym+3uIZuJ4eLtC3et2FKvvdDzjU0ewNHkJ//m4
vX9agKK3ZRXxekKBTaC/HeWHNYy2OsuI//dIbqD9f9/L/R/MklY9
    "], {{{}, 
      {GrayLevel[0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxF1lPTGAgWBNAvtm3btm3btm1bM7FtZya27czEtm3uye7DPpzqH9BVfW+i
xh0qtw8cEBAQiK5B/p9d6EwnOtKB9rSjLW1oTSta0oLmNKMpTWhMIxrSgPrU
oy51qE0talKD6lSjKlWoTCUqUoHylKMsZShNKUpSguIUoyhFKEwhClKA/OQj
L3nITS5ykoPsZCMrWchMJjKSgfSkIy1pSE0qUpKC5CQjKUlITCISkoD4xCMu
cYhNLGISg+hEIypRiEwkIhKB8IQjLGEITShCEoLgBCMoQQj8u08C+KXkn/zg
O9/4yhc+84mPfOA973jLG17zipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA6
17jKFS5ziYv8yz9c4DznOMsZTnOKk5zgOMc4yhEOc4iDHGA/+9jLHnazi53s
YDvb2MoWNrOJjfzNX2xgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOL
mcxgOtOYyhQmM4mJ/MkfTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx96
04ue9KA73ehKFzrTiY504PdQtKMtbWhNK1rSguY0oylNaEwjGtKA+tSjLnWo
TS1qUoPqVKMqVahMJSpSgfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechN
LnKSg+xkIytZyEwmMpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0s
YhKD6EQjKlGITCQiEoHwhCMsYQhNKEISguAEIyhBCEwgAvhl2H/yg+984ytf
+MwnPvKB97zjLW94zSte8oLnPOMpT3jMIx7ygPvc4y53uM0tbnKD61zjKle4
zCUu8i//cIHznOMsZzjNKU5yguMc4yhHOMwhDnKA/exjL3vYzS52soPtbGMr
W9jMJjbyN3+xgfWsYy1rWM0qVrKC5SxjKUtYzCIWsoD5zGMuc5jNLGYyg+lM
YypTmMwkJvInfzCB8YxjLGMYzShGMoLhDGMoQxjMIAYygP70oy996E0vetKD
7nSjK13oTCc60oH2tKMtbWhNK1rSguY0oylNaEwjGtKA+tSjLnWoTS1qUoPq
VKMqVahMJSpSgfKUoyxlKE0pSlKC4hSjKEUoTCEKUoD85CMvechNLnKSg+xk
IytZyEwmMpKB9KQjLWlITSpSkoLkJCMpSUhMIhKSgPjEIy5xiE0sYhKD6EQj
KlGITCQiEoHwhCMsYQhNKEISguAEIyhBCEygQP977n6Jn/zgO9/4yhc+84mP
fOA973jLG17zipe84DnPeMoTHvOIhzzgPve4yx1uc4ub3OA617jKFS5ziYv8
yz9c4DznOMsZTnOKk5zgOMc4yhEOc4iDHGA/+9jLHnazi53sYDvb2MoWNrOJ
jfzNX2xgPetYyxpWs4qVrGA5y1jKEhaziIUsYD7zmMscZjOLmcxgOtOYyhQm
M4mJ/MkfTGA84xjLGEYzipGMYDjDGMoQBjOIgQygP/3oSx9604ue9KA73ehK
FzrTiY50oD3taEsbWtOKlrSgOc1oShMa04iGNKA+9ahLHWpTi5rUoDrVqEoV
KlOJilSgPOUoSxlKU4qSlKA4xShKEQpTiIIUID/5yEsecpOLnOQgO9nIShYy
k4mMZCA96UhLGlKTipSkIDnJSEoSEpOIhCQgPvGISxxiE4uYxCA60YhKFCIT
iYhEIDzhCEsYQhOKkIQgOMEIGvDfl//32Q/4D1tln50=
         "]]]}, {}, {}}, {{}, {}, 
      {GrayLevel[0], PointSize[0.008333333333333333], AbsoluteThickness[0.75],
        LineBox[CompressedData["
1:eJwl11OwGIYSANAb27Zt27Zt21Zj27Ztu41ttLFt853M+ziz+7+zStS4Q+X2
gQICAroGCQj4EwMjDQhKMIITgpCEIjRhCEs4whOBiEQiMlGISjSiE4OYxCI2
cYhLPOKTgIQkIjFJSEoykpOClKQiNWlISzrSk4GMZCIzWchKNrKTg5zkIjd5
yEs+8lOAghSiMEUoSjGKU4KSlKI0ZShLOcpTgYpUojJVqEo1qlODmtSiNnWo
Sz3q04CGNKIxTWhKM5rTgpa0ojVtaEs72tOBjnSiM13+1JNudKcHPelFb/rQ
l378RX8GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZxnRmMJNZzGYO
c5nHfBawkEUsZglLWcZyVrCSVaxmDWtZx3o2sJFNbGYLW9nGdnawk13sZg97
2cd+DnCQv/mHQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpXucZ1/uU/bnCT
W9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5xnd+8JNf
/OZP8wciMEEISjCCE4KQhCI0YQhLOMITgYhEIjJRiEo0ohODmMQiNnGISzzi
k4CEJCIxSUhKMpKTgpSkIjVpSEs60pOBjGQiM1nISjayk4Oc5CI3echLPvJT
gIIUojBFKEoxilOCkpSiNGUoSznKU4GKVKIyVahKNapTg5rUojZ1qEs96tOA
hjSiMU1oSjOa04KWtKI1bWhLO/4M7w50pBOd6UJXutGdHvSkF73pQ1/68Rf9
GcBABjGYIQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZ
wEIWsZglLGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znA
Qf7mHw5xmCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa1/mX/7jBTW5xmzvc
5R73ecBDHvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP4s/
EIEJQlCCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJQ1ziEZ8EJCQR
iUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlaykZ0c5CQXuclDXvKRnwIUpBCF
KUJRilGcEpSkFKUpQ1nKUZ4KVKQSlalCVapRnRrUpBa1qUNd6lGfBjSkEY1p
QlOa0ZwWtKQVrWlDW9rRng50pBOd6UJXutGdHvSkF73pQ1/68Rf9GcBABjGY
IQxlGMMZwUhGMZoxjGUc45nARCYxmSlMZRrTmcFMZjGbOcxlHvNZwEIWsZgl
LGUZy1nBSlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZs97GUf+znAQf7mHw5x
mCMc5RjHOcFJTnGaM5zlHOe5wEUucZkrXOUa1/mX/7jBTW5xmzvc5R73ecBD
HvGYJzzlGc95wUte8Zo3vOUd7/nARz7xmS985Rvf+cFPfvGbP0d/IAIThKAE
IzghCEkoQhOGsIQjPBGISCQiE4WoRCM6MYhJLGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzs5yEkucpOHvOQjPwUoSCEKU4SiFKM4
JShJKUpThrKUozwVqEglKlOFqlSjOjWoSS1qU4e61KM+DWhIIxrThKY0ozkt
aEkrWtOGtrSjPR3oSCc60yXI//+5/wH2C5+b
        "]]}}}], {}, {}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, 
    FormBox[
     StyleBox["\"H) \\n\"", LineSpacing -> {0.3, 0}, 
      Directive[12, 
       GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
     TraditionalForm]},
  AxesOrigin->{-11700., 0.},
  AxesStyle->Directive[12, 
    GrayLevel[0], FontFamily -> "Arial"],
  DisplayFunction->Identity,
  Epilog->InsetBox[
    FormBox[
     FrameBox[
      StyleBox[
      "\"CV=1.06\"", 12, FontFamily -> "Arial", StripOnInput -> False], 
      Background -> GrayLevel[1], StripOnInput -> False], TraditionalForm], 
    Scaled[{0.85, 0.9}]],
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , 
     Charting`ScaledFrameTicks[{-#& , -#& }]}},
  GridLines->{{{-477.80793291493444`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-541.4692089742159, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-662.305127385231, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-830.0052227822056, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-838.5530730416785, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-1655.3202420237872`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-2015.8087923898956`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-2070.470096129535, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-2145.506716890427, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-3206.3416918950415`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-3259.0568115428537`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-3478.871292689847, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-3580.8791154988417`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-4110.129078413626, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-4112.032081906278, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-4115.783313656762, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5436.73106642356, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5609.667938756038, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5924.633818899936, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5958.983736221798, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-5961.0170637785095`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6007.65011933174, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6682.703814932351, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6852.355334258696, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-6984.817107924946, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-7886.337063106085, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8086.896347474819, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-8736.723101802527, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9507.56673336528, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-9669.440185895344, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-10436.590258548962`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}, {-11129.025280274875`, 
      Directive[
       GrayLevel[0.5], 
       AbsoluteThickness[1], 
       Opacity[1]]}}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->250,
  LabelStyle->Directive[
    GrayLevel[0], FontFamily -> "Arial", 14],
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{-#& , -#& }, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{-#& , -#& }, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-800, -11700}, {0, 0.001}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->FrontEndValueCache[{
    Charting`ScaledTicks[{-#& , -#& }][#, #2, {6, 6}]& , {{0, 
       FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
       FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
       FormBox["\"1.0\"", TraditionalForm]}}}, {{{-2000., 
       FormBox["2000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-4000., 
       FormBox["4000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-6000., 
       FormBox["6000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-8000., 
       FormBox["8000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {-10000., 
       FormBox["10000", TraditionalForm], {0.01, 0.}, {
        AbsoluteThickness[0.1]}}, {0., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-1500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-2500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-3500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-4500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-5500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-6500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-7500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-8500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-9500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-10500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-11500., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}, {-12000., 
       FormBox[
        InterpretationBox[
         StyleBox[
          
          GraphicsBox[{}, ImageSize -> {0., 0.}, BaselinePosition -> 
           Baseline], "CacheGraphics" -> False], 
         Spacer[{0., 0.}]], TraditionalForm], {0.005, 0.}, {
        AbsoluteThickness[0.1]}}}, {{0., 
       FormBox["\"0.0\"", TraditionalForm]}, {0.0005, 
       FormBox["\"0.5\"", TraditionalForm]}, {0.001, 
       FormBox["\"1.0\"", TraditionalForm]}}}]]], "Output",
 CellChangeTimes->{{3.718734481818159*^9, 3.718734518334996*^9}, {
   3.718734595934428*^9, 3.718734612718172*^9}, {3.7187346805780373`*^9, 
   3.718734739467841*^9}, 3.718734933559351*^9, 3.718735003823988*^9, 
   3.718735054636301*^9, 3.718735093758431*^9, 3.71874951975461*^9, {
   3.718755121744561*^9, 3.718755144488356*^9}, {3.718807381801303*^9, 
   3.7188074470603533`*^9}, 3.718809276582637*^9, 3.718809402716361*^9, 
   3.7188096579951572`*^9, 3.7188161392510757`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"F4", " ", "=", 
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<\>\"", ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Hemlock\>\"", ",", "16", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Simulated (\[Rho] = 0.)\>\"", ",", "16", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Simulated (\[Rho] = 0.5)\>\"", ",", "16", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
         "\"\<\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Frequency\>\"", ",", "16", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
           RowBox[{"Pi", "/", "2"}]}], "]"}], ",", "f4A", ",", "f4B", ",", 
         "f4C", ",", "\"\<\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Density\>\"", ",", "16", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
           RowBox[{"Pi", "/", "2"}]}], "]"}], ",", "f4D", ",", "f4E", ",", 
         "f4F", ",", 
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Abrupt decreases\>\"", ",", "16", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
           RowBox[{"Pi", "/", "2"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Density\>\"", ",", "16", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
           RowBox[{"Pi", "/", "2"}]}], "]"}], ",", "f4G", ",", "f4H", ",", 
         "f4I", ",", 
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Abrupt increases\>\"", ",", "16", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}], ",", 
           RowBox[{"Pi", "/", "2"}]}], "]"}]}], "}"}]}], "}"}], "]"}], ",", 
    "\"\<Years Before Present (YBP)\>\"", ",", "Bottom", ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.718808904608152*^9, 3.7188089425972424`*^9}, {
  3.718809066151828*^9, 3.7188090667786417`*^9}, {3.718809823035532*^9, 
  3.718810030311102*^9}, {3.718810271424862*^9, 3.718810341456168*^9}, {
  3.718810394895462*^9, 3.7188104150647507`*^9}, {3.718816254233778*^9, 
  3.718816259117187*^9}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Figure 6", "Section",
 CellChangeTimes->{{3.707579409880787*^9, 3.7075794164976397`*^9}, {
   3.707586928287641*^9, 3.7075869284710693`*^9}, {3.707667257855536*^9, 
   3.70766728349646*^9}, {3.710078768936721*^9, 3.710078770609524*^9}, {
   3.712570732091741*^9, 3.712570735301083*^9}, {3.7126938179405727`*^9, 
   3.712693818242383*^9}, {3.718816706448448*^9, 3.718816707264159*^9}, {
   3.719878138753111*^9, 3.719878166419956*^9}, {3.7198783074122066`*^9, 
   3.7198783164371347`*^9}, 3.719945580592721*^9, 3.7202761851116123`*^9, {
   3.737131304590477*^9, 3.737131304895249*^9}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell["Change in spatial autocorrelation", "Subsection",
 CellChangeTimes->{{3.708365894219301*^9, 3.7083659385390787`*^9}, {
  3.710078776835891*^9, 3.710078785570393*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", 
   RowBox[{"(*", " ", 
    RowBox[{"for", " ", "each", " ", "value", " ", "of", " ", "rho"}], " ", 
    "*)"}], "\[IndentingNewLine]", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Beta]", " ", "=", " ", "20."}], ";", " ", 
     RowBox[{"\[Mu]", " ", "=", " ", "0.8"}], ";", "  ", 
     RowBox[{"s", " ", "=", "0.3"}], ";", "\[IndentingNewLine]", 
     RowBox[{"SP", "  ", "=", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Beta]", ",", "\[Mu]", ",", "s"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Beta]", ",", "\[Mu]", ",", "s"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Beta]", ",", "\[Mu]", ",", "s"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", " ", 
     RowBox[{"TT", " ", "=", " ", "1170"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"out", " ", "=", 
      RowBox[{"LotteryBoundary", "[", " ", 
       RowBox[{"TT", ",", 
        RowBox[{"ff", "  ", "=", " ", "0."}], ",", 
        RowBox[{"\[Sigma]", "=", " ", "0.7"}], ",", 
        RowBox[{
         SubscriptBox["\[Sigma]", "l"], "=", "0.7"}], ",", " ", 
        RowBox[{"\[Rho]", " ", "=", "rr"}], ",", " ", "SP", ",", 
        RowBox[{"seed", " ", "=", " ", "SD"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
      "selects", " ", "time", " ", "points", " ", "every", " ", "10", " ", 
       "decade", " ", "and", " ", "site", " ", "every", " ", "4", " ", 
       "cells"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"nout", " ", "=", " ", 
      RowBox[{"out", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", 
         RowBox[{"1", ";;", 
          RowBox[{"-", "1"}], ";;", "10"}], ",", 
         RowBox[{"1", ";;", "32", ";;", "4"}], ",", 
         RowBox[{"1", ";;", "16", ";;", "4"}]}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"dim", " ", "=", " ", 
      RowBox[{"Dimensions", "[", "nout", "]"}]}], ";", "\[IndentingNewLine]", 
     
     RowBox[{"nout", " ", "=", " ", 
      RowBox[{
       RowBox[{"Partition", "[", 
        RowBox[{
         RowBox[{"Flatten", "[", "nout", "]"}], ",", 
         RowBox[{
          RowBox[{"dim", "[", 
           RowBox[{"[", "2", "]"}], "]"}], 
          RowBox[{"dim", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}]}], "]"}], "//", "Transpose"}]}], 
     ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"RR", " ", "=", 
      RowBox[{"Round", "[", 
       RowBox[{
        RowBox[{"rr", " ", "10"}], ",", "1"}], "]"}]}], ";", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "@", "RR"}], ";"}], "*)"}], "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"name", " ", "=", " ", 
      RowBox[{
      "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/simulated_data/fig5a/sim_r_\>\"", "<>", 
       RowBox[{"ToString", "[", "RR", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
       RowBox[{"ToString", "@", "SD"}], "<>", "\"\<.csv\>\""}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Export", "[", " ", 
      RowBox[{"name", ",", "nout"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"rr", ",", 
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "0.8", ",", "0.1"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"SD", ",", "1", ",", "100", ",", "1"}], "}"}]}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.708364744703233*^9, 3.708364768879737*^9}, {
   3.708364801415411*^9, 3.7083648143348217`*^9}, {3.710078793052835*^9, 
   3.7100788370979843`*^9}, {3.710078880899583*^9, 3.7100789303042593`*^9}, 
   3.7100789752863207`*^9, {3.710079518405257*^9, 3.7100795184944687`*^9}, {
   3.710080056519355*^9, 3.710080056845605*^9}, {3.710080223380172*^9, 
   3.7100802238930197`*^9}, {3.710089273473371*^9, 3.710089273949109*^9}, {
   3.710591778959906*^9, 3.710591816741404*^9}, {3.711142506134066*^9, 
   3.711142506582634*^9}, {3.711143058647749*^9, 3.711143061200964*^9}, {
   3.711143711305373*^9, 3.711143711416171*^9}, {3.711145968891156*^9, 
   3.711145973963523*^9}, 3.712493892192255*^9, {3.712570517151966*^9, 
   3.712570543467448*^9}, 3.712570591122385*^9, {3.712570747356646*^9, 
   3.712570747501979*^9}, {3.712572344078699*^9, 3.712572353664611*^9}, {
   3.7125742371473227`*^9, 3.7125742478265533`*^9}, {3.712574845955274*^9, 
   3.7125748509091253`*^9}, {3.7125769524694347`*^9, 3.712576957706489*^9}, {
   3.712577708902935*^9, 3.712577709129718*^9}, {3.712578276628562*^9, 
   3.712578288042094*^9}, {3.712579539226141*^9, 3.712579648158449*^9}, 
   3.712580021278595*^9, {3.712580276259718*^9, 3.712580276367659*^9}, {
   3.7125806606564283`*^9, 3.7125806607522173`*^9}, {3.712581434648679*^9, 
   3.712581461068328*^9}, {3.7125903012524347`*^9, 3.7125903030177307`*^9}, {
   3.7125903483668947`*^9, 3.712590350479867*^9}, {3.712590776680374*^9, 
   3.712590796393773*^9}, {3.7125909383887167`*^9, 3.712590939667623*^9}, {
   3.71259110866521*^9, 3.7125911096408653`*^9}, {3.712591488190043*^9, 
   3.712591492140593*^9}, {3.712591581759531*^9, 3.712591613555887*^9}, {
   3.712591751757101*^9, 3.712591751926641*^9}, {3.712592376390517*^9, 
   3.71259238067951*^9}, {3.712592453154393*^9, 3.7125924603247423`*^9}, {
   3.7125925034221582`*^9, 3.712592503560347*^9}, {3.7125925544033413`*^9, 
   3.712592555866637*^9}, {3.712592604158272*^9, 3.712592605923826*^9}, {
   3.7125934502162237`*^9, 3.712593450446306*^9}, {3.712594080892613*^9, 
   3.712594137809598*^9}, {3.7125942083997498`*^9, 3.7125942166081038`*^9}, {
   3.712596177081107*^9, 3.712596178779587*^9}, {3.712596719442913*^9, 
   3.712596719579874*^9}, 3.718559174987656*^9, {3.719878328464552*^9, 
   3.719878419544301*^9}, {3.7199405614336653`*^9, 3.7199405869401283`*^9}, {
   3.719940732138596*^9, 3.7199407322213383`*^9}, 3.7199411556825523`*^9, 
   3.7199507380984697`*^9, 3.7199508897342453`*^9, {3.719950926861339*^9, 
   3.719950929783906*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"TIME", "=", " ", 
   RowBox[{"Range", "[", 
    RowBox[{"11700", ",", " ", "200", ",", " ", 
     RowBox[{"-", "100"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"finalI", " ", "=", " ", 
   RowBox[{"finalD", " ", "=", " ", 
    RowBox[{"{", "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ICV", " ", "=", " ", 
      RowBox[{"DCV", " ", "=", " ", 
       RowBox[{"{", "}"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Do", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"namep", " ", "=", " ", 
         RowBox[{
         "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/simulated_data/fig5a/sim_pp_r_\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
          RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"namem", " ", "=", " ", 
         RowBox[{
         "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/simulated_data/fig5a/sim_pm_r_\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
          RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"dp", " ", "=", " ", 
         RowBox[{
          RowBox[{"Import", "[", "namep", "]"}], "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"2", ";;"}], ",", 
            RowBox[{";;", 
             RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"dm", " ", "=", " ", 
         RowBox[{
          RowBox[{"Import", "[", "namem", "]"}], "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"2", ";;"}], ",", 
            RowBox[{";;", 
             RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"IAC", "=", " ", 
         RowBox[{"DAC", " ", "=", " ", 
          RowBox[{"{", "}"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Do", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"rTIME", "=", " ", 
            RowBox[{"TIME", " ", "+", " ", 
             RowBox[{"RandomReal", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "50"}], ",", "50"}], "}"}], ",", 
               RowBox[{"Length", "@", "TIME"}]}], "]"}]}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Assert", "[", 
            RowBox[{
             RowBox[{"Length", "@", "rTIME"}], " ", "\[Equal]", " ", 
             RowBox[{"Length", "@", 
              RowBox[{"dp", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"ac", " ", "=", " ", 
            RowBox[{"SeparateAC", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"rTIME", ",", 
                RowBox[{"dp", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], ",", 
                RowBox[{"dm", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}], "}"}], ",", "0.5", ",", 
              "False"}], "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"iac", " ", "=", " ", 
            RowBox[{"Select", "[", 
             RowBox[{"ac", ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"#", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], " ", "==", 
                 RowBox[{"-", "1"}]}], ")"}], "&"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"dac", " ", "=", " ", 
            RowBox[{"Select", "[", 
             RowBox[{"ac", ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"#", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], " ", "==", "1"}], ")"}], 
               "&"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"AppendTo", "[", 
            RowBox[{"IAC", ",", " ", "iac"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"AppendTo", "[", 
            RowBox[{"DAC", ",", " ", "dac"}], "]"}], ";"}], 
          "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", " ", 
            RowBox[{"Length", "@", "dp"}]}], "}"}]}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"IAC", " ", "=", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Partition", "[", 
            RowBox[{
             RowBox[{"IAC", "//", "Flatten"}], ",", "2"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}], "//", "Sort"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"dI", " ", "=", " ", 
         RowBox[{"Differences", "@", "IAC"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"DAC", " ", "=", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Partition", "[", 
            RowBox[{
             RowBox[{"DAC", "//", "Flatten"}], ",", "2"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}], "//", "Sort"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"dD", " ", "=", " ", 
         RowBox[{"Differences", "@", "DAC"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"compute", " ", "CV"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"iCV", " ", "=", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"StandardDeviation", "@", "dI"}], "/", " ", 
           RowBox[{"Mean", "@", "dI"}]}], "//", "N"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"dCV", " ", "=", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"StandardDeviation", "@", "dD"}], "/", " ", 
           RowBox[{"Mean", "@", "dD"}]}], "//", "N"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"ICV", " ", ",", " ", "iCV"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"DCV", " ", ",", " ", "dCV"}], "]"}], ";"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "8", ",", "1"}], "}"}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"finalI", ",", " ", "ICV"}], "]"}], ";", "\[IndentingNewLine]", 
     
     RowBox[{"AppendTo", "[", 
      RowBox[{"finalD", ",", "DCV"}], "]"}], ";"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"sed", ",", " ", "100"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.710081515187635*^9, 3.710081602469554*^9}, {
   3.710081740261468*^9, 3.710081751895356*^9}, {3.710081782722625*^9, 
   3.7100818188041363`*^9}, {3.710081859135007*^9, 3.710081902266732*^9}, {
   3.710081950936101*^9, 3.7100819931175957`*^9}, {3.710082039328822*^9, 
   3.71008221688179*^9}, {3.71008228286047*^9, 3.7100823753546343`*^9}, {
   3.71008768785315*^9, 3.71008774614225*^9}, {3.710087810978517*^9, 
   3.7100878331114492`*^9}, {3.710088319180945*^9, 3.710088323820936*^9}, 
   3.710088447846394*^9, {3.7100886701949587`*^9, 3.710088783098383*^9}, {
   3.710088814890523*^9, 3.71008881494205*^9}, {3.710089025188102*^9, 
   3.710089045976121*^9}, {3.710091036967167*^9, 3.7100910383716803`*^9}, {
   3.71009448424331*^9, 3.7100944928222113`*^9}, {3.711141691088704*^9, 
   3.711141701422268*^9}, {3.711141784180871*^9, 3.711141789093449*^9}, {
   3.7111418234736757`*^9, 3.711141850314253*^9}, 3.711142020150564*^9, 
   3.711142307684668*^9, {3.7111423560046186`*^9, 3.7111423571424093`*^9}, {
   3.7111424002159443`*^9, 3.7111424013076982`*^9}, {3.7111428332085667`*^9, 
   3.7111428436464157`*^9}, {3.7111429202439003`*^9, 3.711142922404055*^9}, {
   3.711143347039617*^9, 3.71114334899321*^9}, {3.71114525478755*^9, 
   3.711145258743679*^9}, {3.71257163242616*^9, 3.712571633975314*^9}, {
   3.7125716992664137`*^9, 3.7125717187380247`*^9}, {3.71257176449651*^9, 
   3.7125718007584553`*^9}, {3.712572172508051*^9, 3.712572228256188*^9}, {
   3.7125722643882713`*^9, 3.712572277140945*^9}, {3.712572719390913*^9, 
   3.712572725520955*^9}, {3.712574643386722*^9, 3.7125746436060057`*^9}, {
   3.712576547037694*^9, 3.712576548368626*^9}, {3.712576752994975*^9, 
   3.712576753311133*^9}, {3.712576861746134*^9, 3.712576862671513*^9}, {
   3.7125776094058228`*^9, 3.7125776558196774`*^9}, {3.712577691991023*^9, 
   3.712577698097619*^9}, {3.712578168259098*^9, 3.7125781688272753`*^9}, {
   3.712578370146035*^9, 3.712578376752146*^9}, {3.712578641706884*^9, 
   3.712578685822815*^9}, {3.712578755854012*^9, 3.712578989263838*^9}, {
   3.712579042365271*^9, 3.712579116995981*^9}, {3.7125791476097116`*^9, 
   3.7125791949296627`*^9}, {3.712579228706849*^9, 3.7125792375098553`*^9}, {
   3.71257928828876*^9, 3.7125793325509567`*^9}, {3.712579364365118*^9, 
   3.7125793665819283`*^9}, {3.712579410345051*^9, 3.712579433808177*^9}, {
   3.712579631543042*^9, 3.7125796335435963`*^9}, {3.712580026154085*^9, 
   3.712580081817116*^9}, {3.712580900671792*^9, 3.7125809054823513`*^9}, {
   3.712581021168857*^9, 3.712581056497644*^9}, 3.712581111361649*^9, {
   3.712581427366542*^9, 3.7125814295399857`*^9}, {3.712581475217122*^9, 
   3.712581475323848*^9}, {3.712581589879307*^9, 3.712581591350882*^9}, {
   3.712581663506616*^9, 3.7125817046296997`*^9}, {3.712590042921009*^9, 
   3.712590045258978*^9}, {3.7125934720067472`*^9, 3.712593473494047*^9}, {
   3.712593565679347*^9, 3.7125935878539352`*^9}, {3.71259406818476*^9, 
   3.7125940682812653`*^9}, {3.712594398772196*^9, 3.712594453052307*^9}, {
   3.712594501117107*^9, 3.712594534943074*^9}, {3.7125956352263937`*^9, 
   3.712595649197942*^9}, {3.7125956970638857`*^9, 3.712595704719496*^9}, {
   3.712595797295075*^9, 3.712595809398814*^9}, {3.712595846789682*^9, 
   3.712595934312709*^9}, {3.71259734028465*^9, 3.712597340707917*^9}, 
   3.712597969328043*^9, {3.712693290208576*^9, 3.7126932979006433`*^9}, {
   3.713259306372003*^9, 3.713259358191476*^9}, {3.717421604617549*^9, 
   3.7174217853723087`*^9}, {3.717421816561902*^9, 3.717421820459519*^9}, {
   3.717421859495886*^9, 3.717421981858585*^9}, {3.7174221625535994`*^9, 
   3.7174223133965883`*^9}, {3.717424881588582*^9, 3.717424883563978*^9}, {
   3.717438746136407*^9, 3.7174387500770884`*^9}, {3.718726129718203*^9, 
   3.718726132175716*^9}, {3.719940593520605*^9, 3.719940625825445*^9}, {
   3.71994073396273*^9, 3.719940735508688*^9}, {3.719940924807233*^9, 
   3.719940939615416*^9}, 3.719941164049058*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Mean", "@", "finalD"}]], "Input",
 CellChangeTimes->{{3.720292733465417*^9, 3.7202927445106897`*^9}, {
  3.720292787558518*^9, 3.720292813996648*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.0493016396631327`", ",", "1.3976700619543125`", ",", 
   "1.739013155875678`", ",", "2.038408659453381`", ",", "2.419709178210738`",
    ",", "2.7186793525315913`", ",", "3.0688170359734652`", ",", 
   "3.6185272869301115`", ",", 
   RowBox[{
    FractionBox["1", "100"], " ", 
    RowBox[{"(", 
     RowBox[{"419.47043153212155`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00026139869402101864`", " ", 
       RowBox[{"StandardDeviation", "[", 
        RowBox[{"{", "3825.573818358831`", "}"}], "]"}]}]}], ")"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.720292737617331*^9, 3.720292744780929*^9}, {
  3.720292789135004*^9, 3.720292814343664*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"419.47", "/", "99"}]], "Input",
 CellChangeTimes->{{3.720292851889641*^9, 3.720292856724587*^9}}],

Cell[BoxData["4.237070707070708`"], "Output",
 CellChangeTimes->{3.720292856947996*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rg", " ", "=", " ", 
    RowBox[{"Range", "[", 
     RowBox[{"0", ",", "0.8", ",", "0.1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mI", " ", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"rg", ",", 
       RowBox[{"Mean", "@", "finalI"}]}], "}"}], "//", "Transpose"}]}], ";"}],
   "\[IndentingNewLine]", 
  RowBox[{"(*", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"maxI", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"rg", ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Max", ",", 
          RowBox[{"Transpose", "@", "finalI"}]}], "]"}]}], "}"}], "//", 
      "Transpose"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"minI", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"rg", ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Min", ",", 
          RowBox[{"Transpose", "@", "finalI"}]}], "]"}]}], "}"}], "//", 
      "Transpose"}]}], ";"}], "\[IndentingNewLine]", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"mD", " ", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"rg", ",", 
       RowBox[{"Mean", "@", "finalD"}]}], "}"}], "//", "Transpose"}]}], ";"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"mD", "[", 
     RowBox[{"[", 
      RowBox[{
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "]"}], "]"}], "=", 
    RowBox[{"419.47", "/", "99"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "because", " ", "in", " ", "one", " ", "replicate", " ", "there", " ", 
     "was", " ", "only", " ", "one", " ", "change", " ", "so", " ", "I", " ", 
     "removed", " ", "that", " ", "replicate"}], ",", " ", 
    RowBox[{"the", " ", "CV", " ", "is", " ", "not", " ", "defined"}]}], 
   "*)"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"maxD", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"rg", ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Max", ",", 
          RowBox[{"Transpose", "@", "finalD"}]}], "]"}]}], "}"}], "//", 
      "Transpose"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"minD", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"rg", ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Min", ",", 
          RowBox[{"Transpose", "@", "finalD"}]}], "]"}]}], "}"}], "//", 
      "Transpose"}]}], ";"}], "\[IndentingNewLine]", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.7178517798761187`*^9, 3.7178518131178303`*^9}, {
   3.7178519402587137`*^9, 3.7178519609200706`*^9}, {3.7198784456765747`*^9, 
   3.719878459294908*^9}, {3.720096885495454*^9, 3.720096889780511*^9}, {
   3.7202925536804*^9, 3.720292559970716*^9}, 3.72029288480797*^9, {
   3.7202929719945307`*^9, 3.720292972962203*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f6a", " ", "=", " ", 
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"mD", ",", " ", "mI"}], 
       RowBox[{"(*", 
        RowBox[{
        ",", " ", "maxD", ",", " ", "minD", ",", "maxI", ",", "minI"}], 
        "*)"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "4."}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Gray"}], "}"}]}], ",", 
      RowBox[{"AxesStyle", "\[Rule]", "as"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", " ", "is"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", "aA"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Coefficient of variation\>\"", ",", 
      "\"\<Autocorrelation (\[Rho])\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Left", ",", " ", "Bottom"}], "}"}], ",", 
    RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7178517142507973`*^9, 3.7178517520871058`*^9}, {
  3.71881637566807*^9, 3.718816384768394*^9}, {3.7200969048015203`*^9, 
  3.720096929044476*^9}, {3.7202929993238564`*^9, 3.720293012216667*^9}, {
  3.737132184033633*^9, 3.737132184211532*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        LineBox[{{0., 1.0493016396631327`}, {0.1, 1.3976700619543125`}, {0.2, 
         1.739013155875678}, {0.30000000000000004`, 2.038408659453381}, {0.4, 
         2.419709178210738}, {0.5, 2.7186793525315913`}, {0.6000000000000001, 
         3.0688170359734652`}, {0.7000000000000001, 3.6185272869301115`}, {
         0.7616727461078123, 4.}}]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         GrayLevel[0.5]], 
        LineBox[{{0., 0.9738708139123289}, {0.1, 1.3606793330741644`}, {0.2, 
         1.7292418888536494`}, {0.30000000000000004`, 2.0933611029917807`}, {
         0.4, 2.482313995866493}, {0.5, 2.9843889753936956`}, {
         0.6000000000000001, 3.421714290493921}, {0.7000000000000001, 
         3.9918577331864045`}, {0.7012186440640691, 
         4.}}]}}}, {}, {}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     AxesOrigin -> {0, 0}, PlotRange -> {{0., 0.8}, {0, 4.}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {None, 
       FormBox[
        StyleBox["\"A) \\n\"", LineSpacing -> {0.3, 0}, 
         Directive[14, 
          GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
        TraditionalForm]}, AxesOrigin -> {0, 0}, AxesStyle -> Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 300, 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0., 0.8}, {0, 4.}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {Automatic, Automatic}}],"\"Coefficient of variation\"",
   "\"Autocorrelation (\[Rho])\""},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[
       RotationBox[#2, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
       Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {"", 
      ItemBox[#3, BaseStyle -> Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Left", ",", "Bottom"}], "}"}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
           RowBox[{
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[0], 
                   RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                 True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                 PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
               Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[0], Editable -> False, Selectable -> False], ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", "16"}], 
           "]"}]}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.717851736052681*^9, 3.717851752781246*^9}, 
   3.717851974522241*^9, 3.7185439580741262`*^9, 3.718563629532111*^9, 
   3.718726178099996*^9, 3.718816390738153*^9, 3.7199406993721733`*^9, 
   3.7200085119009457`*^9, {3.7200968832323017`*^9, 3.7200969295978947`*^9}, 
   3.720275190661005*^9, {3.720292980941628*^9, 3.720293012625864*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Change in dispersal", "Subsection",
 CellChangeTimes->{{3.708365894219301*^9, 3.7083659385390787`*^9}, {
  3.710078776835891*^9, 3.710078785570393*^9}, {3.710091820326273*^9, 
  3.710091823669218*^9}, {3.717421579405384*^9, 3.717421581370878*^9}, {
  3.718543903931821*^9, 3.7185439044655323`*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"DAT", " ", "=", " ", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"for", " ", "each", " ", "value", " ", "of", " ", "f"}], " ", 
    "*)"}], "\[IndentingNewLine]", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Beta]", " ", "=", " ", "20."}], ";", " ", 
     RowBox[{"\[Mu]", " ", "=", " ", "0.8"}], ";", "  ", 
     RowBox[{"s", " ", "=", "0.3"}], ";", "\[IndentingNewLine]", 
     RowBox[{"SP", "  ", "=", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Beta]", ",", "\[Mu]", ",", "s"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Beta]", ",", "\[Mu]", ",", "s"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Beta]", ",", "\[Mu]", ",", "s"}], "}"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", " ", 
     RowBox[{"TT", " ", "=", " ", "1170"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"out", " ", "=", 
      RowBox[{"LotteryBoundary", "[", " ", 
       RowBox[{"TT", ",", "ff", " ", ",", 
        RowBox[{"\[Sigma]", "=", " ", "0.8"}], ",", 
        RowBox[{
         SubscriptBox["\[Sigma]", "l"], "=", "0.8"}], ",", " ", 
        RowBox[{"\[Rho]", " ", "=", "0."}], ",", " ", "SP", ",", 
        RowBox[{"seed", " ", "=", " ", "sed"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"nout", " ", "=", " ", 
      RowBox[{"out", "[", 
       RowBox[{"[", 
        RowBox[{"1", ",", 
         RowBox[{"1", ";;", 
          RowBox[{"-", "1"}], ";;", "10"}], ",", 
         RowBox[{"1", ";;", "32", ";;", "4"}], ",", 
         RowBox[{"1", ";;", "16", ";;", "4"}]}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"dim", " ", "=", " ", 
      RowBox[{"Dimensions", "[", "nout", "]"}]}], ";", "\[IndentingNewLine]", 
     
     RowBox[{"nout", " ", "=", " ", 
      RowBox[{
       RowBox[{"Partition", "[", 
        RowBox[{
         RowBox[{"Flatten", "[", "nout", "]"}], ",", 
         RowBox[{
          RowBox[{"dim", "[", 
           RowBox[{"[", "2", "]"}], "]"}], 
          RowBox[{"dim", "[", 
           RowBox[{"[", "3", "]"}], "]"}]}]}], "]"}], "//", "Transpose"}]}], 
     ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"FF", " ", "=", 
      RowBox[{"Round", "[", 
       RowBox[{
        RowBox[{"ff", " ", "20"}], ",", "1"}], "]"}]}], ";", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Print", "@", "FF"}], ";"}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"AppendTo", "[", 
        RowBox[{"DAT", ",", "nout"}], "]"}], ";"}], "*)"}], 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"name", " ", "=", " ", 
      RowBox[{
      "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/simulated_data/fig5b/sim_f_\>\"", "<>", 
       RowBox[{"ToString", "[", "FF", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
       RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Export", "[", " ", 
      RowBox[{"name", ",", "nout"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"ff", ",", 
      RowBox[{"Range", "[", 
       RowBox[{"0.", ",", "0.5", ",", "0.05"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"sed", ",", "1", ",", "100", ",", "1"}], "}"}]}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.708364744703233*^9, 3.708364768879737*^9}, {
   3.708364801415411*^9, 3.7083648143348217`*^9}, {3.710078793052835*^9, 
   3.7100788370979843`*^9}, {3.710078880899583*^9, 3.7100789303042593`*^9}, 
   3.7100789752863207`*^9, {3.710079518405257*^9, 3.7100795184944687`*^9}, {
   3.710080056519355*^9, 3.710080056845605*^9}, {3.710080223380172*^9, 
   3.7100802238930197`*^9}, {3.710089273473371*^9, 3.710089273949109*^9}, {
   3.710091831554976*^9, 3.710091870445464*^9}, {3.7124930430626173`*^9, 
   3.712493165995524*^9}, {3.712493216090754*^9, 3.712493265821121*^9}, {
   3.71249338095815*^9, 3.712493382265395*^9}, {3.7124935350625477`*^9, 
   3.712493539532626*^9}, 3.712493617327139*^9, {3.71249368757662*^9, 
   3.712493696804956*^9}, {3.712493851173007*^9, 3.7124938784661837`*^9}, {
   3.712598080348571*^9, 3.712598080436977*^9}, {3.712598235899303*^9, 
   3.712598264694875*^9}, {3.7125983574316053`*^9, 3.712598376312749*^9}, 
   3.712598415908905*^9, {3.7125990432363243`*^9, 3.712599045183441*^9}, {
   3.712599222136981*^9, 3.712599234650886*^9}, {3.7125992852797823`*^9, 
   3.712599285423503*^9}, {3.712599328938892*^9, 3.712599332832735*^9}, {
   3.7125995369341497`*^9, 3.7125995370587187`*^9}, {3.712599763206917*^9, 
   3.7125997653620243`*^9}, {3.7125999031994953`*^9, 3.712599907331111*^9}, {
   3.712600129944639*^9, 3.712600202526573*^9}, {3.712606190181899*^9, 
   3.712606214773857*^9}, {3.712612205656439*^9, 3.7126122148555527`*^9}, {
   3.712613322211574*^9, 3.712613351708169*^9}, 3.712614359495633*^9, {
   3.717802868479712*^9, 3.717802879130246*^9}, {3.717806304702661*^9, 
   3.717806308059341*^9}, {3.717809620322073*^9, 3.717809621825426*^9}, {
   3.718557912196684*^9, 3.7185579130207253`*^9}, {3.719878473478137*^9, 
   3.719878481454249*^9}, {3.719941227293891*^9, 3.719941247916003*^9}, {
   3.719941289143744*^9, 3.719941289202999*^9}, {3.719941610388113*^9, 
   3.7199416270582*^9}, {3.7199416604895153`*^9, 3.719941674303726*^9}, {
   3.719941740695939*^9, 3.7199417546405993`*^9}, {3.7199419634168158`*^9, 
   3.719941963531835*^9}, {3.719942123555271*^9, 3.719942123730076*^9}, {
   3.71994231391656*^9, 3.719942321758465*^9}, {3.719945491862781*^9, 
   3.719945510758185*^9}, {3.719945548400922*^9, 3.719945561051399*^9}, 
   3.719946740513883*^9, {3.719948875693894*^9, 3.719948875889196*^9}, {
   3.720042310244388*^9, 3.7200423666742277`*^9}, {3.7200425810796213`*^9, 
   3.7200425811598597`*^9}, {3.720042666623289*^9, 3.72004271488922*^9}, {
   3.7200440230687723`*^9, 3.7200440331407013`*^9}, {3.7200444724306087`*^9, 
   3.720044500798571*^9}, 3.720044533057152*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"TIME", "=", " ", 
   RowBox[{"Range", "[", 
    RowBox[{"11700", ",", " ", "200", ",", " ", 
     RowBox[{"-", "100"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"finalI", " ", "=", " ", 
   RowBox[{"finalD", " ", "=", " ", 
    RowBox[{"{", "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"ICV", " ", "=", " ", 
      RowBox[{"DCV", " ", "=", " ", 
       RowBox[{"{", "}"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Do", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"namep", " ", "=", " ", 
         RowBox[{
         "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/simulated_data/fig5b/sim_pp_f_\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
          RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"namem", " ", "=", " ", 
         RowBox[{
         "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/simulated_data/fig5b/sim_pm_f_\>\"", "<>", 
          RowBox[{"ToString", "[", "i", "]"}], "<>", "\"\<_seed_\>\"", "<>", 
          RowBox[{"ToString", "@", "sed"}], "<>", "\"\<.csv\>\""}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"dp", " ", "=", " ", 
         RowBox[{
          RowBox[{"Import", "[", "namep", "]"}], "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"2", ";;"}], ",", 
            RowBox[{";;", 
             RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"dm", " ", "=", " ", 
         RowBox[{
          RowBox[{"Import", "[", "namem", "]"}], "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"2", ";;"}], ",", 
            RowBox[{";;", 
             RowBox[{"-", "2"}]}]}], "]"}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"IAC", "=", " ", 
         RowBox[{"DAC", " ", "=", " ", 
          RowBox[{"{", "}"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Do", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{"rTIME", "=", " ", 
            RowBox[{"TIME", " ", "+", " ", 
             RowBox[{"RandomReal", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "50"}], ",", "50"}], "}"}], ",", 
               RowBox[{"Length", "@", "TIME"}]}], "]"}]}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"Assert", "[", 
            RowBox[{
             RowBox[{"Length", "@", "rTIME"}], " ", "\[Equal]", " ", 
             RowBox[{"Length", "@", 
              RowBox[{"dp", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"ac", " ", "=", " ", 
            RowBox[{"SeparateAC", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"rTIME", ",", 
                RowBox[{"dp", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], ",", 
                RowBox[{"dm", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}], "}"}], ",", "0.5", ",", 
              "False"}], "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"iac", " ", "=", " ", 
            RowBox[{"Select", "[", 
             RowBox[{"ac", ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"#", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], " ", "==", 
                 RowBox[{"-", "1"}]}], ")"}], "&"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"dac", " ", "=", " ", 
            RowBox[{"Select", "[", 
             RowBox[{"ac", ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"#", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], " ", "==", "1"}], ")"}], 
               "&"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"AppendTo", "[", 
            RowBox[{"IAC", ",", " ", "iac"}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"AppendTo", "[", 
            RowBox[{"DAC", ",", " ", "dac"}], "]"}], ";"}], 
          "\[IndentingNewLine]", ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", " ", 
            RowBox[{"Length", "@", "dp"}]}], "}"}]}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"IAC", " ", "=", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Partition", "[", 
            RowBox[{
             RowBox[{"IAC", "//", "Flatten"}], ",", "2"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}], "//", "Sort"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"dI", " ", "=", " ", 
         RowBox[{"Differences", "@", "IAC"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"DAC", " ", "=", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"Partition", "[", 
            RowBox[{
             RowBox[{"DAC", "//", "Flatten"}], ",", "2"}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{"All", ",", "1"}], "]"}], "]"}], "//", "Sort"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"dD", " ", "=", " ", 
         RowBox[{"Differences", "@", "DAC"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"compute", " ", "CV"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"iCV", " ", "=", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"StandardDeviation", "@", "dI"}], "/", " ", 
           RowBox[{"Mean", "@", "dI"}]}], "//", "N"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"dCV", " ", "=", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"StandardDeviation", "@", "dD"}], "/", " ", 
           RowBox[{"Mean", "@", "dD"}]}], "//", "N"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"ICV", " ", ",", " ", "iCV"}], "]"}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"DCV", " ", ",", " ", "dCV"}], "]"}], ";"}], 
       "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "10", ",", "1"}], "}"}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"finalI", ",", " ", "ICV"}], "]"}], ";", "\[IndentingNewLine]", 
     
     RowBox[{"AppendTo", "[", 
      RowBox[{"finalD", ",", "DCV"}], "]"}], ";"}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"sed", ",", " ", "100"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.710081515187635*^9, 3.710081602469554*^9}, {
   3.710081740261468*^9, 3.710081751895356*^9}, {3.710081782722625*^9, 
   3.7100818188041363`*^9}, {3.710081859135007*^9, 3.710081902266732*^9}, {
   3.710081950936101*^9, 3.7100819931175957`*^9}, {3.710082039328822*^9, 
   3.71008221688179*^9}, {3.71008228286047*^9, 3.7100823753546343`*^9}, {
   3.71008768785315*^9, 3.71008774614225*^9}, {3.710087810978517*^9, 
   3.7100878331114492`*^9}, {3.710088319180945*^9, 3.710088323820936*^9}, 
   3.710088447846394*^9, {3.7100886701949587`*^9, 3.710088783098383*^9}, {
   3.710088814890523*^9, 3.71008881494205*^9}, {3.710089025188102*^9, 
   3.710089045976121*^9}, {3.710091036967167*^9, 3.7100910383716803`*^9}, {
   3.71009448424331*^9, 3.7100944928222113`*^9}, {3.711141691088704*^9, 
   3.711141701422268*^9}, {3.711141784180871*^9, 3.711141789093449*^9}, {
   3.7111418234736757`*^9, 3.711141850314253*^9}, 3.711142020150564*^9, 
   3.711142307684668*^9, {3.7111423560046186`*^9, 3.7111423571424093`*^9}, {
   3.7111424002159443`*^9, 3.7111424013076982`*^9}, {3.7111428332085667`*^9, 
   3.7111428436464157`*^9}, {3.7111429202439003`*^9, 3.711142922404055*^9}, {
   3.711143347039617*^9, 3.71114334899321*^9}, {3.71114525478755*^9, 
   3.711145258743679*^9}, {3.71257163242616*^9, 3.712571633975314*^9}, {
   3.7125716992664137`*^9, 3.7125717187380247`*^9}, {3.71257176449651*^9, 
   3.7125718007584553`*^9}, {3.712572172508051*^9, 3.712572228256188*^9}, {
   3.7125722643882713`*^9, 3.712572277140945*^9}, {3.712572719390913*^9, 
   3.712572725520955*^9}, {3.712574643386722*^9, 3.7125746436060057`*^9}, {
   3.712576547037694*^9, 3.712576548368626*^9}, {3.712576752994975*^9, 
   3.712576753311133*^9}, {3.712576861746134*^9, 3.712576862671513*^9}, {
   3.7125776094058228`*^9, 3.7125776558196774`*^9}, {3.712577691991023*^9, 
   3.712577698097619*^9}, {3.712578168259098*^9, 3.7125781688272753`*^9}, {
   3.712578370146035*^9, 3.712578376752146*^9}, {3.712578641706884*^9, 
   3.712578685822815*^9}, {3.712578755854012*^9, 3.712578989263838*^9}, {
   3.712579042365271*^9, 3.712579116995981*^9}, {3.7125791476097116`*^9, 
   3.7125791949296627`*^9}, {3.712579228706849*^9, 3.7125792375098553`*^9}, {
   3.71257928828876*^9, 3.7125793325509567`*^9}, {3.712579364365118*^9, 
   3.7125793665819283`*^9}, {3.712579410345051*^9, 3.712579433808177*^9}, {
   3.712579631543042*^9, 3.7125796335435963`*^9}, {3.712580026154085*^9, 
   3.712580081817116*^9}, {3.712580900671792*^9, 3.7125809054823513`*^9}, {
   3.712581021168857*^9, 3.712581056497644*^9}, 3.712581111361649*^9, {
   3.712581427366542*^9, 3.7125814295399857`*^9}, {3.712581475217122*^9, 
   3.712581475323848*^9}, {3.712581589879307*^9, 3.712581591350882*^9}, {
   3.712581663506616*^9, 3.7125817046296997`*^9}, {3.712590042921009*^9, 
   3.712590045258978*^9}, {3.7125934720067472`*^9, 3.712593473494047*^9}, {
   3.712593565679347*^9, 3.7125935878539352`*^9}, {3.71259406818476*^9, 
   3.7125940682812653`*^9}, {3.712594398772196*^9, 3.712594453052307*^9}, {
   3.712594501117107*^9, 3.712594534943074*^9}, {3.7125956352263937`*^9, 
   3.712595649197942*^9}, {3.7125956970638857`*^9, 3.712595704719496*^9}, {
   3.712595797295075*^9, 3.712595809398814*^9}, {3.712595846789682*^9, 
   3.712595934312709*^9}, {3.71259734028465*^9, 3.712597340707917*^9}, 
   3.712597969328043*^9, {3.712693290208576*^9, 3.7126932979006433`*^9}, {
   3.713259306372003*^9, 3.713259358191476*^9}, {3.717421604617549*^9, 
   3.7174217853723087`*^9}, {3.717421816561902*^9, 3.717421820459519*^9}, {
   3.717421859495886*^9, 3.717421981858585*^9}, {3.7174221625535994`*^9, 
   3.7174223133965883`*^9}, {3.717424881588582*^9, 3.717424883563978*^9}, {
   3.717438746136407*^9, 3.717438793820982*^9}, {3.717843808254698*^9, 
   3.717843813184278*^9}, {3.718726050079764*^9, 3.7187260625902567`*^9}, {
   3.71994123930781*^9, 3.719941272090575*^9}, {3.719941304758106*^9, 
   3.719941325556911*^9}, {3.719941407326747*^9, 3.7199414077086554`*^9}, {
   3.719945328337777*^9, 3.719945330157289*^9}, {3.719945496859664*^9, 
   3.719945497317091*^9}, {3.720043837280319*^9, 3.7200438459411297`*^9}, {
   3.720044412392692*^9, 3.720044413475852*^9}, {3.7200444444466543`*^9, 
   3.720044455629032*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"mI", " ", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Range", "[", 
        RowBox[{"0", ",", "0.5", ",", "0.05"}], "]"}], ",", 
       RowBox[{"Mean", "@", "finalI"}]}], "}"}], "//", "Transpose"}]}], ";"}],
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"maxI", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "0.5", ",", "0.05"}], "]"}], ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Max", ",", 
          RowBox[{"Transpose", "@", "finalI"}]}], "]"}]}], "}"}], "//", 
      "Transpose"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"minI", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "0.5", ",", "0.05"}], "]"}], ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Min", ",", 
          RowBox[{"Transpose", "@", "finalI"}]}], "]"}]}], "}"}], "//", 
      "Transpose"}]}], ";"}], "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"mD", " ", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "0.5", ",", "0.05"}], "]"}], ",", 
      RowBox[{"Mean", "@", "finalD"}]}], "}"}], "//", "Transpose"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"maxD", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "0.5", ",", "0.05"}], "]"}], ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Max", ",", 
          RowBox[{"Transpose", "@", "finalD"}]}], "]"}]}], "}"}], "//", 
      "Transpose"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"minD", " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "0.5", ",", "0.05"}], "]"}], ",", 
        RowBox[{"Map", "[", 
         RowBox[{"Min", ",", 
          RowBox[{"Transpose", "@", "finalD"}]}], "]"}]}], "}"}], "//", 
      "Transpose"}]}], ";"}], "\[IndentingNewLine]", "*)"}]}]}], "Input",
 CellChangeTimes->{{3.717843751160963*^9, 3.717843778912077*^9}, {
   3.717843884547666*^9, 3.717843886315456*^9}, {3.717843969504202*^9, 
   3.7178440446059113`*^9}, {3.717844123659278*^9, 3.717844160597809*^9}, 
   3.7178448020963993`*^9, {3.7198784985548487`*^9, 3.719878508825942*^9}, {
   3.720043853737505*^9, 3.720043886326363*^9}, {3.720096176170542*^9, 
   3.720096185214176*^9}, {3.7200966746447563`*^9, 3.720096679085455*^9}, {
   3.720275419826334*^9, 3.720275422371056*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f6b", " ", "=", " ", 
  RowBox[{"Labeled", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"mD", ",", "mI"}], 
       RowBox[{"(*", 
        RowBox[{
        ",", " ", "maxD", ",", " ", "minD", ",", "maxI", ",", "minI"}], 
        "*)"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "4"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
      RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Gray"}], "}"}]}], ",", 
      RowBox[{"AxesStyle", "\[Rule]", "as"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", " ", "is"}], ",", " ", 
      RowBox[{"AxesLabel", "\[Rule]", "aB"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\"\<Coefficient of variation\>\"", ",", "\"\<Dispersal (\!\(\*
StyleBox[\"f\",
FontSlant->\"Italic\"]\))\>\""}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Left", ",", " ", "Bottom"}], "}"}], ",", 
    RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.710093969946855*^9, 3.710094010244918*^9}, {
   3.710094184384308*^9, 3.710094186608307*^9}, {3.710094223870152*^9, 
   3.710094274761545*^9}, {3.710094723374219*^9, 3.710094754126605*^9}, {
   3.710095078923675*^9, 3.710095173017837*^9}, {3.710095203298738*^9, 
   3.7100952627410383`*^9}, {3.710095332768252*^9, 3.7100954338219013`*^9}, {
   3.712603702259528*^9, 3.712603707159131*^9}, {3.712604172615527*^9, 
   3.712604188591672*^9}, {3.71260422061209*^9, 3.712604250793392*^9}, {
   3.712604697008813*^9, 3.7126047570837307`*^9}, {3.7126047962307043`*^9, 
   3.712604822549738*^9}, {3.712605290192816*^9, 3.712605293029573*^9}, {
   3.712615598525556*^9, 3.712615625989909*^9}, {3.712692978266966*^9, 
   3.712693007646638*^9}, {3.71269310310254*^9, 3.71269319662239*^9}, {
   3.7126934940184526`*^9, 3.7126934997103024`*^9}, {3.717844169206465*^9, 
   3.7178443573013353`*^9}, {3.7188163349001417`*^9, 3.718816360961557*^9}, {
   3.7188164505499*^9, 3.718816450701191*^9}, {3.720096681571394*^9, 
   3.720096683446957*^9}, 3.720097148556774*^9, {3.737132151642614*^9, 
   3.737132151731949*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         GrayLevel[0]], 
        LineBox[{{0., 0.9886269009747014}, {0.05, 0.9841998636718181}, {0.1, 
         0.9903159855365832}, {0.15000000000000002`, 0.9791943407582647}, {
         0.2, 1.0042715675276872`}, {0.25, 1.0166565507893692`}, {
         0.30000000000000004`, 1.081877809935897}, {0.35000000000000003`, 
         1.100998511434541}, {0.4, 1.0536199524047591`}, {0.45, 
         1.7796478387682009`}, {0.5, 2.173822673580852}}]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], 
         GrayLevel[0.5]], 
        LineBox[{{0., 0.9665531429054391}, {0.05, 0.9943019317319822}, {0.1, 
         0.9969768282176775}, {0.15000000000000002`, 0.966067380569446}, {0.2,
          0.9620462917465393}, {0.25, 0.9636152913120379}, {
         0.30000000000000004`, 1.0426249878789984`}, {0.35000000000000003`, 
         1.053365070305953}, {0.4, 1.2035470749466592`}, {0.45, 
         1.7150295528209563`}, {0.5, 
         1.8711159192811124`}}]}}}, {}, {}, {{}, {}}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     AxesOrigin -> {0, 0}, PlotRange -> {{0., 0.5}, {0, 4}}, 
     PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
     Identity, AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
     Axes -> {True, True}, AxesLabel -> {None, 
       FormBox[
        StyleBox["\"B) \\n\"", LineSpacing -> {0.3, 0}, 
         Directive[14, 
          GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
        TraditionalForm]}, AxesOrigin -> {0, 0}, AxesStyle -> Directive[14, 
       GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> 300, LabelStyle -> Directive[
       GrayLevel[0], FontFamily -> "Arial", 16], 
     Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
            Part[#, 1]], 
           (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0., 0.5}, {0, 4}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
     Ticks -> {Automatic, Automatic}}],"\"Coefficient of variation\"",
   "\"Dispersal (\\!\\(\\*\\nStyleBox[\\\"f\\\",\\nFontSlant->\\\"Italic\\\"]\
\\))\""},
  "Labeled",
  DisplayFunction->(GridBox[{{
      ItemBox[
       RotationBox[#2, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
       Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"], 
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {"", 
      ItemBox[#3, BaseStyle -> Directive[
         GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
       "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 2}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", 
       RowBox[{"{", 
         RowBox[{#2, ",", #3}], "}"}], ",", 
       RowBox[{"{", 
         RowBox[{"Left", ",", "Bottom"}], "}"}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
           RowBox[{
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[0], 
                   RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                 True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                 PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
               Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
               Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[0], Editable -> False, Selectable -> False], ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", "16"}], 
           "]"}]}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.712603794066799*^9, {3.7126041662590237`*^9, 3.712604189062932*^9}, {
   3.71260422158395*^9, 3.7126042516475353`*^9}, {3.712604686633624*^9, 
   3.712604757543955*^9}, {3.712604799221835*^9, 3.712604823454042*^9}, 
   3.712605293473867*^9, 3.7126155078204317`*^9, {3.712615600186199*^9, 
   3.712615626654121*^9}, {3.712692985219901*^9, 3.712693008621949*^9}, {
   3.712693110536879*^9, 3.712693197149004*^9}, {3.712693507120973*^9, 
   3.712693536669064*^9}, 3.7130267782789*^9, 3.7178441988200617`*^9, 
   3.717844233458158*^9, {3.7178442966607447`*^9, 3.717844358718392*^9}, 
   3.718543936060095*^9, 3.718562180258391*^9, 3.718726141994712*^9, {
   3.7188163495604143`*^9, 3.718816362257386*^9}, {3.71881645257732*^9, 
   3.718816477738884*^9}, 3.7199413535242443`*^9, 3.719941444543392*^9, 
   3.7199453456736917`*^9, 3.720002122474401*^9, 3.720043889232278*^9, 
   3.720044422958798*^9, 3.72009662537319*^9, 3.72009668387605*^9, {
   3.720275409460731*^9, 3.720275433919866*^9}, 3.720293690294361*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lg6", " ", "=", " ", 
  RowBox[{"LineLegend", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Black", ",", " ", "Gray"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Abrupt decreases\>\"", ",", " ", "\"\<Abrupt increases\>\""}], 
     "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.707666843000999*^9, 3.707666970499874*^9}, {
  3.7076695062884417`*^9, 3.7076695222906027`*^9}, {3.707669902929524*^9, 
  3.707669938366547*^9}, {3.7178519916861*^9, 3.71785199545396*^9}, {
  3.718816399821638*^9, 3.718816407094041*^9}, {3.737132160544979*^9, 
  3.7371321606287746`*^9}}],

Cell[BoxData[
 TemplateBox[{"\"Abrupt decreases\"","\"Abrupt increases\""},
  "LineLegend",
  DisplayFunction->(StyleBox[
    StyleBox[
     PaneBox[
      TagBox[
       GridBox[{{
          TagBox[
           GridBox[{{
              GraphicsBox[{{
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]], {
                  LineBox[{{0, 10}, {20, 10}}]}}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]], {}}}, AspectRatio -> Full, 
               ImageSize -> {20, 10}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
              GraphicsBox[{{
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0.5]], {
                  LineBox[{{0, 10}, {20, 10}}]}}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
               ImageSize -> {20, 10}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
            GridBoxAlignment -> {
             "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, AutoDelete -> 
            False, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {{False}}}, 
            GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
           "Grid"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
      Alignment -> Left, AppearanceElements -> None, 
      ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
     LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Arial"}, 
    Background -> Automatic, StripOnInput -> False]& ),
  Editable->True,
  InterpretationFunction:>(RowBox[{"LineLegend", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 GrayLevel[0], 
                 RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
               True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
               PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0]"], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            GrayLevel[0], Editable -> False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 GrayLevel[0.5], 
                 RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
               True, FrameStyle -> GrayLevel[0.33333333333333337`], 
               FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 1.35 CurrentValue["FontCapHeight"]/
                  AbsoluteCurrentValue[Magnification]}]], "GrayLevel[0.5]"], 
             Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
             Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0.5]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            GrayLevel[0.5], Editable -> False, Selectable -> False]}], "}"}], 
       ",", 
       RowBox[{"{", 
         RowBox[{#, ",", #2}], "}"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.71009460068653*^9, 3.7100946047052183`*^9}, 
   3.71009553492441*^9, 3.712693450018586*^9, 3.717851995992105*^9, 
   3.718544048705667*^9, 3.718726183753099*^9, 3.718816407673416*^9, {
   3.720275424988649*^9, 3.720275435030719*^9}, 3.720293696390727*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F6", " ", "=", " ", 
  RowBox[{"Legended", "[", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{"f6a", ",", "f6b"}], "}"}], "}"}], ",", 
      RowBox[{"Spacings", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"2", ",", " ", "1"}], "}"}]}]}], "]"}], ",", "lg6"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.707668472445829*^9, 3.707668484831757*^9}, {
  3.707668742348913*^9, 3.707668751782892*^9}, {3.710094573987811*^9, 
  3.710094576114378*^9}, {3.7126935547918787`*^9, 3.712693567312978*^9}, {
  3.718816481634631*^9, 3.718816482151588*^9}, {3.737132155108151*^9, 
  3.737132162222724*^9}}],

Cell[BoxData[
 TemplateBox[{TagBox[
    GridBox[{{
       TemplateBox[{
         GraphicsBox[{{}, {{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0]], 
              
              LineBox[{{0., 1.0493016396631327`}, {0.1, 
               1.3976700619543125`}, {0.2, 1.739013155875678}, {
               0.30000000000000004`, 2.038408659453381}, {0.4, 
               2.419709178210738}, {0.5, 2.7186793525315913`}, {
               0.6000000000000001, 3.0688170359734652`}, {0.7000000000000001, 
               3.6185272869301115`}, {0.7616727461078123, 4.}}]}, {
              Hue[0.9060679774997897, 0.6, 0.6], 
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0.5]], 
              
              LineBox[{{0., 0.9738708139123289}, {0.1, 1.3606793330741644`}, {
               0.2, 1.7292418888536494`}, {0.30000000000000004`, 
               2.0933611029917807`}, {0.4, 2.482313995866493}, {0.5, 
               2.9843889753936956`}, {0.6000000000000001, 
               3.421714290493921}, {0.7000000000000001, 
               3.9918577331864045`}, {0.7012186440640691, 
               4.}}]}}}, {}, {}, {{}, {}}}, {
          DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           AxesOrigin -> {0, 0}, PlotRange -> {{0., 0.8}, {0, 4.}}, 
           PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
           Identity, AspectRatio -> 
           NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True},
            AxesLabel -> {None, 
             FormBox[
              StyleBox["\"A) \\n\"", LineSpacing -> {0.3, 0}, 
               Directive[14, 
                GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
              TraditionalForm]}, AxesOrigin -> {0, 0}, AxesStyle -> 
           Directive[14, 
             GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> 
           Identity, Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 300, 
           Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{0., 0.8}, {0, 4.}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           Ticks -> {Automatic, Automatic}}], "\"Coefficient of variation\"", 
         "\"Autocorrelation (\[Rho])\""}, "Labeled", 
        DisplayFunction -> (GridBox[{{
            ItemBox[
             RotationBox[#2, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
             Directive[
               GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
             "LabeledLabel"], 
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {"", 
            ItemBox[#3, BaseStyle -> Directive[
               GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
             "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 2}]& ), 
        InterpretationFunction -> (RowBox[{"Labeled", "[", 
           RowBox[{#, ",", 
             RowBox[{"{", 
               RowBox[{#2, ",", #3}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{"Left", ",", "Bottom"}], "}"}], ",", 
             RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   "16"}], "]"}]}]}], "]"}]& )], 
       TemplateBox[{
         GraphicsBox[{{}, {{{}, {}, {
              Hue[0.67, 0.6, 0.6], 
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0]], 
              
              LineBox[{{0., 0.9886269009747014}, {0.05, 0.9841998636718181}, {
               0.1, 0.9903159855365832}, {0.15000000000000002`, 
               0.9791943407582647}, {0.2, 1.0042715675276872`}, {0.25, 
               1.0166565507893692`}, {0.30000000000000004`, 
               1.081877809935897}, {0.35000000000000003`, 
               1.100998511434541}, {0.4, 1.0536199524047591`}, {0.45, 
               1.7796478387682009`}, {0.5, 2.173822673580852}}]}, {
              Hue[0.9060679774997897, 0.6, 0.6], 
              Directive[
               PointSize[0.012833333333333334`], 
               AbsoluteThickness[1.6], 
               GrayLevel[0.5]], 
              
              LineBox[{{0., 0.9665531429054391}, {0.05, 0.9943019317319822}, {
               0.1, 0.9969768282176775}, {0.15000000000000002`, 
               0.966067380569446}, {0.2, 0.9620462917465393}, {0.25, 
               0.9636152913120379}, {0.30000000000000004`, 
               1.0426249878789984`}, {0.35000000000000003`, 
               1.053365070305953}, {0.4, 1.2035470749466592`}, {0.45, 
               1.7150295528209563`}, {0.5, 
               1.8711159192811124`}}]}}}, {}, {}, {{}, {}}}, {
          DisplayFunction -> Identity, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           AxesOrigin -> {0, 0}, PlotRange -> {{0., 0.5}, {0, 4}}, 
           PlotRangeClipping -> True, ImagePadding -> All, DisplayFunction -> 
           Identity, AspectRatio -> 
           NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True},
            AxesLabel -> {None, 
             FormBox[
              StyleBox["\"B) \\n\"", LineSpacing -> {0.3, 0}, 
               Directive[14, 
                GrayLevel[0], FontFamily -> "Arial"], StripOnInput -> False], 
              TraditionalForm]}, AxesOrigin -> {0, 0}, AxesStyle -> 
           Directive[14, 
             GrayLevel[0], FontFamily -> "Arial"], DisplayFunction :> 
           Identity, Frame -> {{False, False}, {False, False}}, 
           FrameLabel -> {{None, None}, {None, None}}, 
           FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
           GridLines -> {None, None}, GridLinesStyle -> Directive[
             GrayLevel[0.5, 0.4]], ImageSize -> 300, LabelStyle -> Directive[
             GrayLevel[0], FontFamily -> "Arial", 16], 
           Method -> {"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 1, 
                  2][#]& )[
                  Part[#, 1]], 
                 (
                 Part[{{Identity, Identity}, {Identity, Identity}}, 2, 
                  2][#]& )[
                  Part[#, 2]]}& )}}, PlotRange -> {{0., 0.5}, {0, 4}}, 
           PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
           Ticks -> {Automatic, Automatic}}], "\"Coefficient of variation\"", 
         "\"Dispersal \
(\\!\\(\\*\\nStyleBox[\\\"f\\\",\\nFontSlant->\\\"Italic\\\"]\\))\""}, 
        "Labeled", DisplayFunction -> (GridBox[{{
            ItemBox[
             RotationBox[#2, BoxRotation -> 1.5707963267948966`], BaseStyle -> 
             Directive[
               GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
             "LabeledLabel"], 
            TagBox[
             ItemBox[
              PaneBox[
               TagBox[#, "SkipImageSizeLevel"], 
               Alignment -> {Center, Baseline}, BaselinePosition -> Baseline],
               DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"]}, {"", 
            ItemBox[#3, BaseStyle -> Directive[
               GrayLevel[0], FontFamily -> "Arial", 16], DefaultBaseStyle -> 
             "LabeledLabel"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}},
           AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          BaselinePosition -> {1, 2}]& ), 
        InterpretationFunction -> (RowBox[{"Labeled", "[", 
           RowBox[{#, ",", 
             RowBox[{"{", 
               RowBox[{#2, ",", #3}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{"Left", ",", "Bottom"}], "}"}], ",", 
             RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                   ",", 
                   RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", 
                   "16"}], "]"}]}]}], "]"}]& )]}}, AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings -> {"Columns" -> {{2}}, "Rows" -> {{1}}}], "Grid"],
   FormBox[
    TemplateBox[{"\"Abrupt decreases\"", "\"Abrupt increases\""}, 
     "LineLegend", DisplayFunction -> (FormBox[
       StyleBox[
        StyleBox[
         PaneBox[
          TagBox[
           GridBox[{{
              TagBox[
               GridBox[{{
                  GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], {}}}, AspectRatio -> Full, 
                   ImageSize -> {20, 10}, PlotRangePadding -> None, 
                   ImagePadding -> Automatic, 
                   BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                  GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], {}}}, AspectRatio -> Full, 
                   ImageSize -> {20, 10}, PlotRangePadding -> None, 
                   ImagePadding -> Automatic, 
                   BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                GridBoxAlignment -> {
                 "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                AutoDelete -> False, 
                GridBoxDividers -> {
                 "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
                GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}],
                "Grid"]}}, 
            GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
            AutoDelete -> False, 
            GridBoxItemSize -> {
             "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
           "Grid"], Alignment -> Left, AppearanceElements -> None, 
          ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"],
          LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Arial"}, 
        Background -> Automatic, StripOnInput -> False], TraditionalForm]& ), 
     InterpretationFunction :> (RowBox[{"LineLegend", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              InterpretationBox[
               ButtonBox[
                TooltipBox[
                 GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                  True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                  PlotRangePadding -> None, ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
                BaseStyle -> {}, BaselinePosition -> Baseline, 
                DefaultBaseStyle -> {}, ButtonFunction :> 
                With[{Typeset`box$ = EvaluationBox[]}, 
                  If[
                   Not[
                    AbsoluteCurrentValue["Deployed"]], 
                   SelectionMove[Typeset`box$, All, Expression]; 
                   FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                   FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                   FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                   MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               GrayLevel[0], Editable -> False, Selectable -> False], ",", 
              InterpretationBox[
               ButtonBox[
                TooltipBox[
                 GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                  True, FrameStyle -> GrayLevel[0.33333333333333337`], 
                  FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                  Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0.5]"], Appearance -> None,
                 BaseStyle -> {}, BaselinePosition -> Baseline, 
                DefaultBaseStyle -> {}, ButtonFunction :> 
                With[{Typeset`box$ = EvaluationBox[]}, 
                  If[
                   Not[
                    AbsoluteCurrentValue["Deployed"]], 
                   SelectionMove[Typeset`box$, All, Expression]; 
                   FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                   FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                   FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                   MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                Automatic, Method -> "Preemptive"], 
               GrayLevel[0.5], Editable -> False, Selectable -> False]}], 
            "}"}], ",", 
          RowBox[{"{", 
            RowBox[{#, ",", #2}], "}"}]}], "]"}]& ), Editable -> True], 
    TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.707668485150856*^9, 3.7076685505378637`*^9}, 
   3.7076686316760283`*^9, {3.707668708117489*^9, 3.707668752259766*^9}, 
   3.707669528947734*^9, 3.707669945343235*^9, 3.707672662068429*^9, 
   3.707672789067685*^9, 3.710094607151424*^9, 3.71009477040882*^9, 
   3.710095536613634*^9, 3.712693452149272*^9, {3.712693549175569*^9, 
   3.712693567747415*^9}, 3.717851999353221*^9, 3.7185440507083063`*^9, 
   3.718563905343988*^9, 3.718726184541182*^9, 3.718816485197241*^9, {
   3.720275428071274*^9, 3.72027543566673*^9}, 3.720293698221737*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/gola/Box Sync/projects/paleo_lottery/latex/figs/fig6.pdf\>\"", 
   ",", "F6"}], "]"}]], "Input",
 CellChangeTimes->{{3.7064635947287292`*^9, 3.70646361091335*^9}, {
  3.707667031115926*^9, 3.707667032529642*^9}, {3.707667113167069*^9, 
  3.707667116979684*^9}, {3.707668772994123*^9, 3.707668774864744*^9}, {
  3.710094858015359*^9, 3.710094863465716*^9}, {3.720294029892469*^9, 
  3.7202940308472652`*^9}, {3.737132190387938*^9, 3.737132193699325*^9}}],

Cell[BoxData["\<\"/Users/gola/Box \
Sync/projects/paleo_lottery/latex/figs/fig5.pdf\"\>"], "Output",
 CellChangeTimes->{3.706463612364099*^9, 3.706463971455296*^9, 
  3.706464064206656*^9, 3.706464317976262*^9, 3.7064643698713713`*^9, 
  3.706464422976288*^9, 3.7064647167178507`*^9, 3.7064647880277853`*^9, 
  3.7064649249936657`*^9, 3.706476272439247*^9, 3.707667032925662*^9, 
  3.7076671184393673`*^9, 3.707667474671926*^9, 3.707668776968732*^9, 
  3.707669531087144*^9, 3.7076699596712418`*^9, 3.707672793696752*^9, 
  3.710094865035459*^9, 3.710095539944934*^9, 3.71269357294751*^9, 
  3.717852008434396*^9, 3.71881649163456*^9, 3.7202754428375874`*^9, 
  3.720293701389079*^9, 3.720294031484284*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Supplementary figures", "Section",
 CellChangeTimes->{{3.707579409880787*^9, 3.7075794164976397`*^9}, {
  3.707586928287641*^9, 3.7075869284710693`*^9}, {3.707667257855536*^9, 
  3.70766728349646*^9}, {3.710078768936721*^9, 3.710078770609524*^9}, {
  3.712570732091741*^9, 3.712570735301083*^9}, {3.71258217505822*^9, 
  3.712582185212232*^9}, {3.715867944692432*^9, 3.7158679483060913`*^9}, {
  3.71881700583771*^9, 3.718817006983699*^9}, {3.7202761885376387`*^9, 
  3.720276198360539*^9}},
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell["Appendix S1: Figure S1", "Subsection",
 CellChangeTimes->{{3.734715083014328*^9, 3.7347150989828176`*^9}, {
  3.735580913355926*^9, 3.735580915661447*^9}, {3.73713137089686*^9, 
  3.737131372631731*^9}, {3.737279867626177*^9, 3.737279867715885*^9}, {
  3.737288449055232*^9, 3.737288450492543*^9}, {3.737730833188031*^9, 
  3.737730838235079*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ALLFIG", " ", "=", " ", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"import", " ", "empirical", " ", "data"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"DDA", " ", "=", " ", 
      RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"sID", " ", "=", " ", 
      RowBox[{
       RowBox[{"Select", "[", 
        RowBox[{"spID", ",", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", 
            RowBox[{"[", "1", "]"}], "]"}], " ", "\[Equal]", "spp"}], "&"}]}],
         "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", "2"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Do", "[", " ", 
      RowBox[{"(*", " ", 
       RowBox[{"for", " ", "each", " ", "site"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"ed", " ", "=", " ", 
         RowBox[{"Import", "[", 
          RowBox[{
          "\"\</Users/gola/Box \
Sync/projects/ACES_paleo_lottery/data/clean_allsp_data/\>\"", "<>", "spp", 
           "<>", "\"\<_\>\"", "<>", 
           RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}]}], 
        ";", "\[IndentingNewLine]", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"DDA", ",", "ed"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"id", ",", "sID"}], "}"}]}], "]"}], ";", "\n", 
     "\[IndentingNewLine]", 
     RowBox[{"nn", " ", "=", " ", 
      RowBox[{"Length", "@", "sID"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"eg", " ", "=", "  ", 
      RowBox[{"Text", "[", 
       RowBox[{
        RowBox[{"Framed", "[", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{
            RowBox[{"\"\<N = \>\"", "<>", " ", 
             RowBox[{"ToString", "@", "nn"}]}], ",", "12", ",", 
            RowBox[{"FontFamily", "\[Rule]", "\"\<Helevetica\>\""}]}], "]"}], 
          ",", 
          RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
        RowBox[{"Scaled", "[", 
         RowBox[{"{", 
          RowBox[{"0.85", ",", ".88"}], "}"}], "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"lb", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Relative abundance\>\"", ",", " ", 
        "\"\<Years Before Present\>\""}], "}"}]}], ";", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"f5", "=", 
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"ListLinePlot", "[", 
         RowBox[{"DDA", ",", 
          RowBox[{"Epilog", "\[Rule]", "eg"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", "pr3a"}], ",", 
          RowBox[{"AxesOrigin", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"8500", ",", "0"}], "}"}]}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"Gray", ",", 
             RowBox[{"AbsoluteThickness", "[", "0.6", "]"}]}], "]"}]}], ",", 
          RowBox[{"AxesStyle", "\[Rule]", "as"}], ",", 
          RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "is"}], " ", ",", 
          RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
          RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", " ", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"Style", "[", 
            RowBox[{"spp", ",", "16", ",", "Italic", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
            "]"}]}], ",", 
          RowBox[{"ImagePadding", "\[Rule]", "ip"}]}], "]"}], ",", "lb", ",", 
        
        RowBox[{"{", 
         RowBox[{"Left", ",", "Bottom"}], "}"}], ",", 
        RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}], ";", "\n", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
      "separates", " ", "the", " ", "abrupt", " ", "increase", " ", "and", 
       " ", "decrease", " ", "from", " ", "the", " ", "empirical", " ", 
       "data"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"empi", " ", "=", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"DS", "[", 
           RowBox[{"spp", ",", "All", ",", "\"\<AI\>\""}], "]"}], "//", 
          "DeleteMissing"}], "//", "Normal"}], " ", "//", "Values"}], "//", 
       "Flatten"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"empd", " ", "=", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"DS", "[", 
           RowBox[{"spp", ",", "All", ",", "\"\<AD\>\""}], "]"}], "//", 
          "DeleteMissing"}], "//", "Normal"}], " ", "//", "Values"}], "//", 
       "Flatten"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"gd", "  ", "=", " ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"empd", ",", 
         RowBox[{"ConstantArray", "[", 
          RowBox[{
           RowBox[{"Directive", "[", 
            RowBox[{"Black", ",", 
             RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
             RowBox[{"Opacity", "[", "1", "]"}]}], "]"}], ",", 
           RowBox[{"Length", "[", "empd", "]"}]}], "]"}]}], "}"}], "//", 
       "Transpose"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"gi", "  ", "=", " ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"empi", ",", 
         RowBox[{"ConstantArray", "[", 
          RowBox[{
           RowBox[{"Directive", "[", 
            RowBox[{"Gray", ",", 
             RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", 
             RowBox[{"Opacity", "[", "1", "]"}]}], "]"}], ",", 
           RowBox[{"Length", "[", "empi", "]"}]}], "]"}]}], "}"}], "//", 
       "Transpose"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
      "compute", " ", "the", " ", "coefficient", " ", "of", " ", 
       "variation"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"edi", " ", "=", " ", 
      RowBox[{"Differences", "[", 
       RowBox[{"Sort", "@", "empi"}], "]"}]}], " ", ";", 
     "\[IndentingNewLine]", 
     RowBox[{"edd", " ", "=", " ", 
      RowBox[{"Differences", "[", 
       RowBox[{"Sort", "@", "empd"}], "]"}]}], " ", ";", 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "@", "edi"}], ">", "2"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"cvi1", " ", "=", " ", 
        RowBox[{
         RowBox[{"StandardDeviation", "@", "edi"}], "/", 
         RowBox[{"Mean", "@", "edi"}]}]}], ",", "\[IndentingNewLine]", 
       "\"\<NA\>\""}], "\[IndentingNewLine]", "]"}], ";", 
     "\[IndentingNewLine]", " ", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "@", "edd"}], ">", "2"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"cvd1", " ", "=", " ", 
        RowBox[{
         RowBox[{"StandardDeviation", "@", "edd"}], "/", 
         RowBox[{"Mean", "@", "edd"}]}]}], ",", "\[IndentingNewLine]", 
       "\"\<NA\>\""}], "]"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{
       "if", " ", "there", " ", "are", " ", "not", " ", "many", " ", 
        "sites"}], ",", " ", 
       RowBox[{
       "just", " ", "plot", " ", "the", " ", "bars", " ", "without", " ", 
        "the", " ", "smoothing"}], ",", " ", 
       RowBox[{
       "might", " ", "change", " ", "the", " ", "length", " ", "to", " ", "3",
         " ", "or", " ", "4"}]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"lb2", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<Density\>\"", ",", " ", "\"\<Years Before Present\>\""}], 
       "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"for", " ", "abrupt", " ", "decreases"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "@", "empd"}], " ", ">", " ", "2"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"eg", " ", "=", "  ", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Framed", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"\"\<N = \>\"", "<>", " ", 
                RowBox[{"ToString", "@", 
                 RowBox[{"Length", "@", "empd"}]}], "<>", "\"\<\\nCV=\>\"", "<>", 
                RowBox[{"ToString", "@", 
                 RowBox[{"Round", "[", 
                  RowBox[{"cvd1", ",", "0.02"}], "]"}]}]}], ",", "12", ",", 
               RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
           RowBox[{"Scaled", "[", 
            RowBox[{"{", 
             RowBox[{"0.85", ",", ".88"}], "}"}], "]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"f5C", "=", " ", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{"empd", ",", 
           RowBox[{"{", 
            RowBox[{"200", ",", "\"\<Gaussian\>\""}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Epilog", "\[Rule]", "eg"}], ",", 
           RowBox[{"AxesStyle", " ", "\[Rule]", " ", "as"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{"AbsoluteThickness", "[", "0.75", "]"}], ",", "Black"}],
              "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"FillingStyle", "\[Rule]", 
            RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ",", 
           RowBox[{"PlotRange", "\[Rule]", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"800", ",", "8500"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0.0017"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesOrigin", "\[Rule]", " ", 
            RowBox[{"{", 
             RowBox[{"8500", ",", "0"}], "}"}]}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
           RowBox[{"GridLines", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"gd", ",", "None"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", "\"\<Abrupt decreases\>\""}], ",", 
           
           RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
           RowBox[{"Ticks", "\[Rule]", "tx"}], ",", 
           RowBox[{"PlotRangeClipping", "\[Rule]", "False"}], ",", 
           RowBox[{"ImagePadding", "\[Rule]", "ip2"}]}], "]"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"eg", " ", "=", " ", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Framed", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"\"\<N = \>\"", "<>", " ", 
                RowBox[{"ToString", "@", 
                 RowBox[{"Length", "@", "empd"}]}], "<>", 
                "\"\<\\nCV= NA\>\""}], ",", "12", ",", 
               RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
           RowBox[{"Scaled", "[", 
            RowBox[{"{", 
             RowBox[{"0.85", ",", "0.88"}], "}"}], "]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"f5C", " ", "=", " ", 
         RowBox[{"ListLinePlot", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"empd", ",", "1"}], "}"}], "//", "Flatten"}], ",", 
           RowBox[{"Epilog", "\[Rule]", "eg"}], ",", 
           RowBox[{"AxesStyle", " ", "\[Rule]", " ", "as"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{"AbsoluteThickness", "[", "0.75", "]"}], ",", "Black"}],
              "]"}]}], ",", 
           RowBox[{"PlotRange", "\[Rule]", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"800", ",", "8500"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0.0017"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesOrigin", "\[Rule]", " ", 
            RowBox[{"{", 
             RowBox[{"8500", ",", "0"}], "}"}]}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
           RowBox[{"GridLines", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"gd", ",", "None"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", "\"\<Abrupt decreases\>\""}], ",", 
           
           RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
           RowBox[{"Ticks", "\[Rule]", "tx"}], ",", 
           RowBox[{"ImagePadding", "\[Rule]", "ip2"}]}], "]"}]}]}]}], 
      "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"f5C", " ", "=", " ", 
      RowBox[{"Labeled", "[", 
       RowBox[{"f5C", ",", " ", "lb2", ",", 
        RowBox[{"{", 
         RowBox[{"Left", ",", "Bottom"}], "}"}], ",", 
        RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"for", " ", "abrupt", " ", "increases"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "@", "empi"}], " ", ">", "2"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"eg", " ", "=", " ", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Framed", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"\"\<N = \>\"", "<>", " ", 
                RowBox[{"ToString", "@", 
                 RowBox[{"Length", "@", "empi"}]}], "<>", "\"\<\\nCV=\>\"", "<>", 
                RowBox[{"ToString", "@", 
                 RowBox[{"Round", "[", 
                  RowBox[{"cvi1", ",", "0.02"}], "]"}]}]}], ",", "12", ",", 
               RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
           RowBox[{"Scaled", "[", 
            RowBox[{"{", 
             RowBox[{"0.85", ",", ".88"}], "}"}], "]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"f5E", " ", "=", " ", 
         RowBox[{"SmoothHistogram", "[", 
          RowBox[{"empi", ",", 
           RowBox[{"{", 
            RowBox[{"200", ",", "\"\<Gaussian\>\""}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"Epilog", "\[Rule]", "eg"}], ",", 
           RowBox[{"AxesStyle", " ", "\[Rule]", " ", "as"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{"AbsoluteThickness", "[", "0.75", "]"}], ",", "Black"}],
              "]"}]}], ",", 
           RowBox[{"Filling", "\[Rule]", "Bottom"}], ",", 
           RowBox[{"FillingStyle", "\[Rule]", 
            RowBox[{"GrayLevel", "[", "0.6", "]"}]}], ",", 
           RowBox[{"PlotRange", "\[Rule]", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"800", ",", "8500"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0.0017"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesOrigin", "\[Rule]", " ", 
            RowBox[{"{", 
             RowBox[{"8500", ",", "0"}], "}"}]}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
           RowBox[{"GridLines", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"gi", ",", "None"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", " ", "\"\<Abrupt increases\>\""}], 
           ",", 
           RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
           RowBox[{"Ticks", "\[Rule]", "tx"}], ",", 
           RowBox[{"PlotRangeClipping", "\[Rule]", "False"}], ",", 
           RowBox[{"ImagePadding", "\[Rule]", "ip2"}]}], "]"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"eg", " ", "=", " ", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Framed", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"\"\<N = \>\"", "<>", " ", 
                RowBox[{"ToString", "@", 
                 RowBox[{"Length", "@", "empi"}]}], "<>", 
                "\"\<\\nCV= NA\>\""}], ",", "12", ",", 
               RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], 
              "]"}], ",", 
             RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
           RowBox[{"Scaled", "[", 
            RowBox[{"{", 
             RowBox[{"0.85", ",", ".88"}], "}"}], "]"}]}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"f5E", " ", "=", " ", 
         RowBox[{"ListLinePlot", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"empi", ",", "1"}], "}"}], "//", "Flatten"}], ",", 
           RowBox[{"Epilog", "\[Rule]", "eg"}], ",", " ", 
           RowBox[{"AxesStyle", " ", "\[Rule]", " ", "as"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{"Directive", "[", 
             RowBox[{
              RowBox[{"AbsoluteThickness", "[", "0.75", "]"}], ",", "Black"}],
              "]"}]}], ",", 
           RowBox[{"PlotRange", "\[Rule]", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"800", ",", "8500"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0.0017"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"AxesOrigin", "\[Rule]", " ", 
            RowBox[{"{", 
             RowBox[{"8500", ",", "0"}], "}"}]}], ",", 
           RowBox[{"ScalingFunctions", "\[Rule]", "sf"}], ",", 
           RowBox[{"GridLines", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"gi", ",", "None"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", "ls"}], ",", 
           RowBox[{"PlotLabel", "\[Rule]", "\"\<Abrupt increases\>\""}], ",", 
           
           RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
           RowBox[{"Ticks", "\[Rule]", "tx"}], ",", 
           RowBox[{"ImagePadding", "\[Rule]", "ip2"}]}], "]"}]}]}]}], 
      "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"f5E", "=", " ", 
      RowBox[{"Labeled", "[", 
       RowBox[{"f5E", ",", " ", "lb2", ",", 
        RowBox[{"{", 
         RowBox[{"Left", ",", "Bottom"}], "}"}], ",", 
        RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"FF", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{"f5", ",", "f5C", ",", "f5E"}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"ALLFIG", ",", " ", "FF"}], "]"}], ";"}], "\[IndentingNewLine]",
     ",", 
    RowBox[{"{", 
     RowBox[{"spp", ",", " ", "SP"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.709030126964382*^9, 3.709030157824452*^9}, {
   3.709215106329383*^9, 3.709215159990754*^9}, {3.70932198217835*^9, 
   3.709322013826235*^9}, {3.709322069948846*^9, 3.7093220933565903`*^9}, {
   3.709322707034384*^9, 3.709322719829678*^9}, {3.7093229252256737`*^9, 
   3.7093229408080482`*^9}, {3.709323573863521*^9, 3.709323595675282*^9}, {
   3.71327927885104*^9, 3.713279284595859*^9}, {3.7132793728102922`*^9, 
   3.713279374190833*^9}, {3.715615522299904*^9, 3.7156155378761168`*^9}, {
   3.716030114929605*^9, 3.716030115297841*^9}, {3.716030255409471*^9, 
   3.716030255708192*^9}, {3.717420613763369*^9, 3.717420679569821*^9}, {
   3.7178542675009003`*^9, 3.717854268753201*^9}, {3.7198779487447157`*^9, 
   3.71987796243487*^9}, 3.734699575673802*^9, {3.734699690841537*^9, 
   3.734699723737626*^9}, {3.734700580634268*^9, 3.734700588934911*^9}, {
   3.734700648806562*^9, 3.734700665357181*^9}, {3.7347007327206707`*^9, 
   3.734700732859099*^9}, {3.73470118087763*^9, 3.734701263742979*^9}, 
   3.7347013117789497`*^9, {3.7347014055776587`*^9, 3.7347014716920757`*^9}, {
   3.734701571036969*^9, 3.734701631167309*^9}, {3.734701955423009*^9, 
   3.734701982258808*^9}, {3.734702390026154*^9, 3.73470242746238*^9}, {
   3.734706006158472*^9, 3.734706039062089*^9}, {3.734706230131463*^9, 
   3.7347062558367167`*^9}, {3.734706295838602*^9, 3.734706300332685*^9}, {
   3.73470633581698*^9, 3.734706338496695*^9}, {3.734709051824869*^9, 
   3.7347090925880537`*^9}, {3.734709236281498*^9, 3.734709256432377*^9}, 
   3.734710482830628*^9, {3.734710686324512*^9, 3.734710731859109*^9}, {
   3.734712903873307*^9, 3.734712944313758*^9}, {3.7348021405393753`*^9, 
   3.734802141949943*^9}, {3.7348021820194073`*^9, 3.7348022395811977`*^9}, {
   3.734802286204501*^9, 3.734802330797861*^9}, {3.734802405936351*^9, 
   3.734802446675234*^9}, {3.734803502606834*^9, 3.7348035032478952`*^9}, {
   3.734803652306122*^9, 3.734803673124383*^9}, {3.73480379942373*^9, 
   3.734803809233057*^9}, {3.734803900776414*^9, 3.734803901878272*^9}, {
   3.734808158655333*^9, 3.734808205848219*^9}, {3.735039504079092*^9, 
   3.7350395054607983`*^9}, {3.735039578395005*^9, 3.7350396571190853`*^9}, {
   3.735330367616288*^9, 3.735330374293108*^9}, {3.73533059260009*^9, 
   3.735330601547123*^9}, {3.735330717467978*^9, 3.7353307231325274`*^9}, {
   3.735577421493836*^9, 3.735577424255271*^9}, 3.735578946386283*^9, {
   3.735661356716443*^9, 3.7356614104446297`*^9}, {3.735661505828314*^9, 
   3.7356615494764013`*^9}, {3.735661599870944*^9, 3.735661623280599*^9}, {
   3.7356617486193743`*^9, 3.735661784199192*^9}, 3.7356618351168623`*^9, {
   3.735661866286268*^9, 3.7356618850593967`*^9}, {3.7356619345368643`*^9, 
   3.735662004326495*^9}, {3.73566209012037*^9, 3.735662095249967*^9}, {
   3.7356621708373957`*^9, 3.7356621805046988`*^9}, {3.73566223541714*^9, 
   3.735662256275813*^9}, {3.735662609116619*^9, 3.735662637311468*^9}, {
   3.735662843345606*^9, 3.735662873403249*^9}, {3.73566297194477*^9, 
   3.7356630978172894`*^9}, {3.735663247455943*^9, 3.73566330890274*^9}, {
   3.735663483005273*^9, 3.735663485924127*^9}, {3.7356635275232277`*^9, 
   3.7356635303450327`*^9}, 3.736254793150796*^9, {3.736704030109407*^9, 
   3.736704052660499*^9}, {3.7371301314047413`*^9, 3.7371301354541597`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"sF1", " ", "=", " ", 
   RowBox[{"Grid", "[", 
    RowBox[{"ALLFIG", ",", 
     RowBox[{"Spacings", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", " ", "2"}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/gola/Box Sync/projects/ACES_paleo_lottery/figs/figS1.pdf\>\"", 
   ",", "sF1"}], "]"}]}], "Input",
 CellChangeTimes->{{3.7347016956030827`*^9, 3.734701702416483*^9}, 
   3.734803588902671*^9, {3.735580921466855*^9, 3.735580922861003*^9}, {
   3.735663371434265*^9, 3.735663382655324*^9}, {3.735663414603469*^9, 
   3.735663415609868*^9}, 3.736254801892931*^9, {3.737130105264452*^9, 
   3.737130112942883*^9}, {3.737130273497307*^9, 3.7371302735868673`*^9}, {
   3.7372890200329037`*^9, 3.737289028597232*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Appendix S1: Figure S2", "Subsection",
 CellChangeTimes->{{3.734811728449443*^9, 3.734811733134145*^9}, {
  3.73558090238562*^9, 3.7355809059606857`*^9}, {3.737131346020385*^9, 
  3.737131368455659*^9}, {3.737279868921688*^9, 3.7372798690034103`*^9}, {
  3.737288447136202*^9, 3.737288447248392*^9}, {3.737730842814164*^9, 
  3.737730845698547*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[CellGroupData[{

Cell["Abrupt increase", "Subsubsection",
 CellChangeTimes->{{3.735579630525069*^9, 3.735579647774029*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"pt1", " ", "=", " ", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"EdgeForm", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"AbsoluteThickness", "[", "1", "]"}], ",", " ", "Gray"}], 
          "}"}], "]"}], ",", 
        RowBox[{"FaceForm", "[", "None", "]"}], ",", 
        RowBox[{"Disk", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", "0.1"}], "]"}]}], "}"}], 
      "]"}]}], ";"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"pt2", " ", "=", " ", 
     RowBox[{
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"EdgeForm", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", " ", 
            "White"}], "}"}], "]"}], ",", 
         RowBox[{"FaceForm", "[", " ", 
          RowBox[{
           RowBox[{"GrayLevel", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"8000", "-", "#"}], ")"}], "/", "8000"}], "]"}], ",", 
           RowBox[{"Opacity", "[", "0.9", "]"}]}], "]"}], ",", 
         RowBox[{"Disk", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", "0.1"}], "]"}]}], "}"}], 
       "]"}], "&"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"pt1", " ", "=", " ", 
     RowBox[{"Graphics", "[", 
      RowBox[{
       RowBox[{"Inset", "[", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\[Times]\>\"", ",", "16", ",", "Orange"}], "]"}], "]"}],
        ",", 
       RowBox[{"ImageSize", "\[Rule]", "15"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"tl", " ", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"#", ",", "15", ",", " ", 
         RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}], 
       "&"}], "/@", 
      RowBox[{"Subdivide", "[", 
       RowBox[{"8000", ",", "1000", ",", "5"}], "]"}]}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lg", " ", "=", " ", 
     RowBox[{"BarLegend", "[", 
      RowBox[{"GrayLevel", ",", " ", 
       RowBox[{"\"\<TickLabels\>\"", "\[Rule]", "tl"}], ",", 
       RowBox[{"LegendLabel", "\[Rule]", " ", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<YBP       \>\"", ",", "15", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}]}],
       "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"gr", " ", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"37.", ",", "56."}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "105."}], ",", 
         RowBox[{"-", "59."}]}], "}"}]}], "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7348223502415447`*^9, 3.734822352399639*^9}, {
   3.734823007404872*^9, 3.734823016770588*^9}, 3.734823101640435*^9, {
   3.7348231396758337`*^9, 3.734823164411099*^9}, {3.735580293688833*^9, 
   3.735580296634583*^9}, {3.73565573499157*^9, 3.73565573548481*^9}, {
   3.735655817003862*^9, 3.7356558248791437`*^9}, {3.735656819283846*^9, 
   3.73565688329784*^9}, {3.735659410808919*^9, 3.73565946531365*^9}, {
   3.735659557138451*^9, 3.7356595581178083`*^9}, {3.735659604953491*^9, 
   3.735659631489506*^9}, {3.735659736332032*^9, 3.735659755423194*^9}, {
   3.735659799730384*^9, 3.73565980039603*^9}, {3.735660448684417*^9, 
   3.7356604545950537`*^9}, {3.735660684400132*^9, 3.735660685083753*^9}, {
   3.735665692138007*^9, 3.735665708346262*^9}, {3.737130853944645*^9, 
   3.737130854149166*^9}, {3.737130938131463*^9, 3.737130938546831*^9}, {
   3.737131006040894*^9, 3.7371310061322603`*^9}, {3.73728828683598*^9, 
   3.7372883114098873`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"FIGI", " ", "=", " ", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SeedRandom", "[", "1", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"sda", " ", "=", " ", 
      RowBox[{"DA", "[", 
       RowBox[{
        RowBox[{"Select", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", "sp", "]"}], " ", "\[Equal]", "1"}], " ", "&"}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<datasetID\>\"", ",", "\"\<lat\>\"", ",", "\"\<lon\>\""}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     
     RowBox[{"allp", " ", "=", " ", 
      RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Do", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"coord", "=", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"sda", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<lat\>\"", ",", "\"\<lon\>\""}], "}"}]}], "]"}], "//",
            "Normal"}], "//", "Values"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"siteID", " ", "=", " ", 
         RowBox[{"sda", "[", 
          RowBox[{"i", ",", "\"\<datasetID\>\""}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"timeAC", " ", "=", " ", 
         RowBox[{"DS", "[", 
          RowBox[{"sp", ",", "siteID", ",", "\"\<AI\>\""}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", " ", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"MissingQ", "[", "timeAC", "]"}], "\[Equal]", "True"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"gm", " ", "=", " ", 
            RowBox[{"{", 
             RowBox[{"GeoMarker", "[", " ", 
              RowBox[{
               RowBox[{
                RowBox[{"RandomReal", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"-", "0.35"}], ",", "0.35"}], "}"}], ",", "2"}], 
                 "]"}], " ", "+", "coord"}], ",", "pt1", " ", ",", 
               RowBox[{"\"\<Scale\>\"", "\[Rule]", "1"}]}], "]"}], "}"}]}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"AppendTo", "[", 
            RowBox[{"allp", ",", "gm"}], "]"}]}], ",", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Do", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"mark", " ", "=", " ", 
               RowBox[{"pt2", "[", 
                RowBox[{"timeAC", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"gm", " ", "=", " ", 
               RowBox[{"{", 
                RowBox[{"GeoMarker", "[", " ", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"RandomReal", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.35"}], ",", "0.35"}], "}"}], ",", "2"}], 
                    "]"}], " ", "+", "coord"}], ",", "mark", " ", ",", 
                  RowBox[{"\"\<Scale\>\"", "\[Rule]", "2"}]}], "]"}], "}"}]}],
               ";", "\[IndentingNewLine]", 
              RowBox[{"AppendTo", "[", 
               RowBox[{"allp", ",", "gm"}], "]"}], ";"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", 
               RowBox[{"Length", "@", "timeAC"}]}], "}"}]}], "]"}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"Length", "@", "sda"}]}], "}"}]}], "]"}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"pl", " ", "=", " ", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"sp", ",", "Italic", " ", ",", " ", "20", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}], 
         ",", " ", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\< abrupt increases\>\"", ",", "20", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], 
        "}"}], "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"ffA", "=", 
      RowBox[{"Legended", "[", 
       RowBox[{
        RowBox[{"GeoGraphics", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"GeoStyling", "[", 
               RowBox[{
                RowBox[{"EdgeForm", "[", 
                 RowBox[{"Directive", "[", 
                  RowBox[{
                   RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", 
                   "Black"}], "]"}], "]"}], ",", 
                RowBox[{"FaceForm", "[", "White", "]"}]}], "]"}], ",", 
              RowBox[{"Polygon", "[", " ", 
               NamespaceBox["LinguisticAssistant",
                
                DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "USA", 
                 WolframAlphaClient`Private`boxes$$ = 
                 TemplateBox[{"\"United States\"", 
                   RowBox[{"Entity", "[", 
                    RowBox[{"\"Country\"", ",", "\"UnitedStates\""}], "]"}], 
                   "\"Entity[\\\"Country\\\", \\\"UnitedStates\\\"]\"", 
                   "\"country\""}, "Entity"], 
                 WolframAlphaClient`Private`allassumptions$$ = {{
                  "type" -> "Clash", "word" -> "USA", "template" -> 
                   "Assuming \"${word}\" is ${desc1}. Use as ${desc2} \
instead", "count" -> "2", 
                   "Values" -> {{
                    "name" -> "Country", "desc" -> "a country", "input" -> 
                    "*C.USA-_*Country-"}, {
                    "name" -> "FileFormat", "desc" -> "a file format", 
                    "input" -> "*C.USA-_*FileFormat-"}}}}, 
                 WolframAlphaClient`Private`assumptions$$ = {}, 
                 WolframAlphaClient`Private`open$$ = {1, 2}}, 
                 DynamicBox[ToBoxes[
                   AlphaIntegration`LinguisticAssistantBoxes["", 1, 
                    Dynamic[WolframAlphaClient`Private`query$$], 
                    Dynamic[WolframAlphaClient`Private`boxes$$], 
                    Dynamic[WolframAlphaClient`Private`allassumptions$$], 
                    Dynamic[WolframAlphaClient`Private`assumptions$$], 
                    Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
                  ImageSizeCache->{193., {7., 15.}},
                  
                  TrackedSymbols:>{
                   WolframAlphaClient`Private`query$$, 
                    WolframAlphaClient`Private`boxes$$, 
                    WolframAlphaClient`Private`allassumptions$$, 
                    WolframAlphaClient`Private`assumptions$$, 
                    WolframAlphaClient`Private`open$$}],
                 DynamicModuleValues:>{},
                 UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
                BaseStyle->{"Deploy"},
                DeleteWithContents->True,
                Editable->False,
                SelectWithContents->True], "]"}], ",", "allp"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"GeoStyling", "[", 
               RowBox[{
                RowBox[{"EdgeForm", "[", 
                 RowBox[{"Directive", "[", 
                  RowBox[{
                   RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", 
                   "Black"}], "]"}], "]"}], ",", 
                RowBox[{"FaceForm", "[", "White", "]"}]}], "]"}], ",", 
              RowBox[{"Polygon", "[", " ", 
               NamespaceBox["LinguisticAssistant",
                
                DynamicModuleBox[{WolframAlphaClient`Private`query$$ = 
                 "Canada", WolframAlphaClient`Private`boxes$$ = 
                 TemplateBox[{"\"Canada\"", 
                   RowBox[{"Entity", "[", 
                    RowBox[{"\"Country\"", ",", "\"Canada\""}], "]"}], 
                   "\"Entity[\\\"Country\\\", \\\"Canada\\\"]\"", 
                   "\"country\""}, "Entity"], 
                 WolframAlphaClient`Private`allassumptions$$ = {}, 
                 WolframAlphaClient`Private`assumptions$$ = {}, 
                 WolframAlphaClient`Private`open$$ = {1, 2}}, 
                 DynamicBox[ToBoxes[
                   AlphaIntegration`LinguisticAssistantBoxes["", 1, 
                    Dynamic[WolframAlphaClient`Private`query$$], 
                    Dynamic[WolframAlphaClient`Private`boxes$$], 
                    Dynamic[WolframAlphaClient`Private`allassumptions$$], 
                    Dynamic[WolframAlphaClient`Private`assumptions$$], 
                    Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
                  ImageSizeCache->{133., {7., 15.}},
                  
                  TrackedSymbols:>{
                   WolframAlphaClient`Private`query$$, 
                    WolframAlphaClient`Private`boxes$$, 
                    WolframAlphaClient`Private`allassumptions$$, 
                    WolframAlphaClient`Private`assumptions$$, 
                    WolframAlphaClient`Private`open$$}],
                 DynamicModuleValues:>{},
                 UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
                BaseStyle->{"Deploy"},
                DeleteWithContents->True,
                Editable->False,
                SelectWithContents->True], "]"}], ",", "allp"}], "}"}]}], 
           "}"}], ",", "\[IndentingNewLine]", 
          RowBox[{"GeoProjection", "\[Rule]", " ", "\"\<Mercator\>\""}], ",", 
          " ", 
          RowBox[{"GeoRange", "\[Rule]", "gr"}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
          RowBox[{"Frame", "\[Rule]", "True"}], ",", 
          RowBox[{"FrameTicks", "->", "False"}], ",", 
          RowBox[{"GeoBackground", "\[Rule]", 
           RowBox[{"GeoStyling", "[", "White", "]"}]}], "\[IndentingNewLine]",
           ",", 
          RowBox[{"LabelStyle", "\[Rule]", "ls"}], " ", ",", 
          RowBox[{"PlotLabel", "\[Rule]", " ", "pl"}]}], "]"}], " ", ",", 
        "lg"}], "]"}]}], " ", ";", "\[IndentingNewLine]", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"FIGI", ",", "ffA"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
    
    RowBox[{"{", 
     RowBox[{"sp", ",", "SP"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.734784305661928*^9, 3.734784343642861*^9}, {
   3.7347846082925777`*^9, 3.7347846330316687`*^9}, {3.734784836747203*^9, 
   3.7347848499054613`*^9}, {3.7347848921150637`*^9, 3.734784913179935*^9}, {
   3.73478494339924*^9, 3.734784950948793*^9}, {3.734785070075045*^9, 
   3.734785137235669*^9}, {3.734785314097444*^9, 3.734785317340412*^9}, {
   3.734785422023636*^9, 3.73478542252707*^9}, {3.7347854996219587`*^9, 
   3.734785512446677*^9}, 3.734785577279544*^9, {3.734785692903126*^9, 
   3.734785748394824*^9}, 3.734785842944655*^9, {3.734785891752701*^9, 
   3.7347859256123743`*^9}, {3.73478596198158*^9, 3.7347859989947233`*^9}, {
   3.734786051261401*^9, 3.734786207013166*^9}, {3.73478625327861*^9, 
   3.7347862534446907`*^9}, {3.734786285108691*^9, 3.734786553655505*^9}, {
   3.7347865907161503`*^9, 3.734786625035836*^9}, {3.734786675744869*^9, 
   3.734786712526445*^9}, {3.734786762213695*^9, 3.734786840918664*^9}, {
   3.73478705879736*^9, 3.7347871099101458`*^9}, {3.734787299980942*^9, 
   3.734787301305324*^9}, {3.734787370557022*^9, 3.734787387918741*^9}, {
   3.734787534507785*^9, 3.7347876625192747`*^9}, {3.734787739129869*^9, 
   3.734787751157172*^9}, {3.734787791349053*^9, 3.7347879276121473`*^9}, {
   3.7347880332363873`*^9, 3.7347880353168287`*^9}, {3.734788073374614*^9, 
   3.734788116069578*^9}, 3.734792857046338*^9, 3.73481166768108*^9, {
   3.734811778709844*^9, 3.734811779229959*^9}, {3.734812024755909*^9, 
   3.734812078746352*^9}, {3.734812144635723*^9, 3.734812144777483*^9}, 
   3.734812192453711*^9, {3.7348122292190657`*^9, 3.734812432148526*^9}, {
   3.734812472726942*^9, 3.734812655651147*^9}, {3.734812688334106*^9, 
   3.734812916615589*^9}, {3.7348129823316402`*^9, 3.734812993154076*^9}, {
   3.7348130884949427`*^9, 3.734813108542344*^9}, {3.734813193785591*^9, 
   3.734813198014625*^9}, {3.734813263853158*^9, 3.734813278006575*^9}, {
   3.734813418033227*^9, 3.734813428181032*^9}, {3.7348135210378017`*^9, 
   3.7348136456262712`*^9}, {3.734813793835936*^9, 3.734813818157844*^9}, {
   3.7348222991698847`*^9, 3.734822307521728*^9}, {3.7348223788058567`*^9, 
   3.734822390109914*^9}, {3.7348225106463118`*^9, 3.734822512883152*^9}, {
   3.734822975073944*^9, 3.734822984182106*^9}, {3.734823041067341*^9, 
   3.734823043921994*^9}, {3.734823170604891*^9, 3.734823173002425*^9}, {
   3.734898248398429*^9, 3.734898249853685*^9}, 3.735332395056471*^9, {
   3.735332439141652*^9, 3.73533243952207*^9}, {3.735579708262762*^9, 
   3.735579714395267*^9}, {3.7355802816906424`*^9, 3.735580289290949*^9}, {
   3.73558042152907*^9, 3.7355804242205973`*^9}, {3.7355807479319973`*^9, 
   3.735580752200211*^9}, {3.7355807838289967`*^9, 3.735580785011075*^9}, {
   3.7356556001744347`*^9, 3.735655602152361*^9}, {3.735655743521555*^9, 
   3.7356557436288643`*^9}, 3.735655829692457*^9, {3.7356567051452837`*^9, 
   3.73565671249564*^9}, {3.7356567608171177`*^9, 3.7356567660774117`*^9}, {
   3.735659372954611*^9, 3.73565938126726*^9}, {3.735665834439541*^9, 
   3.735665834524128*^9}, {3.735665884536562*^9, 3.735665886249861*^9}, {
   3.7362553681703568`*^9, 3.736255368363874*^9}, {3.737130889744832*^9, 
   3.737130889862762*^9}, {3.737130948167768*^9, 3.737130948450466*^9}, {
   3.737131008086917*^9, 3.7371310376895323`*^9}, {3.737131070270493*^9, 
   3.737131074344866*^9}, {3.737288300473988*^9, 3.737288325323262*^9}, {
   3.7372884038932657`*^9, 3.737288403980088*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Abrupt decrease, export AI and AD", "Subsubsection",
 CellChangeTimes->{{3.735579630525069*^9, 3.7355796553537407`*^9}, {
  3.735580624409676*^9, 3.735580630475963*^9}},
 Background->GrayLevel[0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"FIGD", " ", "=", " ", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"SeedRandom", "[", "1", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"sda", " ", "=", " ", 
      RowBox[{"DA", "[", 
       RowBox[{
        RowBox[{"Select", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"#", "[", "sp", "]"}], " ", "\[Equal]", "1"}], " ", "&"}], 
         "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<datasetID\>\"", ",", "\"\<lat\>\"", ",", "\"\<lon\>\""}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     
     RowBox[{"allp", " ", "=", " ", 
      RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Do", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"coord", "=", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"sda", "[", 
            RowBox[{"i", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<lat\>\"", ",", "\"\<lon\>\""}], "}"}]}], "]"}], "//",
            "Normal"}], "//", "Values"}]}], ";", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"siteID", " ", "=", " ", 
         RowBox[{"sda", "[", 
          RowBox[{"i", ",", "\"\<datasetID\>\""}], "]"}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"timeAC", " ", "=", " ", 
         RowBox[{"DS", "[", 
          RowBox[{"sp", ",", "siteID", ",", "\"\<AD\>\""}], "]"}]}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", " ", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"MissingQ", "[", "timeAC", "]"}], "\[Equal]", "True"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"gm", " ", "=", " ", 
            RowBox[{"{", 
             RowBox[{"GeoMarker", "[", " ", 
              RowBox[{
               RowBox[{
                RowBox[{"RandomReal", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"-", "0.35"}], ",", "0.35"}], "}"}], ",", "2"}], 
                 "]"}], " ", "+", "coord"}], ",", "pt1", " ", ",", 
               RowBox[{"\"\<Scale\>\"", "\[Rule]", "1"}]}], "]"}], "}"}]}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"AppendTo", "[", 
            RowBox[{"allp", ",", "gm"}], "]"}]}], ",", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Do", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"mark", " ", "=", " ", 
               RowBox[{"pt2", "[", 
                RowBox[{"timeAC", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"gm", " ", "=", " ", 
               RowBox[{"{", 
                RowBox[{"GeoMarker", "[", " ", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"RandomReal", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "0.35"}], ",", "0.35"}], "}"}], ",", "2"}], 
                    "]"}], " ", "+", "coord"}], ",", "mark", " ", ",", 
                  RowBox[{"\"\<Scale\>\"", "\[Rule]", "2"}]}], "]"}], "}"}]}],
               ";", "\[IndentingNewLine]", 
              RowBox[{"AppendTo", "[", 
               RowBox[{"allp", ",", "gm"}], "]"}], ";"}], 
             "\[IndentingNewLine]", ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", 
               RowBox[{"Length", "@", "timeAC"}]}], "}"}]}], "]"}], ";"}]}], 
         "\[IndentingNewLine]", "]"}], ";"}], "\[IndentingNewLine]", ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"Length", "@", "sda"}]}], "}"}]}], "]"}], ";", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"allp", " ", "=", " ", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"GeoMarker", "[", " ", 
            RowBox[{
             RowBox[{
              RowBox[{"RandomReal", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "0.25"}], ",", "0.25"}], "}"}], ",", "2"}], 
               "]"}], " ", "+"}], ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"sda", "[", 
                 RowBox[{"i", ",", 
                  RowBox[{"sp", "<>", "\"\<_AC\>\""}]}], "]"}], "\[Equal]", 
                "0"}], ",", 
               RowBox[{"pt", "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{"pt", "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], "]"}], ",", 
             RowBox[{"\"\<Scale\>\"", "\[Rule]", 
              RowBox[{
               RowBox[{
                RowBox[{"sda", "[", 
                 RowBox[{"i", ",", 
                  RowBox[{"sp", "<>", "\"\<_AC\>\""}]}], "]"}], "/", "10"}], 
               "+", "0.8"}]}]}], "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", 
            RowBox[{"Length", "@", "sda"}]}], "}"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"pl", " ", "=", " ", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"sp", ",", "Italic", " ", ",", " ", "20", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}], 
         ",", " ", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\< abrupt decreases\>\"", ",", "20", ",", 
           RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}]}], "]"}]}], 
        "}"}], "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"ffA", "=", 
      RowBox[{"GeoGraphics", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"GeoStyling", "[", 
             RowBox[{
              RowBox[{"EdgeForm", "[", 
               RowBox[{"Directive", "[", 
                RowBox[{
                 RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", 
                 "Black"}], "]"}], "]"}], ",", 
              RowBox[{"FaceForm", "[", "White", "]"}]}], "]"}], ",", 
            RowBox[{"Polygon", "[", " ", 
             NamespaceBox["LinguisticAssistant",
              
              DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "USA", 
               WolframAlphaClient`Private`boxes$$ = 
               TemplateBox[{"\"United States\"", 
                 RowBox[{"Entity", "[", 
                   RowBox[{"\"Country\"", ",", "\"UnitedStates\""}], "]"}], 
                 "\"Entity[\\\"Country\\\", \\\"UnitedStates\\\"]\"", 
                 "\"country\""}, "Entity"], 
               WolframAlphaClient`Private`allassumptions$$ = {{
                "type" -> "Clash", "word" -> "USA", "template" -> 
                 "Assuming \"${word}\" is ${desc1}. Use as ${desc2} instead", 
                 "count" -> "2", 
                 "Values" -> {{
                   "name" -> "Country", "desc" -> "a country", "input" -> 
                    "*C.USA-_*Country-"}, {
                   "name" -> "FileFormat", "desc" -> "a file format", "input" -> 
                    "*C.USA-_*FileFormat-"}}}}, 
               WolframAlphaClient`Private`assumptions$$ = {}, 
               WolframAlphaClient`Private`open$$ = {1, 2}}, 
               DynamicBox[ToBoxes[
                 AlphaIntegration`LinguisticAssistantBoxes["", 1, 
                  Dynamic[WolframAlphaClient`Private`query$$], 
                  Dynamic[WolframAlphaClient`Private`boxes$$], 
                  Dynamic[WolframAlphaClient`Private`allassumptions$$], 
                  Dynamic[WolframAlphaClient`Private`assumptions$$], 
                  Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
                ImageSizeCache->{193., {7., 15.}},
                
                TrackedSymbols:>{
                 WolframAlphaClient`Private`query$$, 
                  WolframAlphaClient`Private`boxes$$, 
                  WolframAlphaClient`Private`allassumptions$$, 
                  WolframAlphaClient`Private`assumptions$$, 
                  WolframAlphaClient`Private`open$$}],
               DynamicModuleValues:>{},
               UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
              BaseStyle->{"Deploy"},
              DeleteWithContents->True,
              Editable->False,
              SelectWithContents->True], "]"}], ",", "allp"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"GeoStyling", "[", 
             RowBox[{
              RowBox[{"EdgeForm", "[", 
               RowBox[{"Directive", "[", 
                RowBox[{
                 RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", 
                 "Black"}], "]"}], "]"}], ",", 
              RowBox[{"FaceForm", "[", "White", "]"}]}], "]"}], ",", 
            RowBox[{"Polygon", "[", " ", 
             NamespaceBox["LinguisticAssistant",
              
              DynamicModuleBox[{WolframAlphaClient`Private`query$$ = "Canada",
                WolframAlphaClient`Private`boxes$$ = 
               TemplateBox[{"\"Canada\"", 
                 RowBox[{"Entity", "[", 
                   RowBox[{"\"Country\"", ",", "\"Canada\""}], "]"}], 
                 "\"Entity[\\\"Country\\\", \\\"Canada\\\"]\"", 
                 "\"country\""}, "Entity"], 
               WolframAlphaClient`Private`allassumptions$$ = {}, 
               WolframAlphaClient`Private`assumptions$$ = {}, 
               WolframAlphaClient`Private`open$$ = {1, 2}}, 
               DynamicBox[ToBoxes[
                 AlphaIntegration`LinguisticAssistantBoxes["", 1, 
                  Dynamic[WolframAlphaClient`Private`query$$], 
                  Dynamic[WolframAlphaClient`Private`boxes$$], 
                  Dynamic[WolframAlphaClient`Private`allassumptions$$], 
                  Dynamic[WolframAlphaClient`Private`assumptions$$], 
                  Dynamic[WolframAlphaClient`Private`open$$]], StandardForm],
                ImageSizeCache->{133., {7., 15.}},
                
                TrackedSymbols:>{
                 WolframAlphaClient`Private`query$$, 
                  WolframAlphaClient`Private`boxes$$, 
                  WolframAlphaClient`Private`allassumptions$$, 
                  WolframAlphaClient`Private`assumptions$$, 
                  WolframAlphaClient`Private`open$$}],
               DynamicModuleValues:>{},
               UndoTrackedVariables:>{WolframAlphaClient`Private`open$$}],
              BaseStyle->{"Deploy"},
              DeleteWithContents->True,
              Editable->False,
              SelectWithContents->True], "]"}], ",", "allp"}], "}"}]}], "}"}],
         ",", "\[IndentingNewLine]", 
        RowBox[{"GeoProjection", "\[Rule]", " ", "\"\<Mercator\>\""}], ",", 
        " ", 
        RowBox[{"GeoRange", "\[Rule]", "gr"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "is"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameTicks", "->", "False"}], ",", 
        RowBox[{"GeoBackground", "\[Rule]", 
         RowBox[{"GeoStyling", "[", "White", "]"}]}], "\[IndentingNewLine]", 
        ",", 
        RowBox[{"LabelStyle", "\[Rule]", "ls"}], " ", ",", 
        RowBox[{"PlotLabel", "\[Rule]", "pl"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"AppendTo", "[", 
      RowBox[{"FIGD", ",", "ffA"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
    
    RowBox[{"{", 
     RowBox[{"sp", ",", "SP"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.734784305661928*^9, 3.734784343642861*^9}, {
   3.7347846082925777`*^9, 3.7347846330316687`*^9}, {3.734784836747203*^9, 
   3.7347848499054613`*^9}, {3.7347848921150637`*^9, 3.734784913179935*^9}, {
   3.73478494339924*^9, 3.734784950948793*^9}, {3.734785070075045*^9, 
   3.734785137235669*^9}, {3.734785314097444*^9, 3.734785317340412*^9}, {
   3.734785422023636*^9, 3.73478542252707*^9}, {3.7347854996219587`*^9, 
   3.734785512446677*^9}, 3.734785577279544*^9, {3.734785692903126*^9, 
   3.734785748394824*^9}, 3.734785842944655*^9, {3.734785891752701*^9, 
   3.7347859256123743`*^9}, {3.73478596198158*^9, 3.7347859989947233`*^9}, {
   3.734786051261401*^9, 3.734786207013166*^9}, {3.73478625327861*^9, 
   3.7347862534446907`*^9}, {3.734786285108691*^9, 3.734786553655505*^9}, {
   3.7347865907161503`*^9, 3.734786625035836*^9}, {3.734786675744869*^9, 
   3.734786712526445*^9}, {3.734786762213695*^9, 3.734786840918664*^9}, {
   3.73478705879736*^9, 3.7347871099101458`*^9}, {3.734787299980942*^9, 
   3.734787301305324*^9}, {3.734787370557022*^9, 3.734787387918741*^9}, {
   3.734787534507785*^9, 3.7347876625192747`*^9}, {3.734787739129869*^9, 
   3.734787751157172*^9}, {3.734787791349053*^9, 3.7347879276121473`*^9}, {
   3.7347880332363873`*^9, 3.7347880353168287`*^9}, {3.734788073374614*^9, 
   3.734788116069578*^9}, 3.734792857046338*^9, 3.73481166768108*^9, {
   3.734811778709844*^9, 3.734811779229959*^9}, {3.734812024755909*^9, 
   3.734812078746352*^9}, {3.734812144635723*^9, 3.734812144777483*^9}, 
   3.734812192453711*^9, {3.7348122292190657`*^9, 3.734812432148526*^9}, {
   3.734812472726942*^9, 3.734812655651147*^9}, {3.734812688334106*^9, 
   3.734812916615589*^9}, {3.7348129823316402`*^9, 3.734812993154076*^9}, {
   3.7348130884949427`*^9, 3.734813108542344*^9}, {3.734813193785591*^9, 
   3.734813198014625*^9}, {3.734813263853158*^9, 3.734813278006575*^9}, {
   3.734813418033227*^9, 3.734813428181032*^9}, {3.7348135210378017`*^9, 
   3.7348136456262712`*^9}, {3.734813793835936*^9, 3.734813818157844*^9}, {
   3.7348222991698847`*^9, 3.734822307521728*^9}, {3.7348223788058567`*^9, 
   3.734822390109914*^9}, {3.7348225106463118`*^9, 3.734822512883152*^9}, {
   3.734822975073944*^9, 3.734822984182106*^9}, {3.734823041067341*^9, 
   3.734823043921994*^9}, {3.734823170604891*^9, 3.734823173002425*^9}, {
   3.734898248398429*^9, 3.734898249853685*^9}, 3.735332395056471*^9, {
   3.735332439141652*^9, 3.73533243952207*^9}, {3.7355796723374233`*^9, 
   3.735579697449698*^9}, {3.735580350075479*^9, 3.735580350453628*^9}, {
   3.7355804003277597`*^9, 3.735580436841548*^9}, {3.735580706628883*^9, 
   3.735580737211084*^9}, {3.7355807770728903`*^9, 3.735580777872308*^9}, {
   3.735656716624317*^9, 3.7356567237875977`*^9}, {3.735656755009108*^9, 
   3.735656757335785*^9}, {3.7356588078659763`*^9, 3.7356588227401667`*^9}, {
   3.735658857563614*^9, 3.735658889676118*^9}, {3.735659264997477*^9, 
   3.7356593087848597`*^9}, {3.735665828956465*^9, 3.735665829074811*^9}, {
   3.735665904794063*^9, 3.735665908577495*^9}, {3.737130893496767*^9, 
   3.737130893579541*^9}, {3.7371310426786346`*^9, 3.737131067429186*^9}, {
   3.737288336450418*^9, 3.737288339398879*^9}, {3.73728839924384*^9, 
   3.7372884008313913`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"FIGS2", "=", " ", 
    RowBox[{"Grid", "[", 
     RowBox[{
      RowBox[{"Partition", "[", 
       RowBox[{
        RowBox[{"Riffle", "[", 
         RowBox[{"FIGD", ",", "FIGI"}], "]"}], ",", "4"}], "]"}], ",", 
      RowBox[{"Spacings", " ", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "5", ",", "0", ",", "0", ",", "0"}], 
          "}"}], ",", "3"}], "}"}]}]}], "]"}]}], ";"}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/gola/Box Sync/projects/ACES_paleo_lottery/figs/figS2.pdf\>\"", 
   ",", " ", "FIGS2"}], "]"}]}], "Input",
 CellChangeTimes->{{3.735658139191184*^9, 3.735658158044029*^9}, {
  3.735658407646274*^9, 3.7356584405870733`*^9}, {3.735658518252132*^9, 
  3.7356585355484457`*^9}, {3.735659348733556*^9, 3.7356593502882137`*^9}, {
  3.735666211169524*^9, 3.735666212558318*^9}, {3.737130818130333*^9, 
  3.737130820777481*^9}, {3.73728836453519*^9, 3.737288368953484*^9}, {
  3.7372884565251093`*^9, 3.737288460075465*^9}}],

Cell[BoxData["\<\"/Users/gola/Box \
Sync/projects/ACES_paleo_lottery/figs/figS2.pdf\"\>"], "Output",
 CellChangeTimes->{3.7356585703831472`*^9, 3.735659496218296*^9, 
  3.735659571151929*^9, 3.7356596462672586`*^9, 3.7356597689028673`*^9, 
  3.735659813692266*^9, 3.735660469015292*^9, 3.735660704298444*^9, 
  3.735665722715352*^9, 3.735665918755967*^9, 3.7356662210543947`*^9, 
  3.737130803343713*^9, 3.737131104690321*^9, 3.737288361519396*^9, 
  3.7372884240545263`*^9, 3.737288478599416*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Appendix S2: Figure S1", "Subsection",
 CellChangeTimes->{{3.708365894219301*^9, 3.7083659385390787`*^9}, {
  3.710078776835891*^9, 3.710078785570393*^9}, {3.720794149358156*^9, 
  3.720794150293391*^9}, {3.737288539349616*^9, 3.737288539588723*^9}, {
  3.737730850225589*^9, 3.7377308557144613`*^9}},
 Background->RGBColor[0.87, 0.94, 1]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lgS", " ", "=", " ", 
  RowBox[{"PointLegend", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Gray", ",", "Black", ",", "Gray"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Original data\>\"", ",", "\"\<Fitted with bcp\>\"", ",", 
      "\"\<Abrupt changes\>\""}], "}"}], ",", 
    RowBox[{"LegendMarkers", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"{", 
           RowBox[{"Black", ",", 
            RowBox[{"AbsoluteThickness", "[", "0.5", "]"}], ",", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"20", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], 
          "]"}], ",", "20"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<\[LongDash]\>\"", ",", "20"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<\[LeftBracketingBar]\>\"", ",", "20"}], "}"}]}], "}"}]}],
     ",", 
    RowBox[{"LabelStyle", "\[Rule]", "ls"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.718816805385632*^9, 3.718816805803513*^9}, 
   3.718816974063683*^9, {3.7188170394805183`*^9, 3.718817072156477*^9}, {
   3.718817104012244*^9, 3.718817105459978*^9}, {3.718817147353086*^9, 
   3.718817152800927*^9}}],

Cell[BoxData[
 TemplateBox[{"\"Original data\"","\"Fitted with bcp\"","\"Abrupt changes\""},
  
  "PointLegend",
  DisplayFunction->(StyleBox[
    StyleBox[
     PaneBox[
      TagBox[
       GridBox[{{
          TagBox[
           GridBox[{{
              GraphicsBox[{{}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0.5]], {
                  InsetBox[
                   GraphicsBox[{
                    GrayLevel[0], 
                    AbsoluteThickness[0.5], 
                    LineBox[{{1, 0}, {20, 0}}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]]}}], 
                   NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                   Scaled[1]]}}}, AspectRatio -> Full, ImageSize -> {20, 20}, 
               PlotRangePadding -> None, ImagePadding -> Automatic, 
               BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                Baseline)], #}, {
              GraphicsBox[{{}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0]], {
                  InsetBox[
                   FormBox[
                    StyleBox["\"\[LongDash]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0]], FontSize -> 20, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                   NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
               ImageSize -> {20, 20}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                Baseline)], #2}, {
              GraphicsBox[{{}, {
                 Directive[
                  EdgeForm[
                   Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                  PointSize[0.5], 
                  AbsoluteThickness[1.6], 
                  GrayLevel[0.5]], {
                  InsetBox[
                   FormBox[
                    StyleBox["\"\[LeftBracketingBar]\"", 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5]], FontSize -> 20, Plain, StripOnInput -> 
                    False], TraditionalForm], 
                   NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]]]}}}, AspectRatio -> Full, 
               ImageSize -> {20, 20}, PlotRangePadding -> None, ImagePadding -> 
               Automatic, 
               BaselinePosition -> (Scaled[0.30000000000000004`] -> 
                Baseline)], #3}}, 
            GridBoxAlignment -> {
             "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, AutoDelete -> 
            False, GridBoxDividers -> {
             "Columns" -> {{False}}, "Rows" -> {{False}}}, 
            GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
           "Grid"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
      Alignment -> Left, AppearanceElements -> None, 
      ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
     LineIndent -> 0, StripOnInput -> False], {
     Directive[
      GrayLevel[0], FontFamily -> "Arial", 16], FontFamily -> "Arial"}, 
    Background -> Automatic, StripOnInput -> False]& ),
  Editable->True,
  InterpretationFunction:>(RowBox[{"PointLegend", "[", 
     RowBox[{
       RowBox[{"{", 
         RowBox[{
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 GrayLevel[0.5], 
                 RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
               True, FrameStyle -> GrayLevel[0.33333333333333337`], 
               FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], "GrayLevel[0.5]"], Appearance -> None, 
             BaseStyle -> {}, BaselinePosition -> Baseline, 
             DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0.5]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            GrayLevel[0.5], Editable -> False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 GrayLevel[0], 
                 RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
               True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
               PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
             BaseStyle -> {}, BaselinePosition -> Baseline, 
             DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            GrayLevel[0], Editable -> False, Selectable -> False], ",", 
           InterpretationBox[
            ButtonBox[
             TooltipBox[
              GraphicsBox[{{
                 GrayLevel[0], 
                 RectangleBox[{0, 0}]}, {
                 GrayLevel[0], 
                 RectangleBox[{1, -1}]}, {
                 GrayLevel[0.5], 
                 RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
               True, FrameStyle -> GrayLevel[0.33333333333333337`], 
               FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
               Dynamic[{
                 Automatic, 
                  1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                   Magnification])}]], "GrayLevel[0.5]"], Appearance -> None, 
             BaseStyle -> {}, BaselinePosition -> Baseline, 
             DefaultBaseStyle -> {}, ButtonFunction :> 
             With[{Typeset`box$ = EvaluationBox[]}, 
               If[
                Not[
                 AbsoluteCurrentValue["Deployed"]], 
                SelectionMove[Typeset`box$, All, Expression]; 
                FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0.5]; 
                FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                MathLink`CallFrontEnd[
                  FrontEnd`AttachCell[Typeset`box$, 
                   FrontEndResource["GrayLevelColorValueSelector"], {
                   0, {Left, Bottom}}, {Left, Top}, 
                   "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
             Automatic, Method -> "Preemptive"], 
            GrayLevel[0.5], Editable -> False, Selectable -> False]}], "}"}], 
       ",", 
       RowBox[{"{", 
         RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
       RowBox[{"LegendMarkers", "\[Rule]", 
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               RowBox[{
                 GraphicsBox[{
                   GrayLevel[0], 
                   AbsoluteThickness[0.5], 
                   LineBox[{{1, 0}, {20, 0}}]}], ",", "20"}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{"\"\[LongDash]\"", ",", "20"}], "}"}], ",", 
             RowBox[{"{", 
               RowBox[{"\"\[LeftBracketingBar]\"", ",", "20"}], "}"}]}], 
           "}"}]}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
         RowBox[{"Directive", "[", 
           RowBox[{
             InterpretationBox[
              ButtonBox[
               TooltipBox[
                GraphicsBox[{{
                   GrayLevel[0], 
                   RectangleBox[{0, 0}]}, {
                   GrayLevel[0], 
                   RectangleBox[{1, -1}]}, {
                   GrayLevel[0], 
                   RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                 True, FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                 PlotRangePadding -> None, ImageSize -> 
                 Dynamic[{
                   Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], "GrayLevel[0]"], Appearance -> None, 
               BaseStyle -> {}, BaselinePosition -> Baseline, 
               DefaultBaseStyle -> {}, ButtonFunction :> 
               With[{Typeset`box$ = EvaluationBox[]}, 
                 If[
                  Not[
                   AbsoluteCurrentValue["Deployed"]], 
                  SelectionMove[Typeset`box$, All, Expression]; 
                  FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                  FrontEnd`Private`$ColorSelectorInitialColor = GrayLevel[0]; 
                  FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                  MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
               Automatic, Method -> "Preemptive"], 
              GrayLevel[0], Editable -> False, Selectable -> False], ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"Arial\""}], ",", "16"}], 
           "]"}]}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.718817068806633*^9, 3.71881707260783*^9}, 
   3.718817106161252*^9, {3.718817147894277*^9, 3.718817153139881*^9}, 
   3.718910539578665*^9, 3.7207942872693577`*^9, 3.7208724837866583`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "import", " ", "data", " ", "for", " ", "all", " ", "empirical", " ", 
    "data", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"time", "-", "series"}], ",", " ", 
      RowBox[{"fitted", " ", "mean"}], ",", " ", 
      RowBox[{"and", " ", "posterior", " ", "probability"}]}], " "}]}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"ED", " ", "=", " ", 
     RowBox[{"EP", " ", "=", " ", 
      RowBox[{"EM", " ", "=", 
       RowBox[{"{", "}"}]}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"ed", " ", "=", " ", 
        RowBox[{
         RowBox[{"Import", "[", 
          RowBox[{
          "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/hemlock_data/tsuga_\>\"", "<>", 
           RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}], 
         "[", 
         RowBox[{"[", 
          RowBox[{"2", ";;"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"em", " ", "=", " ", 
        RowBox[{
         RowBox[{"Import", "[", 
          RowBox[{
          "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/hemlock_data/tsuga_pm_\>\"", "<>", 
           RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}], 
         "[", 
         RowBox[{"[", 
          RowBox[{"2", ";;"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"ep", " ", "=", " ", 
        RowBox[{
         RowBox[{"Import", "[", 
          RowBox[{
          "\"\</Users/gola/Box \
Sync/projects/paleo_lottery/hemlock_data/tsuga_pp_\>\"", "<>", 
           RowBox[{"ToString", "@", "id"}], "<>", "\"\<.csv\>\""}], "]"}], 
         "[", 
         RowBox[{"[", 
          RowBox[{"2", ";;"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"ep", " ", "=", " ", 
        RowBox[{"Select", "[", 
         RowBox[{"ep", ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], " ", ">", " ", "0.5"}], ")"}], 
           "&"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"ED", ",", "ed"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"EM", ",", "em"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"EP", ",", "ep"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"id", ",", "finalID"}], "}"}]}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7075801039734173`*^9, 3.7075801421722317`*^9}, {
   3.707580380576787*^9, 3.707580412073305*^9}, {3.707580560638077*^9, 
   3.707580581292243*^9}, {3.707580665366424*^9, 3.707580679349234*^9}, {
   3.707580719723372*^9, 3.707580719813278*^9}, {3.7093150299606333`*^9, 
   3.709315090222076*^9}, {3.709315122330947*^9, 3.7093151586629677`*^9}, {
   3.709315283339882*^9, 3.709315292105486*^9}, {3.710783503027405*^9, 
   3.710783503712351*^9}, {3.712582214393848*^9, 3.712582322474729*^9}, {
   3.712582379831061*^9, 3.712582381098762*^9}, 3.712582581527953*^9, {
   3.712582702912979*^9, 3.712582840096775*^9}, {3.71258336932975*^9, 
   3.712583370172545*^9}, 3.715606165791583*^9, 3.71561510975264*^9, {
   3.715623870123097*^9, 3.71562387025702*^9}, {3.715623938338607*^9, 
   3.7156239387191257`*^9}, {3.718816813232239*^9, 3.718816816240535*^9}, {
   3.719878567881172*^9, 3.7198785974035063`*^9}, {3.73773087242163*^9, 
   3.7377308727200317`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"plot", " ", "all", " ", "the", " ", "panels"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"FIG", " ", "=", " ", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"gd", " ", "=", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"EP", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "j", ",", "1"}], "]"}], "]"}], ",", 
              RowBox[{"Directive", "[", 
               RowBox[{
                RowBox[{"AbsoluteThickness", "[", "2", "]"}], ",", 
                RowBox[{"Opacity", "[", "1", "]"}]}], "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"j", ",", 
              RowBox[{"Length", "@", 
               RowBox[{"EP", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
          "None"}], "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"fig", " ", "=", " ", 
        RowBox[{"ListLinePlot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"ED", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"EM", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"All", ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0.5"}], "}"}]}], "}"}]}], ",", " ", 
          RowBox[{"PlotStyle", "\[Rule]", " ", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Black", ",", "Thin"}], "}"}], ",", "Black"}], "}"}]}], 
          ",", 
          RowBox[{"ScalingFunctions", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"\"\<Reverse\>\"", ",", "Identity"}], "}"}]}], ",", 
          RowBox[{"AxesOrigin", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Max", "[", 
              RowBox[{"ED", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "All", ",", "1"}], "]"}], "]"}], "]"}], ",",
              "0"}], "}"}]}], ",", 
          RowBox[{"GridLines", "\[Rule]", "gd"}], ",", 
          RowBox[{"FrameStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"12", ",", "Black", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"PlotRangePadding", "\[Rule]", "None"}], ",", 
          RowBox[{"Frame", "\[Rule]", "True"}], ",", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"\"\<Dataset ID: \>\"", "<>", 
            RowBox[{"ToString", "@", 
             RowBox[{"ID", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}]}]}], ",", " ", 
          RowBox[{"LabelStyle", "\[Rule]", 
           RowBox[{"Directive", "[", 
            RowBox[{"12", ",", "Black", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}], 
          ",", 
          RowBox[{"ImageSize", "\[Rule]", "250"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"FIG", ",", "fig"}], "]"}], ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "@", "EP"}]}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"PrependTo", "[", 
     RowBox[{"FIG", ",", "lgS"}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7125823089828053`*^9, 3.712582310989902*^9}, {
  3.7125823870949783`*^9, 3.712582461939816*^9}, {3.7125824954681168`*^9, 
  3.7125825683383217`*^9}, {3.712582647307212*^9, 3.7125826815664587`*^9}, {
  3.712582899998906*^9, 3.712582905402824*^9}, {3.71258308053211*^9, 
  3.7125834042425632`*^9}, {3.712583508548403*^9, 3.7125835245570517`*^9}, {
  3.7125836540299673`*^9, 3.712583701652422*^9}, {3.712584198730335*^9, 
  3.712584199089466*^9}, {3.71561517022544*^9, 3.715615184576473*^9}, {
  3.715622306289*^9, 3.7156223083841047`*^9}, {3.718816868484252*^9, 
  3.718816876833633*^9}, {3.718816948971323*^9, 3.7188169495854187`*^9}, {
  3.737730874172084*^9, 3.7377308970350847`*^9}}],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{
    RowBox[{"FF", " ", "=", " ", 
     RowBox[{"Partition", "[", 
      RowBox[{"FIG", ",", "4"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"out", " ", "=", 
     RowBox[{"Labeled", "[", 
      RowBox[{
       RowBox[{"Grid", "[", "FF", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Years Before Present\>\"", ",", "\"\<Frequency\>\"", ",", 
         "\"\<Figure S1\>\""}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Bottom", ",", "Left", ",", "Top"}], "}"}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
       RowBox[{"LabelStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"16", ",", "Black", ",", 
          RowBox[{"FontFamily", "\[Rule]", "\"\<Arial\>\""}]}], "]"}]}]}], 
      "]"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.712583932212378*^9, 3.712583932767234*^9}, {
   3.712583977018733*^9, 3.712584039785572*^9}, {3.7125841014373617`*^9, 
   3.712584121689909*^9}, {3.7125841670036573`*^9, 3.712584167268208*^9}, {
   3.712584197697044*^9, 3.7125842898716908`*^9}, 3.712588555544489*^9, {
   3.715615028513872*^9, 3.715615028759304*^9}, {3.715615200146093*^9, 
   3.7156152080931396`*^9}, {3.71561538384053*^9, 3.715615395066378*^9}, {
   3.718816898631513*^9, 3.718816898746187*^9}, 3.719878612063985*^9, {
   3.7208724919504213`*^9, 3.720872498221797*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\</Users/gola/Box Sync/projects/paleo_lottery/latex/figs/figS3.pdf\>\"", 
   ",", "out"}], "]"}]], "Input",
 CellChangeTimes->{{3.7125837329828176`*^9, 3.712583768073226*^9}, 
   3.715606177071252*^9, 3.7188171851389723`*^9, 3.718910518397435*^9, {
   3.720794168307602*^9, 3.720794168358036*^9}, {3.720794295723216*^9, 
   3.720794297606888*^9}, {3.737289000430719*^9, 3.7372890005028753`*^9}}],

Cell[BoxData["\<\"/Users/gola/Box \
Sync/projects/paleo_lottery/latex/figs/figS1.pdf\"\>"], "Output",
 CellChangeTimes->{3.712583850765862*^9, 3.712584149656808*^9, 
  3.712584318709065*^9, 3.715606262905106*^9, 3.7156154976049557`*^9, 
  3.715622321803096*^9, 3.715623889787537*^9, 3.715623959383738*^9, 
  3.7188171947888603`*^9, 3.7189105551464653`*^9, 3.720794309887807*^9, 
  3.720872507405175*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
},
WindowSize->{960, 1155},
WindowMargins->{{-277, Automatic}, {771, Automatic}},
FrontEndVersion->"11.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
21, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 856, 25, 75, "Input"],
Cell[CellGroupData[{
Cell[1439, 49, 251, 5, 68, "Section"],
Cell[1693, 56, 3801, 103, 364, "Input",
 InitializationCell->True],
Cell[5497, 161, 19022, 446, 1540, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[24556, 612, 148, 2, 68, "Section"],
Cell[24707, 616, 29548, 630, 2296, "Input",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[54280, 1250, 161, 2, 51, "Subsubsection"],
Cell[54444, 1254, 34397, 744, 2805, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[88890, 2004, 303, 6, 54, "Section"],
Cell[89196, 2012, 9941, 255, 936, "Input"],
Cell[CellGroupData[{
Cell[99162, 2271, 142, 2, 60, "Subsection"],
Cell[99307, 2275, 3689, 89, 285, "Input"],
Cell[102999, 2366, 6064, 140, 621, "Input"],
Cell[CellGroupData[{
Cell[109088, 2510, 212, 3, 51, "Subsubsection"],
Cell[109303, 2515, 1869, 41, 201, "Input"],
Cell[111175, 2558, 3601, 102, 453, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[114825, 2666, 471, 9, 60, "Subsection"],
Cell[CellGroupData[{
Cell[115321, 2679, 1720, 44, 117, "Input"],
Cell[117044, 2725, 763, 15, 58, "Output"]
}, Open  ]],
Cell[117822, 2743, 302, 9, 32, "Input"],
Cell[118127, 2754, 914, 24, 117, "Input"],
Cell[119044, 2780, 481, 11, 54, "Input"],
Cell[119528, 2793, 13018, 282, 894, "Input"],
Cell[132549, 3077, 616, 13, 144, "Text"],
Cell[CellGroupData[{
Cell[133190, 3094, 550, 13, 54, "Input"],
Cell[133743, 3109, 1191, 18, 96, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[134971, 3132, 122, 2, 32, "Input"],
Cell[135096, 3136, 70, 1, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[135203, 3142, 467, 13, 32, "Input"],
Cell[135673, 3157, 1126, 18, 75, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136836, 3180, 120, 2, 32, "Input"],
Cell[136959, 3184, 71, 1, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[137067, 3190, 207, 5, 32, "Input"],
Cell[137277, 3197, 4811, 154, 138, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142125, 3356, 390, 8, 32, "Input"],
Cell[142518, 3366, 440, 8, 32, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[143007, 3380, 335, 5, 52, "Subsection"],
Cell[143345, 3387, 17541, 405, 1755, "Input"],
Cell[160889, 3794, 863, 23, 54, "Input"],
Cell[161755, 3819, 859, 22, 96, "Input"],
Cell[162617, 3843, 582, 17, 54, "Input"],
Cell[CellGroupData[{
Cell[163224, 3864, 736, 17, 54, "Input"],
Cell[163963, 3883, 194, 3, 32, "Output"]
}, Open  ]],
Cell[164172, 3889, 562, 16, 54, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[164771, 3910, 464, 6, 52, "Subsection"],
Cell[165238, 3918, 6691, 166, 621, "Input"],
Cell[171932, 4086, 631, 16, 54, "Input"],
Cell[172566, 4104, 3224, 78, 327, "Input"],
Cell[175793, 4184, 946, 25, 75, "Input"],
Cell[176742, 4211, 262, 7, 32, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[177053, 4224, 528, 9, 54, "Section"],
Cell[177584, 4235, 1371, 27, 154, "Input",
 InitializationCell->True],
Cell[178958, 4264, 4062, 91, 285, "Input"],
Cell[183023, 4357, 3938, 91, 411, "Input"],
Cell[186964, 4450, 2920, 65, 117, "Input"],
Cell[CellGroupData[{
Cell[189909, 4519, 971, 23, 112, "Input",
 InitializationCell->True],
Cell[190883, 4544, 1086, 18, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[192006, 4567, 127, 2, 32, "Input"],
Cell[192136, 4571, 95, 1, 32, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[192280, 4578, 246, 4, 82, "Title"],
Cell[CellGroupData[{
Cell[192551, 4586, 419, 6, 68, "Section"],
Cell[192973, 4594, 1878, 46, 117, "Input"],
Cell[CellGroupData[{
Cell[194876, 4644, 124, 2, 32, "Input"],
Cell[195003, 4648, 97, 1, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[195137, 4654, 646, 17, 32, "Input"],
Cell[195786, 4673, 583, 13, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[196406, 4691, 2544, 55, 180, "Input"],
Cell[198953, 4748, 10969, 262, 236, "Output"]
}, Open  ]],
Cell[209937, 5013, 3457, 96, 348, "Input"],
Cell[CellGroupData[{
Cell[213419, 5113, 642, 17, 32, "Input"],
Cell[214064, 5132, 853, 20, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[214954, 5157, 2090, 49, 180, "Input"],
Cell[217047, 5208, 10648, 258, 236, "Output"]
}, Open  ]],
Cell[227710, 5469, 1735, 39, 154, "Input"],
Cell[CellGroupData[{
Cell[229470, 5512, 124, 2, 32, "Input"],
Cell[229597, 5516, 97, 1, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[229731, 5522, 93, 1, 32, "Input"],
Cell[229827, 5525, 3235, 97, 159, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[233099, 5627, 695, 18, 32, "Input"],
Cell[233797, 5647, 548, 11, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[234382, 5663, 2392, 50, 159, "Input"],
Cell[236777, 5715, 8601, 198, 236, "Output"]
}, Open  ]],
Cell[245393, 5916, 2999, 85, 348, "Input"],
Cell[CellGroupData[{
Cell[248417, 6005, 693, 18, 32, "Input"],
Cell[249113, 6025, 617, 12, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[249767, 6042, 1891, 43, 159, "Input"],
Cell[251661, 6087, 8365, 197, 236, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[260063, 6289, 1712, 40, 96, "Input"],
Cell[261778, 6331, 16345, 356, 148, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[278160, 6692, 1843, 48, 138, "Input"],
Cell[280006, 6742, 39986, 799, 497, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[320029, 7546, 375, 7, 32, "Input"],
Cell[320407, 7555, 491, 7, 32, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[320947, 7568, 425, 6, 68, "Section"],
Cell[CellGroupData[{
Cell[321397, 7578, 296, 4, 60, "Subsection"],
Cell[321696, 7584, 5060, 103, 411, "Input"],
Cell[326759, 7689, 5183, 105, 411, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[331979, 7799, 308, 5, 60, "Subsection"],
Cell[332290, 7806, 9009, 263, 1020, "Input"],
Cell[CellGroupData[{
Cell[341324, 8073, 285, 9, 32, "Input"],
Cell[341612, 8084, 205, 4, 32, "Output"]
}, Open  ]],
Cell[341832, 8091, 654, 20, 54, "Input"],
Cell[342489, 8113, 2009, 50, 138, "Input"],
Cell[CellGroupData[{
Cell[344523, 8167, 1998, 48, 96, "Input"],
Cell[346524, 8217, 10796, 203, 252, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[357357, 8425, 433, 11, 32, "Input"],
Cell[357793, 8438, 281, 5, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[358111, 8448, 2461, 52, 138, "Input"],
Cell[360575, 8502, 10287, 197, 252, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[370899, 8704, 383, 11, 32, "Input"],
Cell[371285, 8717, 606, 15, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[371928, 8737, 3682, 81, 201, "Input"],
Cell[375613, 8820, 10679, 210, 252, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[386341, 9036, 310, 5, 60, "Subsection"],
Cell[386654, 9043, 215, 6, 32, "Input"],
Cell[CellGroupData[{
Cell[386894, 9053, 794, 24, 32, "Input"],
Cell[387691, 9079, 1250, 34, 58, "Output"]
}, Open  ]],
Cell[388956, 9116, 469, 11, 32, "Input"],
Cell[CellGroupData[{
Cell[389450, 9131, 2036, 49, 96, "Input"],
Cell[391489, 9182, 21599, 553, 369, "Output"]
}, Open  ]],
Cell[413103, 9738, 25121, 595, 474, "Input"],
Cell[438227, 10335, 312, 10, 32, "Input"],
Cell[438542, 10347, 651, 19, 32, "Input"],
Cell[CellGroupData[{
Cell[439218, 10370, 2534, 54, 138, "Input"],
Cell[441755, 10426, 42496, 1050, 255, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[484300, 11482, 275, 4, 60, "Subsection"],
Cell[484578, 11488, 6244, 138, 831, "Input"],
Cell[490825, 11628, 320, 7, 75, "Input"],
Cell[491148, 11637, 1911, 58, 96, "Input"],
Cell[493062, 11697, 2413, 65, 222, "Input"],
Cell[495478, 11764, 2130, 53, 117, "Input"],
Cell[CellGroupData[{
Cell[497633, 11821, 2084, 37, 75, "Input"],
Cell[499720, 11860, 6351, 124, 255, "Output"]
}, Open  ]],
Cell[506086, 11987, 6246, 140, 810, "Input"],
Cell[512335, 12129, 2402, 66, 117, "Input"],
Cell[514740, 12197, 2835, 73, 264, "Input"],
Cell[CellGroupData[{
Cell[517600, 12274, 329, 8, 32, "Input"],
Cell[517932, 12284, 539, 10, 32, "Output"]
}, Open  ]],
Cell[518486, 12297, 2214, 55, 117, "Input"],
Cell[CellGroupData[{
Cell[520725, 12356, 2056, 37, 96, "Input"],
Cell[522784, 12395, 6936, 132, 255, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[529757, 12532, 602, 16, 54, "Input"],
Cell[530362, 12550, 6897, 150, 71, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[537296, 12705, 1005, 24, 32, "Input"],
Cell[538304, 12731, 100549, 2100, 758, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[638890, 14836, 374, 7, 26, "Input"],
Cell[639267, 14845, 506, 8, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[639834, 14860, 792, 11, 54, "Section"],
Cell[640629, 14873, 1622, 46, 96, "Input"],
Cell[642254, 14921, 10812, 239, 510, "Input"],
Cell[653069, 15162, 125, 2, 32, "Input"],
Cell[CellGroupData[{
Cell[653219, 15168, 100, 2, 32, "Input"],
Cell[653322, 15172, 95, 1, 32, "Output"]
}, Open  ]],
Cell[653432, 15176, 10682, 237, 510, "Input"],
Cell[664117, 15415, 1216, 33, 54, "Input"],
Cell[665336, 15450, 3690, 98, 306, "Input"],
Cell[669029, 15550, 5032, 109, 264, "Input"],
Cell[CellGroupData[{
Cell[674086, 15663, 1341, 33, 75, "Input"],
Cell[675430, 15698, 389687, 7921, 547, "Output"]
}, Open  ]],
Cell[1065132, 23622, 325, 8, 32, "Input"],
Cell[CellGroupData[{
Cell[1065482, 23634, 219, 5, 60, "Subsection"],
Cell[1065704, 23641, 963, 23, 96, "Input"],
Cell[1066670, 23666, 1167, 32, 54, "Input"],
Cell[1067840, 23700, 3567, 98, 243, "Input"],
Cell[1071410, 23800, 574, 17, 32, "Input"],
Cell[1071987, 23819, 3410, 79, 180, "Input"],
Cell[1075400, 23900, 1166, 32, 54, "Input"],
Cell[1076569, 23934, 3618, 99, 243, "Input"],
Cell[1080190, 24035, 3460, 80, 180, "Input"],
Cell[CellGroupData[{
Cell[1083675, 24119, 417, 11, 32, "Input"],
Cell[1084095, 24132, 132783, 2721, 443, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1216939, 26860, 551, 8, 54, "Section"],
Cell[CellGroupData[{
Cell[1217515, 26872, 6298, 138, 238, "Input"],
Cell[1223816, 27012, 135824, 2254, 76, "Output"]
}, Open  ]],
Cell[1359655, 29269, 4511, 115, 453, "Input"],
Cell[1364169, 29386, 1342, 38, 96, "Input"],
Cell[CellGroupData[{
Cell[1365536, 29428, 128, 2, 32, "Input"],
Cell[1365667, 29432, 118, 2, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1365822, 29439, 126, 2, 32, "Input"],
Cell[1365951, 29443, 121, 2, 32, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1366109, 29450, 268, 4, 32, "Input"],
Cell[1366380, 29456, 210, 3, 32, "Output"]
}, Open  ]],
Cell[1366605, 29462, 4036, 89, 159, "Input"],
Cell[CellGroupData[{
Cell[1370666, 29555, 1346, 31, 75, "Input"],
Cell[1372015, 29588, 7014, 156, 248, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1379066, 29749, 6410, 131, 237, "Input"],
Cell[1385479, 29882, 73999, 1408, 214, "Output"]
}, Open  ]],
Cell[1459493, 31293, 98, 1, 32, "Input"],
Cell[CellGroupData[{
Cell[1459616, 31298, 5868, 123, 237, "Input"],
Cell[1465487, 31423, 92365, 1842, 214, "Output"]
}, Open  ]],
Cell[1557867, 33268, 3219, 72, 306, "Input"],
Cell[1561089, 33342, 3103, 70, 264, "Input"],
Cell[1564195, 33414, 1821, 50, 96, "Input"],
Cell[1566019, 33466, 3824, 84, 159, "Input"],
Cell[CellGroupData[{
Cell[1569868, 33554, 6823, 141, 237, "Input"],
Cell[1576694, 33697, 161467, 3191, 214, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1738198, 36893, 6336, 134, 237, "Input"],
Cell[1744537, 37029, 202767, 4155, 214, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1947341, 41189, 2104, 48, 159, "Input"],
Cell[1949448, 41239, 608242, 12211, 442, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2557727, 53455, 330, 7, 32, "Input"],
Cell[2558060, 53464, 367, 6, 32, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2558476, 53476, 551, 8, 54, "Section"],
Cell[2559030, 53486, 783, 22, 54, "Input"],
Cell[2559816, 53510, 4030, 96, 432, "Input"],
Cell[2563849, 53608, 856, 28, 75, "Input"],
Cell[CellGroupData[{
Cell[2564730, 53640, 1051, 21, 75, "Input"],
Cell[2565784, 53663, 41793, 802, 236, "Output"]
}, Open  ]],
Cell[2607592, 54468, 2650, 73, 159, "Input"],
Cell[2610245, 54543, 953, 26, 117, "Input"],
Cell[CellGroupData[{
Cell[2611223, 54573, 2208, 53, 138, "Input"],
Cell[2613434, 54628, 34036, 695, 236, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2647507, 55328, 3245, 67, 138, "Input"],
Cell[2650755, 55397, 32786, 714, 236, "Output"]
}, Open  ]],
Cell[2683556, 56114, 3954, 84, 264, "Input"],
Cell[2687513, 56200, 1711, 42, 75, "Input"],
Cell[CellGroupData[{
Cell[2689249, 56246, 1479, 27, 75, "Input"],
Cell[2690731, 56275, 59149, 1078, 236, "Output"]
}, Open  ]],
Cell[2749895, 57356, 4409, 116, 348, "Input"],
Cell[2754307, 57474, 760, 22, 96, "Input"],
Cell[CellGroupData[{
Cell[2755092, 57500, 2823, 61, 138, "Input"],
Cell[2757918, 57563, 37611, 785, 236, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2795566, 58353, 2636, 59, 138, "Input"],
Cell[2798205, 58414, 38617, 835, 236, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2836859, 59254, 3270, 71, 264, "Input"],
Cell[2840132, 59327, 219041, 4113, 730, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3059210, 63445, 571, 10, 32, "Input"],
Cell[3059784, 63457, 365, 6, 90, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3060186, 63468, 290, 6, 51, "Subsubsection"],
Cell[3060479, 63476, 2722, 62, 180, "Input"],
Cell[3063204, 63540, 807, 24, 32, "Input"],
Cell[CellGroupData[{
Cell[3064036, 63568, 1059, 21, 54, "Input"],
Cell[3065098, 63591, 49843, 917, 200, "Output"]
}, Open  ]],
Cell[3114956, 64511, 3990, 109, 327, "Input"],
Cell[3118949, 64622, 786, 22, 96, "Input"],
Cell[CellGroupData[{
Cell[3119760, 64648, 2639, 59, 117, "Input"],
Cell[3122402, 64709, 33264, 674, 200, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3155703, 65388, 2460, 56, 117, "Input"],
Cell[3158166, 65446, 34997, 725, 200, "Output"]
}, Open  ]],
Cell[3193178, 66174, 2899, 64, 159, "Input"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3196126, 66244, 626, 9, 54, "Section"],
Cell[CellGroupData[{
Cell[3196777, 66257, 210, 3, 60, "Subsection"],
Cell[3196990, 66262, 6036, 119, 432, "Input"],
Cell[3203029, 66383, 10802, 221, 873, "Input"],
Cell[CellGroupData[{
Cell[3213856, 66608, 174, 3, 32, "Input"],
Cell[3214033, 66613, 699, 16, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3214769, 66634, 121, 2, 32, "Input"],
Cell[3214893, 66638, 87, 1, 32, "Output"]
}, Open  ]],
Cell[3214995, 66642, 2941, 82, 369, "Input"],
Cell[CellGroupData[{
Cell[3217961, 66728, 1494, 36, 96, "Input"],
Cell[3219458, 66766, 6253, 121, 260, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3225760, 66893, 342, 5, 60, "Subsection"],
Cell[3226105, 66900, 6108, 121, 453, "Input"],
Cell[3232216, 67023, 11079, 225, 873, "Input"],
Cell[3243298, 67250, 2696, 72, 222, "Input"],
Cell[CellGroupData[{
Cell[3246019, 67326, 2427, 49, 96, "Input"],
Cell[3248449, 67377, 7193, 135, 260, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3255679, 67517, 610, 14, 32, "Input"],
Cell[3256292, 67533, 6780, 146, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3263109, 67684, 684, 17, 32, "Input"],
Cell[3263796, 67703, 22325, 449, 261, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3286158, 68157, 517, 9, 32, "Input"],
Cell[3286678, 68168, 706, 10, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3287445, 68185, 533, 8, 54, "Section"],
Cell[CellGroupData[{
Cell[3288003, 68197, 391, 6, 60, "Subsection"],
Cell[3288397, 68205, 22777, 503, 1839, "Input"],
Cell[3311177, 68710, 810, 18, 54, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[3312024, 68733, 393, 6, 52, "Subsection"],
Cell[CellGroupData[{
Cell[3312442, 68743, 136, 2, 51, "Subsubsection"],
Cell[3312581, 68747, 3836, 97, 201, "Input"],
Cell[3316420, 68846, 14164, 278, 888, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3330621, 69129, 205, 3, 51, "Subsubsection"],
Cell[3330829, 69134, 15141, 312, 965, "Input"],
Cell[CellGroupData[{
Cell[3345995, 69450, 1096, 26, 75, "Input"],
Cell[3347094, 69478, 497, 7, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[3347652, 69492, 345, 5, 52, "Subsection"],
Cell[CellGroupData[{
Cell[3348022, 69501, 1405, 36, 75, "Input"],
Cell[3349430, 69539, 13264, 291, 115, "Output"]
}, Open  ]],
Cell[3362709, 69833, 3593, 83, 369, "Input"],
Cell[3366305, 69918, 4340, 102, 264, "Input"],
Cell[3370648, 70022, 1416, 31, 96, "Input"],
Cell[CellGroupData[{
Cell[3372089, 70057, 450, 8, 32, "Input"],
Cell[3372542, 70067, 403, 6, 32, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)

